//  Persistance of Vision Raytracer V3.1
//  World definition file.
//
//  Contains 29 lights, 21 materials and 2836 primitives.
//
//  This file was generated for POV-Ray V3.1 by
//  Moray V3.1 For Windows (c) 1991-1998 Lutz + Kretzschmar
//

//  Date : 02/24/1999    (24.02.1999)
//

/*
  The text between these two comments is in MorayPOV.INC and is
  automatically included in all POV files that Moray exports.
*/

default {
  texture {
    pigment { rgb <1,0,0> }
  }
}

/* // Scene Comment

This scene was created with Moray V3.1 For Windows.

*/ // End Scene Comment

global_settings {
  adc_bailout 0.003922
  ambient_light <1.0,1.0,1.0>
  assumed_gamma 2.3
  hf_gray_16 off
  irid_wavelength <0.247059,0.176471,0.137255>
  max_intersections 64
  max_trace_level 10
  number_of_waves 10
  radiosity {
    brightness       3.3
    count            100
    distance_maximum 0.0
    error_bound      0.4
    gray_threshold   0.5
    low_error_factor 0.8
    minimum_reuse    0.015
    nearest_count    6
    recursion_limit  1
  }
}

background { color <0.000,0.000,0.455> }

fog {
  fog_type 1    // Constant
  distance     8000.0
  color <0.019608,0.019608,0.6,0.247059,0.121569>
  turbulence   <1.0,1.0,1.0>
    omega      0.5
    lambda     2.0
    octaves    6
    turb_depth 0.0
}

camera {  //  Camera StdCam
  location  <    -31.742,   -4351.095,     527.354>
  direction <        0.0,         0.0,      1.8317> // Aperture is 0.53 degrees
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.33333,         0.0,         0.0> // Aspect ratio
  look_at   <    -41.137,   -2275.185,     -36.355>
}

//
// *******  L I G H T S *******
//

light_source {   // Spotlight Spotlight024
  <-13.754, 353.446, 1522.619>
  color rgb <1.000, 1.000, 1.000>*0.2000
  spotlight
    point_at  <-10.281, 353.446, 1502.923>
    falloff    8.000  // outer radius (in deg)
    radius     1.000  // inner radius
    tightness  1.000
}

light_source {   // Spotlight Spotlight022
  <-480.238, 406.806, 1522.619>
  color rgb <1.000, 1.000, 1.000>*0.2000
  spotlight
    point_at  <-476.765, 406.806, 1502.923>
    falloff    8.000  // outer radius (in deg)
    radius     1.000  // inner radius
    tightness  1.000
}

light_source {   // Spotlight Spotlight019
  <911.506, -14.694, 1522.619>
  color rgb <1.000, 1.000, 1.000>*0.2000
  spotlight
    point_at  <914.979, -14.694, 1502.923>
    falloff    8.000  // outer radius (in deg)
    radius     1.000  // inner radius
    tightness  1.000
}

light_source {   // Spotlight Spotlight018
  <-1200.282, 271.626, 1522.619>
  color rgb <1.000, 1.000, 1.000>*0.2000
  spotlight
    point_at  <-1196.809, 271.626, 1502.923>
    falloff    8.000  // outer radius (in deg)
    radius     1.000  // inner radius
    tightness  1.000
}

light_source {   // Spotlight Spotlight016
  <359.981, 121.397, 1522.619>
  color rgb <1.000, 1.000, 1.000>*0.2000
  spotlight
    point_at  <363.453, 121.397, 1502.923>
    falloff    8.000  // outer radius (in deg)
    radius     1.000  // inner radius
    tightness  1.000
}

light_source {   // Spotlight Spotlight014
  <-846.631, 140.021, 1522.619>
  color rgb <1.000, 1.000, 1.000>*0.2000
  spotlight
    point_at  <-843.158, 140.021, 1502.923>
    falloff    8.000  // outer radius (in deg)
    radius     1.000  // inner radius
    tightness  1.000
}

light_source {   // Spotlight Spotlight009
  <749.776, 275.208, 1522.619>
  color rgb <1.000, 1.000, 1.000>*0.2000
  spotlight
    point_at  <753.249, 275.208, 1502.923>
    falloff    8.000  // outer radius (in deg)
    radius     1.000  // inner radius
    tightness  1.000
}

light_source {   // Spotlight SpotLite001
  <-39.117, -4232.069, 484.604>
  color rgb <1.000, 1.000, 1.000>
  spotlight
    point_at  <-37.935, -4226.227, 483.910>
    falloff    6.000  // outer radius (in deg)
    radius     5.000  // inner radius
    tightness  1.000
  fade_distance  50.0
  fade_power 4.0
  media_attenuation on
}

light_source {   // Lampeintern1
  <-39.093, -4231.942, 484.589>
  color rgb <1.000, 1.000, 1.000>
  fade_distance  5.0
  fade_power 1.0
  media_interaction off
}

light_source {   // Spotlight SpotLite2
  <-56.586, -4227.402, 485.951>
  color rgb <1.000, 1.000, 1.000>
  spotlight
    point_at  <-55.272, -4221.590, 485.246>
    falloff    5.000  // outer radius (in deg)
    radius     4.000  // inner radius
    tightness  1.000
  fade_distance  50.0
  fade_power 4.0
  media_attenuation on
}

light_source {   // Lampeintern2
  <-56.556, -4227.277, 485.935>
  color rgb <1.000, 1.000, 1.000>
  fade_distance  5.0
  fade_power 1.0
  media_interaction off
}

light_source {   // Instrumentenlicht
  <-48.699, -4233.017, 484.761>
  color rgb <1.000, 0.329, 0.000>
  fade_distance  8.0
  fade_power 1.0
  media_interaction off
}

light_source {   // Spotlight SpotLite003
  <-46.885, -4149.627, 507.871>
  color rgb <1.000, 1.000, 1.000>
  spotlight
    point_at  <-43.536, -4154.499, 506.845>
    falloff    8.000  // outer radius (in deg)
    radius     5.000  // inner radius
    tightness  1.000
  fade_distance  50.0
  fade_power 3.0
  media_attenuation on
}

light_source {   // Lampeintern5
  <-46.811, -4149.731, 507.849>
  color rgb <1.000, 1.000, 1.000>
  fade_distance  5.0
  fade_power 1.0
  media_interaction off
}

light_source {   // Spotlight SpotLite4
  <-30.788, -4142.340, 507.871>
  color rgb <1.000, 1.000, 1.000>
  spotlight
    point_at  <-29.337, -4148.071, 506.845>
    falloff    8.000  // outer radius (in deg)
    radius     5.000  // inner radius
    tightness  1.000
  fade_distance  50.0
  fade_power 3.0
  media_attenuation on
}

light_source {   // Lampeintern6
  <-30.758, -4142.464, 507.849>
  color rgb <1.000, 1.000, 1.000>
  fade_distance  5.0
  fade_power 1.0
  media_interaction off
}

light_source {   // Instrumentenlicht2
  <-40.480, -4142.351, 507.644>
  color rgb <1.000, 0.329, 0.000>
  fade_distance  8.0
  fade_power 1.0
  media_interaction off
}

light_source {   // Spotlight SpotLite002
  <20.842, -4119.772, 467.836>
  color rgb <1.000, 1.000, 1.000>
  spotlight
    point_at  <19.800, -4114.654, 470.790>
    falloff    6.000  // outer radius (in deg)
    radius     4.000  // inner radius
    tightness  1.000
  fade_distance  50.0
  fade_power 4.0
  media_attenuation on
}

light_source {   // Lampeintern3
  <20.818, -4119.661, 467.899>
  color rgb <1.000, 1.000, 1.000>
  fade_distance  5.0
  fade_power 1.0
  media_interaction off
}

light_source {   // Spotlight SpotLite3
  <3.172, -4119.772, 467.836>
  color rgb <1.000, 1.000, 1.000>
  spotlight
    point_at  <4.214, -4114.654, 470.790>
    falloff    6.000  // outer radius (in deg)
    radius     4.000  // inner radius
    tightness  1.000
  fade_distance  50.0
  fade_power 4.0
  media_attenuation on
}

light_source {   // Lampeintern4
  <3.196, -4119.661, 467.899>
  color rgb <1.000, 1.000, 1.000>
  fade_distance  5.0
  fade_power 1.0
  media_interaction off
}

light_source {   // Instrumentenlicht1
  <12.007, -4122.680, 465.099>
  color rgb <1.000, 0.329, 0.000>
  fade_distance  8.0
  fade_power 1.0
  media_interaction off
}

light_source {   // Sonne
  <6.949, -4294.834, 1621.747>
  color rgb <0.214, 0.357, 0.671>*0.5000
  media_interaction off
}

light_source {   // Spotlight Spotlight006
  <169.137, -199.915, -103.374>
  color rgb <1.000, 0.471, 0.000>*3.2853
  spotlight
    point_at  <165.546, -220.283, -111.291>
    falloff    30.000  // outer radius (in deg)
    radius     7.500  // inner radius
    tightness  1.000
  media_interaction off
}

light_source {   // Spotlight Spotlight005
  <-746.146, -533.051, -103.374>
  color rgb <1.000, 0.586, 0.000>*3.5710
  spotlight
    point_at  <-730.302, -546.345, -111.291>
    falloff    30.000  // outer radius (in deg)
    radius     7.500  // inner radius
    tightness  0.000
  media_interaction off
}

light_source {   // Spotlight Spotlight001
  <871.816, -841.826, -103.374>
  color rgb <1.000, 0.500, 0.000>*3.2853
  spotlight
    point_at  <852.381, -848.900, -111.291>
    falloff    30.000  // outer radius (in deg)
    radius     7.500  // inner radius
    tightness  0.000
  media_interaction off
}

light_source {   // Spotlight Spotlight002
  <746.146, -1785.232, -103.374>
  color rgb <1.000, 0.443, 0.000>*3.5710
  spotlight
    point_at  <730.302, -1771.937, -111.291>
    falloff    15.000  // outer radius (in deg)
    radius     7.500  // inner radius
    tightness  0.000
  media_interaction off
}

light_source {   // Spotlight Spotlight003
  <-169.137, -2118.368, -103.374>
  color rgb <1.000, 0.529, 0.014>*3.5710
  spotlight
    point_at  <-165.546, -2097.999, -111.291>
    falloff    30.000  // outer radius (in deg)
    radius     7.500  // inner radius
    tightness  0.000
  media_interaction off
}

light_source {   // Spotlight Spotlight004
  <-915.283, -1492.277, -103.374>
  color rgb <1.000, 0.500, 0.000>*3.5710
  spotlight
    point_at  <-895.848, -1485.203, -111.291>
    falloff    30.000  // outer radius (in deg)
    radius     7.500  // inner radius
    tightness  1.000
  media_interaction off
}


//
// ********  MATERIALS  *******
//

#include "atlantis.inc"


//
// ********  REFERENCED OBJECTS  *******
//

#declare Krakensegment6 = union {
  sphere { // Krakengelenkinnen5
    <0,0,0>,1
    scale <1.0, 0.995, 0.6666>
    translate  -0.01*x
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.892992, -2.164229, 15.860966>
      rotate -0.534545*z rotate 9.792029*y rotate 11.501613*x
      scale <1.0/0.131621, 1.0/0.131621, 1.0/0.49152>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  cone { // Krakensegmentinnen5
    <0,0,0>, 1.0, <0,0,1>, 1.5
    open
    scale <1.0, 0.995, 5.0>
    translate  -0.01*x
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.892992, -2.164229, 15.860966>
      rotate -0.534545*z rotate 9.792029*y rotate 11.501613*x
      scale <1.0/0.131621, 1.0/0.131621, 1.0/0.49152>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfF5
    1.5, 0.5  rotate -x*90
    scale 0.3
    rotate <-155.0, -80.118973, 125.729683>
    translate  <-0.958442, 0.572651, 1.121159>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.892992, -2.164229, 15.860966>
      rotate -0.534545*z rotate 9.792029*y rotate 11.501613*x
      scale <1.0/0.131621, 1.0/0.131621, 1.0/0.49152>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfE5
    1.5, 0.5  rotate -x*90
    scale 0.32
    rotate <155.0, -82.85424, -122.303879>
    translate  <-1.115994, -0.703945, 2.43596>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.892992, -2.164229, 15.860966>
      rotate -0.534545*z rotate 9.792029*y rotate 11.501613*x
      scale <1.0/0.131621, 1.0/0.131621, 1.0/0.49152>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfD5
    1.5, 0.5  rotate -x*90
    scale 0.3
    rotate <-155.0, -80.118973, -171.194214>
    translate  <-0.905925, -0.714025, 0.911089>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.892992, -2.164229, 15.860966>
      rotate -0.534545*z rotate 9.792029*y rotate 11.501613*x
      scale <1.0/0.131621, 1.0/0.131621, 1.0/0.49152>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfC5
    1.5, 0.5  rotate -x*90
    scale 0.35
    rotate <-155.0, -82.877968, -173.557907>
    translate  <-1.096039, -0.786121, 4.074079>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.892992, -2.164229, 15.860966>
      rotate -0.534545*z rotate 9.792029*y rotate 11.501613*x
      scale <1.0/0.131621, 1.0/0.131621, 1.0/0.49152>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfB5
    1.5, 0.5  rotate -x*90
    scale 0.33
    rotate <155.0, -82.85424, 173.799988>
    translate  <-1.063477, 0.635249, 2.619771>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.892992, -2.164229, 15.860966>
      rotate -0.534545*z rotate 9.792029*y rotate 11.501613*x
      scale <1.0/0.131621, 1.0/0.131621, 1.0/0.49152>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfA5
    1.5, 0.5  rotate -x*90
    scale 0.38
    rotate <154.0, -82.576118, 180.0>
    translate  <-1.2079, 0.673019, 4.240094>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.892992, -2.164229, 15.860966>
      rotate -0.534545*z rotate 9.792029*y rotate 11.501613*x
      scale <1.0/0.131621, 1.0/0.131621, 1.0/0.49152>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  cone { // Krakensegmentaussn5
    <0,0,0>, 1.0, <0,0,1>, 1.5
    scale <1.0, 1.0, 5.0>
    material {
      Krakenhaut
      // Transform to world space
      translate  <-1.892992, -2.164229, 15.860966>
      rotate -0.534545*z rotate 9.792029*y rotate 11.501613*x
      scale <1.0/0.131621, 1.0/0.131621, 1.0/0.49152>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  sphere { // Krakengelenk5
    <0,0,0>,1
    scale <1.0, 1.0, 0.6666>
    material {
      Krakenhaut
      // Transform to world space
      translate  <-1.892992, -2.164229, 15.860966>
      rotate -0.534545*z rotate 9.792029*y rotate 11.501613*x
      scale <1.0/0.131621, 1.0/0.131621, 1.0/0.49152>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  scale <0.131621, 0.131621, 0.49152>
  rotate <-11.501613, -9.792029, 0.534545>
  translate  <1.892992, 2.164229, -15.860966>
}
#declare Krakensegment5 = union {
  sphere { // Krakengelenkinnen4
    <0,0,0>,1
    scale <1.0, 0.995, 0.6666>
    translate  -0.01*x
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.503202, -2.66155, 13.3436>
      rotate 0.283337*z rotate -16.492476*y rotate -5.447011*x
      scale <1.0/0.197452, 1.0/0.197452, 1.0/0.6144>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  cone { // Krakensegmentinnen4
    <0,0,0>, 1.0, <0,0,1>, 1.5
    open
    scale <1.0, 0.995, 5.0>
    translate  -0.01*x
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.503202, -2.66155, 13.3436>
      rotate 0.283337*z rotate -16.492476*y rotate -5.447011*x
      scale <1.0/0.197452, 1.0/0.197452, 1.0/0.6144>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfF4
    1.5, 0.5  rotate -x*90
    scale 0.3
    rotate <-155.0, -80.118973, 125.729683>
    translate  <-0.958442, 0.572651, 1.121159>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.503202, -2.66155, 13.3436>
      rotate 0.283337*z rotate -16.492476*y rotate -5.447011*x
      scale <1.0/0.197452, 1.0/0.197452, 1.0/0.6144>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfE4
    1.5, 0.5  rotate -x*90
    scale 0.32
    rotate <155.0, -82.85424, -122.303879>
    translate  <-1.115994, -0.703945, 2.43596>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.503202, -2.66155, 13.3436>
      rotate 0.283337*z rotate -16.492476*y rotate -5.447011*x
      scale <1.0/0.197452, 1.0/0.197452, 1.0/0.6144>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfD4
    1.5, 0.5  rotate -x*90
    scale 0.3
    rotate <-155.0, -80.118973, -171.194214>
    translate  <-0.905925, -0.714025, 0.911089>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.503202, -2.66155, 13.3436>
      rotate 0.283337*z rotate -16.492476*y rotate -5.447011*x
      scale <1.0/0.197452, 1.0/0.197452, 1.0/0.6144>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfC4
    1.5, 0.5  rotate -x*90
    scale 0.35
    rotate <-155.0, -82.877968, -173.557907>
    translate  <-1.096039, -0.786121, 4.074079>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.503202, -2.66155, 13.3436>
      rotate 0.283337*z rotate -16.492476*y rotate -5.447011*x
      scale <1.0/0.197452, 1.0/0.197452, 1.0/0.6144>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfB4
    1.5, 0.5  rotate -x*90
    scale 0.33
    rotate <155.0, -82.85424, 173.799988>
    translate  <-1.063477, 0.635249, 2.619771>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.503202, -2.66155, 13.3436>
      rotate 0.283337*z rotate -16.492476*y rotate -5.447011*x
      scale <1.0/0.197452, 1.0/0.197452, 1.0/0.6144>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfA4
    1.5, 0.5  rotate -x*90
    scale 0.38
    rotate <154.0, -82.576118, 180.0>
    translate  <-1.2079, 0.673019, 4.240094>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.503202, -2.66155, 13.3436>
      rotate 0.283337*z rotate -16.492476*y rotate -5.447011*x
      scale <1.0/0.197452, 1.0/0.197452, 1.0/0.6144>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  cone { // Krakensegmentaussn4
    <0,0,0>, 1.0, <0,0,1>, 1.5
    scale <1.0, 1.0, 5.0>
    material {
      Krakenhaut
      // Transform to world space
      translate  <-1.503202, -2.66155, 13.3436>
      rotate 0.283337*z rotate -16.492476*y rotate -5.447011*x
      scale <1.0/0.197452, 1.0/0.197452, 1.0/0.6144>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  sphere { // Krakengelenk4
    <0,0,0>,1
    scale <1.0, 1.0, 0.6666>
    material {
      Krakenhaut
      // Transform to world space
      translate  <-1.503202, -2.66155, 13.3436>
      rotate 0.283337*z rotate -16.492476*y rotate -5.447011*x
      scale <1.0/0.197452, 1.0/0.197452, 1.0/0.6144>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  scale <0.197452, 0.197452, 0.6144>
  rotate <5.447011, 16.492476, -0.283337>
  translate  <1.503202, 2.66155, -13.3436>
}
#declare Krakensegment4 = union {
  sphere { // Krakengelenkinnen3
    <0,0,0>,1
    scale <1.0, 0.995, 0.6666>
    translate  -0.01*x
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-2.392685, -2.351056, 10.213271>
      rotate 9.369492*x
      scale <1.0/0.296207, 1.0/0.296207, 1.0/0.768>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  cone { // Krakensegmentinnen3
    <0,0,0>, 1.0, <0,0,1>, 1.5
    open
    scale <1.0, 0.995, 5.0>
    translate  -0.01*x
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-2.392685, -2.351056, 10.213271>
      rotate 9.369492*x
      scale <1.0/0.296207, 1.0/0.296207, 1.0/0.768>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfF3
    1.5, 0.5  rotate -x*90
    scale 0.3
    rotate <-155.0, -80.118973, 125.729683>
    translate  <-0.958442, 0.572651, 1.121159>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-2.392685, -2.351056, 10.213271>
      rotate 9.369492*x
      scale <1.0/0.296207, 1.0/0.296207, 1.0/0.768>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfE3
    1.5, 0.5  rotate -x*90
    scale 0.32
    rotate <155.0, -82.85424, -122.303879>
    translate  <-1.115994, -0.703945, 2.43596>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-2.392685, -2.351056, 10.213271>
      rotate 9.369492*x
      scale <1.0/0.296207, 1.0/0.296207, 1.0/0.768>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfD3
    1.5, 0.5  rotate -x*90
    scale 0.3
    rotate <-155.0, -80.118973, -171.194214>
    translate  <-0.905925, -0.714025, 0.911089>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-2.392685, -2.351056, 10.213271>
      rotate 9.369492*x
      scale <1.0/0.296207, 1.0/0.296207, 1.0/0.768>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfC3
    1.5, 0.5  rotate -x*90
    scale 0.35
    rotate <-155.0, -82.877968, -173.557907>
    translate  <-1.096039, -0.786121, 4.074079>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-2.392685, -2.351056, 10.213271>
      rotate 9.369492*x
      scale <1.0/0.296207, 1.0/0.296207, 1.0/0.768>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfB3
    1.5, 0.5  rotate -x*90
    scale 0.33
    rotate <155.0, -82.85424, 173.799988>
    translate  <-1.063477, 0.635249, 2.619771>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-2.392685, -2.351056, 10.213271>
      rotate 9.369492*x
      scale <1.0/0.296207, 1.0/0.296207, 1.0/0.768>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfA3
    1.5, 0.5  rotate -x*90
    scale 0.38
    rotate <154.0, -82.576118, 180.0>
    translate  <-1.2079, 0.673019, 4.240094>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-2.392685, -2.351056, 10.213271>
      rotate 9.369492*x
      scale <1.0/0.296207, 1.0/0.296207, 1.0/0.768>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  cone { // Krakensegmentaussn3
    <0,0,0>, 1.0, <0,0,1>, 1.5
    scale <1.0, 1.0, 5.0>
    material {
      Krakenhaut
      // Transform to world space
      translate  <-2.392685, -2.351056, 10.213271>
      rotate 9.369492*x
      scale <1.0/0.296207, 1.0/0.296207, 1.0/0.768>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  sphere { // Krakengelenk3
    <0,0,0>,1
    scale <1.0, 1.0, 0.6666>
    material {
      Krakenhaut
      // Transform to world space
      translate  <-2.392685, -2.351056, 10.213271>
      rotate 9.369492*x
      scale <1.0/0.296207, 1.0/0.296207, 1.0/0.768>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  scale <0.296207, 0.296207, 0.768>
  rotate -9.369492*x
  translate  <2.392685, 2.351056, -10.213271>
}
#declare Krakensegment3 = union {
  sphere { // Krakengelenkinnen2
    <0,0,0>,1
    scale <1.0, 0.995, 0.6666>
    translate  -0.01*x
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-2.368956, -2.97727, 6.267526>
      rotate 10.440206*z rotate 8.782907*y rotate -12.07946*x
      scale <1.0/0.444356, 1.0/0.444356, 1.0/0.96>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  cone { // Krakensegmentinnen2
    <0,0,0>, 1.0, <0,0,1>, 1.5
    open
    scale <1.0, 0.995, 5.0>
    translate  -0.01*x
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-2.368956, -2.97727, 6.267526>
      rotate 10.440206*z rotate 8.782907*y rotate -12.07946*x
      scale <1.0/0.444356, 1.0/0.444356, 1.0/0.96>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfF2
    1.5, 0.5  rotate -x*90
    scale 0.3
    rotate <-155.0, -80.118973, 125.729683>
    translate  <-0.958442, 0.572651, 1.121159>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-2.368956, -2.97727, 6.267526>
      rotate 10.440206*z rotate 8.782907*y rotate -12.07946*x
      scale <1.0/0.444356, 1.0/0.444356, 1.0/0.96>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfE2
    1.5, 0.5  rotate -x*90
    scale 0.32
    rotate <155.0, -82.85424, -122.303879>
    translate  <-1.115994, -0.703945, 2.43596>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-2.368956, -2.97727, 6.267526>
      rotate 10.440206*z rotate 8.782907*y rotate -12.07946*x
      scale <1.0/0.444356, 1.0/0.444356, 1.0/0.96>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfD2
    1.5, 0.5  rotate -x*90
    scale 0.3
    rotate <-155.0, -80.118973, -171.194214>
    translate  <-0.905925, -0.714025, 0.911089>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-2.368956, -2.97727, 6.267526>
      rotate 10.440206*z rotate 8.782907*y rotate -12.07946*x
      scale <1.0/0.444356, 1.0/0.444356, 1.0/0.96>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfC2
    1.5, 0.5  rotate -x*90
    scale 0.35
    rotate <-155.0, -82.877968, -173.557907>
    translate  <-1.096039, -0.786121, 4.074079>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-2.368956, -2.97727, 6.267526>
      rotate 10.440206*z rotate 8.782907*y rotate -12.07946*x
      scale <1.0/0.444356, 1.0/0.444356, 1.0/0.96>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfB2
    1.5, 0.5  rotate -x*90
    scale 0.33
    rotate <155.0, -82.85424, 173.799988>
    translate  <-1.063477, 0.635249, 2.619771>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-2.368956, -2.97727, 6.267526>
      rotate 10.440206*z rotate 8.782907*y rotate -12.07946*x
      scale <1.0/0.444356, 1.0/0.444356, 1.0/0.96>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfA2
    1.5, 0.5  rotate -x*90
    scale 0.38
    rotate <154.0, -82.576118, 180.0>
    translate  <-1.2079, 0.673019, 4.240094>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-2.368956, -2.97727, 6.267526>
      rotate 10.440206*z rotate 8.782907*y rotate -12.07946*x
      scale <1.0/0.444356, 1.0/0.444356, 1.0/0.96>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  cone { // Krakensegmentaussn2
    <0,0,0>, 1.0, <0,0,1>, 1.5
    scale <1.0, 1.0, 5.0>
    material {
      Krakenhaut
      // Transform to world space
      translate  <-2.368956, -2.97727, 6.267526>
      rotate 10.440206*z rotate 8.782907*y rotate -12.07946*x
      scale <1.0/0.444356, 1.0/0.444356, 1.0/0.96>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  sphere { // Krakengelenk2
    <0,0,0>,1
    scale <1.0, 1.0, 0.6666>
    material {
      Krakenhaut
      // Transform to world space
      translate  <-2.368956, -2.97727, 6.267526>
      rotate 10.440206*z rotate 8.782907*y rotate -12.07946*x
      scale <1.0/0.444356, 1.0/0.444356, 1.0/0.96>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  scale <0.444356, 0.444356, 0.96>
  rotate <12.07946, -8.782907, -10.440206>
  translate  <2.368956, 2.97727, -6.267526>
}
#declare Krakensegment2 = union {
  sphere { // Krakengelenkinnen1
    <0,0,0>,1
    scale <1.0, 0.995, 0.6666>
    translate  -0.01*x
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.482155, -2.001481, 1.51965>
      rotate 1.987386*z rotate 13.298038*y rotate -19.671425*x
      scale <1.0/0.6666, 1.0/0.6666, 1.0/1.2>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  cone { // Krakensegmentinnen1
    <0,0,0>, 1.0, <0,0,1>, 1.5
    open
    scale <1.0, 0.995, 5.0>
    translate  -0.01*x
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.482155, -2.001481, 1.51965>
      rotate 1.987386*z rotate 13.298038*y rotate -19.671425*x
      scale <1.0/0.6666, 1.0/0.6666, 1.0/1.2>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfF1
    1.5, 0.5  rotate -x*90
    scale 0.3
    rotate <-155.0, -80.118973, 125.729683>
    translate  <-0.958442, 0.572651, 1.121159>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.482155, -2.001481, 1.51965>
      rotate 1.987386*z rotate 13.298038*y rotate -19.671425*x
      scale <1.0/0.6666, 1.0/0.6666, 1.0/1.2>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfE1
    1.5, 0.5  rotate -x*90
    scale 0.32
    rotate <155.0, -82.85424, -122.303879>
    translate  <-1.115994, -0.703945, 2.43596>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.482155, -2.001481, 1.51965>
      rotate 1.987386*z rotate 13.298038*y rotate -19.671425*x
      scale <1.0/0.6666, 1.0/0.6666, 1.0/1.2>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfD1
    1.5, 0.5  rotate -x*90
    scale 0.3
    rotate <-155.0, -80.118973, -171.194214>
    translate  <-0.905925, -0.714025, 0.911089>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.482155, -2.001481, 1.51965>
      rotate 1.987386*z rotate 13.298038*y rotate -19.671425*x
      scale <1.0/0.6666, 1.0/0.6666, 1.0/1.2>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfC1
    1.5, 0.5  rotate -x*90
    scale 0.35
    rotate <-155.0, -82.877968, -173.557907>
    translate  <-1.096039, -0.786121, 4.074079>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.482155, -2.001481, 1.51965>
      rotate 1.987386*z rotate 13.298038*y rotate -19.671425*x
      scale <1.0/0.6666, 1.0/0.6666, 1.0/1.2>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfB1
    1.5, 0.5  rotate -x*90
    scale 0.33
    rotate <155.0, -82.85424, 173.799988>
    translate  <-1.063477, 0.635249, 2.619771>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.482155, -2.001481, 1.51965>
      rotate 1.987386*z rotate 13.298038*y rotate -19.671425*x
      scale <1.0/0.6666, 1.0/0.6666, 1.0/1.2>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfA1
    1.5, 0.5  rotate -x*90
    scale 0.38
    rotate <154.0, -82.576118, 180.0>
    translate  <-1.2079, 0.673019, 4.240094>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.482155, -2.001481, 1.51965>
      rotate 1.987386*z rotate 13.298038*y rotate -19.671425*x
      scale <1.0/0.6666, 1.0/0.6666, 1.0/1.2>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  cone { // Krakensegmentaussn1
    <0,0,0>, 1.0, <0,0,1>, 1.5
    scale <1.0, 1.0, 5.0>
    material {
      Krakenhaut
      // Transform to world space
      translate  <-1.482155, -2.001481, 1.51965>
      rotate 1.987386*z rotate 13.298038*y rotate -19.671425*x
      scale <1.0/0.6666, 1.0/0.6666, 1.0/1.2>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  sphere { // Krakengelenk1
    <0,0,0>,1
    scale <1.0, 1.0, 0.6666>
    material {
      Krakenhaut
      // Transform to world space
      translate  <-1.482155, -2.001481, 1.51965>
      rotate 1.987386*z rotate 13.298038*y rotate -19.671425*x
      scale <1.0/0.6666, 1.0/0.6666, 1.0/1.2>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  scale <0.6666, 0.6666, 1.2>
  rotate <19.671425, -13.298038, -1.987386>
  translate  <1.482155, 2.001481, -1.51965>
}
#declare Krakensegment1 = union {
  sphere { // Krakengelenkinnen
    <0,0,0>,1
    scale <1.0, 0.995, 0.6666>
    translate  -0.01*x
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.0, -0.068633, -4.213355>
      scale <1.0/1.0, 1.0/1.0, 1.0/1.5>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  cone { // Krakensegmentinnen
    <0,0,0>, 1.0, <0,0,1>, 1.5
    open
    scale <1.0, 0.995, 5.0>
    translate  -0.01*x
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.0, -0.068633, -4.213355>
      scale <1.0/1.0, 1.0/1.0, 1.0/1.5>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfF
    1.5, 0.5  rotate -x*90
    scale 0.3
    rotate <-155.0, -80.118973, 125.729683>
    translate  <-0.958442, 0.572651, 1.121159>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.0, -0.068633, -4.213355>
      scale <1.0/1.0, 1.0/1.0, 1.0/1.5>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfE
    1.5, 0.5  rotate -x*90
    scale 0.32
    rotate <155.0, -82.85424, -122.303879>
    translate  <-1.115994, -0.703945, 2.43596>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.0, -0.068633, -4.213355>
      scale <1.0/1.0, 1.0/1.0, 1.0/1.5>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfD
    1.5, 0.5  rotate -x*90
    scale 0.3
    rotate <-155.0, -80.118973, -171.194214>
    translate  <-0.905925, -0.714025, 0.911089>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.0, -0.068633, -4.213355>
      scale <1.0/1.0, 1.0/1.0, 1.0/1.5>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfC
    1.5, 0.5  rotate -x*90
    scale 0.35
    rotate <-155.0, -82.877968, -173.557907>
    translate  <-1.096039, -0.786121, 4.074079>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.0, -0.068633, -4.213355>
      scale <1.0/1.0, 1.0/1.0, 1.0/1.5>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfB
    1.5, 0.5  rotate -x*90
    scale 0.33
    rotate <155.0, -82.85424, 173.799988>
    translate  <-1.063477, 0.635249, 2.619771>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.0, -0.068633, -4.213355>
      scale <1.0/1.0, 1.0/1.0, 1.0/1.5>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfA
    1.5, 0.5  rotate -x*90
    scale 0.38
    rotate <154.0, -82.576118, 180.0>
    translate  <-1.2079, 0.673019, 4.240094>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.0, -0.068633, -4.213355>
      scale <1.0/1.0, 1.0/1.0, 1.0/1.5>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  cone { // Krakensegmentaussn
    <0,0,0>, 1.0, <0,0,1>, 1.5
    scale <1.0, 1.0, 5.0>
    material {
      Krakenhaut
      // Transform to world space
      translate  <0.0, -0.068633, -4.213355>
      scale <1.0/1.0, 1.0/1.0, 1.0/1.5>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  sphere { // Krakengelenk
    <0,0,0>,1
    scale <1.0, 1.0, 0.6666>
    material {
      Krakenhaut
      // Transform to world space
      translate  <0.0, -0.068633, -4.213355>
      scale <1.0/1.0, 1.0/1.0, 1.0/1.5>
      translate  <-6.390539, -0.045624, 11.350473>
      rotate 12.422476*y
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  scale <1.0, 1.0, 1.5>
  translate  <0.0, 0.068633, 4.213355>
}
#declare Krakenarm1 = union {
  object { Krakensegment6 }
  object { Krakensegment5 }
  object { Krakensegment4 }
  object { Krakensegment3 }
  object { Krakensegment2 }
  object { Krakensegment1 }
  rotate -12.422476*y
  translate  <6.390539, 0.045624, -11.350473>
}
#declare Krakensegment7 = union {
  sphere { // Krakengelenkinnen6
    <0,0,0>,1
    scale <1.0, 0.995, 0.6666>
    translate  -0.01*x
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.668474, -1.400454, 15.830265>
      rotate 0.422118*z rotate 3.344862*y rotate -9.36038*x
      scale <1.0/0.131621, 1.0/0.131621, 1.0/0.49152>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  cone { // Krakensegmentinnen6
    <0,0,0>, 1.0, <0,0,1>, 1.5
    open
    scale <1.0, 0.995, 5.0>
    translate  -0.01*x
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.668474, -1.400454, 15.830265>
      rotate 0.422118*z rotate 3.344862*y rotate -9.36038*x
      scale <1.0/0.131621, 1.0/0.131621, 1.0/0.49152>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfF6
    1.5, 0.5  rotate -x*90
    scale 0.3
    rotate <-155.0, -80.118973, 125.729683>
    translate  <-0.958442, 0.572651, 1.121159>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.668474, -1.400454, 15.830265>
      rotate 0.422118*z rotate 3.344862*y rotate -9.36038*x
      scale <1.0/0.131621, 1.0/0.131621, 1.0/0.49152>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfE6
    1.5, 0.5  rotate -x*90
    scale 0.32
    rotate <155.0, -82.85424, -122.303879>
    translate  <-1.115994, -0.703945, 2.43596>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.668474, -1.400454, 15.830265>
      rotate 0.422118*z rotate 3.344862*y rotate -9.36038*x
      scale <1.0/0.131621, 1.0/0.131621, 1.0/0.49152>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfD6
    1.5, 0.5  rotate -x*90
    scale 0.3
    rotate <-155.0, -80.118973, -171.194214>
    translate  <-0.905925, -0.714025, 0.911089>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.668474, -1.400454, 15.830265>
      rotate 0.422118*z rotate 3.344862*y rotate -9.36038*x
      scale <1.0/0.131621, 1.0/0.131621, 1.0/0.49152>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfC6
    1.5, 0.5  rotate -x*90
    scale 0.35
    rotate <-155.0, -82.877968, -173.557907>
    translate  <-1.096039, -0.786121, 4.074079>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.668474, -1.400454, 15.830265>
      rotate 0.422118*z rotate 3.344862*y rotate -9.36038*x
      scale <1.0/0.131621, 1.0/0.131621, 1.0/0.49152>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfB6
    1.5, 0.5  rotate -x*90
    scale 0.33
    rotate <155.0, -82.85424, 173.799988>
    translate  <-1.063477, 0.635249, 2.619771>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.668474, -1.400454, 15.830265>
      rotate 0.422118*z rotate 3.344862*y rotate -9.36038*x
      scale <1.0/0.131621, 1.0/0.131621, 1.0/0.49152>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfA6
    1.5, 0.5  rotate -x*90
    scale 0.38
    rotate <154.0, -82.576118, 180.0>
    translate  <-1.2079, 0.673019, 4.240094>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.668474, -1.400454, 15.830265>
      rotate 0.422118*z rotate 3.344862*y rotate -9.36038*x
      scale <1.0/0.131621, 1.0/0.131621, 1.0/0.49152>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  cone { // Krakensegmentaussn6
    <0,0,0>, 1.0, <0,0,1>, 1.5
    scale <1.0, 1.0, 5.0>
    material {
      Krakenhaut
      // Transform to world space
      translate  <0.668474, -1.400454, 15.830265>
      rotate 0.422118*z rotate 3.344862*y rotate -9.36038*x
      scale <1.0/0.131621, 1.0/0.131621, 1.0/0.49152>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  sphere { // Krakengelenk6
    <0,0,0>,1
    scale <1.0, 1.0, 0.6666>
    material {
      Krakenhaut
      // Transform to world space
      translate  <0.668474, -1.400454, 15.830265>
      rotate 0.422118*z rotate 3.344862*y rotate -9.36038*x
      scale <1.0/0.131621, 1.0/0.131621, 1.0/0.49152>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  scale <0.131621, 0.131621, 0.49152>
  rotate <9.36038, -3.344862, -0.422118>
  translate  <-0.668474, 1.400454, -15.830265>
}
#declare Krakensegment8 = union {
  sphere { // Krakengelenkinnen7
    <0,0,0>,1
    scale <1.0, 0.995, 0.6666>
    translate  -0.01*x
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.777206, -1.026319, 13.273791>
      rotate 0.866546*z rotate -16.242523*y rotate 8.403493*x
      scale <1.0/0.197452, 1.0/0.197452, 1.0/0.6144>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  cone { // Krakensegmentinnen7
    <0,0,0>, 1.0, <0,0,1>, 1.5
    open
    scale <1.0, 0.995, 5.0>
    translate  -0.01*x
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.777206, -1.026319, 13.273791>
      rotate 0.866546*z rotate -16.242523*y rotate 8.403493*x
      scale <1.0/0.197452, 1.0/0.197452, 1.0/0.6144>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfF7
    1.5, 0.5  rotate -x*90
    scale 0.3
    rotate <-155.0, -80.118973, 125.729683>
    translate  <-0.958442, 0.572651, 1.121159>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.777206, -1.026319, 13.273791>
      rotate 0.866546*z rotate -16.242523*y rotate 8.403493*x
      scale <1.0/0.197452, 1.0/0.197452, 1.0/0.6144>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfE7
    1.5, 0.5  rotate -x*90
    scale 0.32
    rotate <155.0, -82.85424, -122.303879>
    translate  <-1.115994, -0.703945, 2.43596>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.777206, -1.026319, 13.273791>
      rotate 0.866546*z rotate -16.242523*y rotate 8.403493*x
      scale <1.0/0.197452, 1.0/0.197452, 1.0/0.6144>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfD7
    1.5, 0.5  rotate -x*90
    scale 0.3
    rotate <-155.0, -80.118973, -171.194214>
    translate  <-0.905925, -0.714025, 0.911089>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.777206, -1.026319, 13.273791>
      rotate 0.866546*z rotate -16.242523*y rotate 8.403493*x
      scale <1.0/0.197452, 1.0/0.197452, 1.0/0.6144>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfC7
    1.5, 0.5  rotate -x*90
    scale 0.35
    rotate <-155.0, -82.877968, -173.557907>
    translate  <-1.096039, -0.786121, 4.074079>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.777206, -1.026319, 13.273791>
      rotate 0.866546*z rotate -16.242523*y rotate 8.403493*x
      scale <1.0/0.197452, 1.0/0.197452, 1.0/0.6144>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfB7
    1.5, 0.5  rotate -x*90
    scale 0.33
    rotate <155.0, -82.85424, 173.799988>
    translate  <-1.063477, 0.635249, 2.619771>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.777206, -1.026319, 13.273791>
      rotate 0.866546*z rotate -16.242523*y rotate 8.403493*x
      scale <1.0/0.197452, 1.0/0.197452, 1.0/0.6144>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfA7
    1.5, 0.5  rotate -x*90
    scale 0.38
    rotate <154.0, -82.576118, 180.0>
    translate  <-1.2079, 0.673019, 4.240094>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.777206, -1.026319, 13.273791>
      rotate 0.866546*z rotate -16.242523*y rotate 8.403493*x
      scale <1.0/0.197452, 1.0/0.197452, 1.0/0.6144>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  cone { // Krakensegmentaussn7
    <0,0,0>, 1.0, <0,0,1>, 1.5
    scale <1.0, 1.0, 5.0>
    material {
      Krakenhaut
      // Transform to world space
      translate  <0.777206, -1.026319, 13.273791>
      rotate 0.866546*z rotate -16.242523*y rotate 8.403493*x
      scale <1.0/0.197452, 1.0/0.197452, 1.0/0.6144>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  sphere { // Krakengelenk7
    <0,0,0>,1
    scale <1.0, 1.0, 0.6666>
    material {
      Krakenhaut
      // Transform to world space
      translate  <0.777206, -1.026319, 13.273791>
      rotate 0.866546*z rotate -16.242523*y rotate 8.403493*x
      scale <1.0/0.197452, 1.0/0.197452, 1.0/0.6144>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  scale <0.197452, 0.197452, 0.6144>
  rotate <-8.403493, 16.242523, -0.866546>
  translate  <-0.777206, 1.026319, -13.273791>
}
#declare Krakensegment9 = union {
  sphere { // Krakengelenkinnen8
    <0,0,0>,1
    scale <1.0, 0.995, 0.6666>
    translate  -0.01*x
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-0.063856, -1.41509, 10.309894>
      rotate 1.62948*z rotate -0.527494*y rotate -17.807302*x
      scale <1.0/0.296207, 1.0/0.296207, 1.0/0.768>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  cone { // Krakensegmentinnen8
    <0,0,0>, 1.0, <0,0,1>, 1.5
    open
    scale <1.0, 0.995, 5.0>
    translate  -0.01*x
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-0.063856, -1.41509, 10.309894>
      rotate 1.62948*z rotate -0.527494*y rotate -17.807302*x
      scale <1.0/0.296207, 1.0/0.296207, 1.0/0.768>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfF8
    1.5, 0.5  rotate -x*90
    scale 0.3
    rotate <-155.0, -80.118973, 125.729683>
    translate  <-0.958442, 0.572651, 1.121159>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-0.063856, -1.41509, 10.309894>
      rotate 1.62948*z rotate -0.527494*y rotate -17.807302*x
      scale <1.0/0.296207, 1.0/0.296207, 1.0/0.768>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfE8
    1.5, 0.5  rotate -x*90
    scale 0.32
    rotate <155.0, -82.85424, -122.303879>
    translate  <-1.115994, -0.703945, 2.43596>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-0.063856, -1.41509, 10.309894>
      rotate 1.62948*z rotate -0.527494*y rotate -17.807302*x
      scale <1.0/0.296207, 1.0/0.296207, 1.0/0.768>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfD8
    1.5, 0.5  rotate -x*90
    scale 0.3
    rotate <-155.0, -80.118973, -171.194214>
    translate  <-0.905925, -0.714025, 0.911089>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-0.063856, -1.41509, 10.309894>
      rotate 1.62948*z rotate -0.527494*y rotate -17.807302*x
      scale <1.0/0.296207, 1.0/0.296207, 1.0/0.768>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfC8
    1.5, 0.5  rotate -x*90
    scale 0.35
    rotate <-155.0, -82.877968, -173.557907>
    translate  <-1.096039, -0.786121, 4.074079>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-0.063856, -1.41509, 10.309894>
      rotate 1.62948*z rotate -0.527494*y rotate -17.807302*x
      scale <1.0/0.296207, 1.0/0.296207, 1.0/0.768>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfB8
    1.5, 0.5  rotate -x*90
    scale 0.33
    rotate <155.0, -82.85424, 173.799988>
    translate  <-1.063477, 0.635249, 2.619771>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-0.063856, -1.41509, 10.309894>
      rotate 1.62948*z rotate -0.527494*y rotate -17.807302*x
      scale <1.0/0.296207, 1.0/0.296207, 1.0/0.768>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfA8
    1.5, 0.5  rotate -x*90
    scale 0.38
    rotate <154.0, -82.576118, 180.0>
    translate  <-1.2079, 0.673019, 4.240094>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-0.063856, -1.41509, 10.309894>
      rotate 1.62948*z rotate -0.527494*y rotate -17.807302*x
      scale <1.0/0.296207, 1.0/0.296207, 1.0/0.768>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  cone { // Krakensegmentaussn8
    <0,0,0>, 1.0, <0,0,1>, 1.5
    scale <1.0, 1.0, 5.0>
    material {
      Krakenhaut
      // Transform to world space
      translate  <-0.063856, -1.41509, 10.309894>
      rotate 1.62948*z rotate -0.527494*y rotate -17.807302*x
      scale <1.0/0.296207, 1.0/0.296207, 1.0/0.768>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  sphere { // Krakengelenk8
    <0,0,0>,1
    scale <1.0, 1.0, 0.6666>
    material {
      Krakenhaut
      // Transform to world space
      translate  <-0.063856, -1.41509, 10.309894>
      rotate 1.62948*z rotate -0.527494*y rotate -17.807302*x
      scale <1.0/0.296207, 1.0/0.296207, 1.0/0.768>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  scale <0.296207, 0.296207, 0.768>
  rotate <17.807302, 0.527494, -1.62948>
  translate  <0.063856, 1.41509, -10.309894>
}
#declare Krakensegment10 = union {
  sphere { // Krakengelenkinnen9
    <0,0,0>,1
    scale <1.0, 0.995, 0.6666>
    translate  -0.01*x
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-0.056979, -0.209381, 6.672112>
      rotate 8.430137*z rotate -13.962396*y rotate -7.805407*x
      scale <1.0/0.444356, 1.0/0.444356, 1.0/0.96>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  cone { // Krakensegmentinnen9
    <0,0,0>, 1.0, <0,0,1>, 1.5
    open
    scale <1.0, 0.995, 5.0>
    translate  -0.01*x
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-0.056979, -0.209381, 6.672112>
      rotate 8.430137*z rotate -13.962396*y rotate -7.805407*x
      scale <1.0/0.444356, 1.0/0.444356, 1.0/0.96>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfF9
    1.5, 0.5  rotate -x*90
    scale 0.3
    rotate <-155.0, -80.118973, 125.729683>
    translate  <-0.958442, 0.572651, 1.121159>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-0.056979, -0.209381, 6.672112>
      rotate 8.430137*z rotate -13.962396*y rotate -7.805407*x
      scale <1.0/0.444356, 1.0/0.444356, 1.0/0.96>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfE9
    1.5, 0.5  rotate -x*90
    scale 0.32
    rotate <155.0, -82.85424, -122.303879>
    translate  <-1.115994, -0.703945, 2.43596>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-0.056979, -0.209381, 6.672112>
      rotate 8.430137*z rotate -13.962396*y rotate -7.805407*x
      scale <1.0/0.444356, 1.0/0.444356, 1.0/0.96>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfD9
    1.5, 0.5  rotate -x*90
    scale 0.3
    rotate <-155.0, -80.118973, -171.194214>
    translate  <-0.905925, -0.714025, 0.911089>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-0.056979, -0.209381, 6.672112>
      rotate 8.430137*z rotate -13.962396*y rotate -7.805407*x
      scale <1.0/0.444356, 1.0/0.444356, 1.0/0.96>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfC9
    1.5, 0.5  rotate -x*90
    scale 0.35
    rotate <-155.0, -82.877968, -173.557907>
    translate  <-1.096039, -0.786121, 4.074079>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-0.056979, -0.209381, 6.672112>
      rotate 8.430137*z rotate -13.962396*y rotate -7.805407*x
      scale <1.0/0.444356, 1.0/0.444356, 1.0/0.96>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfB9
    1.5, 0.5  rotate -x*90
    scale 0.33
    rotate <155.0, -82.85424, 173.799988>
    translate  <-1.063477, 0.635249, 2.619771>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-0.056979, -0.209381, 6.672112>
      rotate 8.430137*z rotate -13.962396*y rotate -7.805407*x
      scale <1.0/0.444356, 1.0/0.444356, 1.0/0.96>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfA9
    1.5, 0.5  rotate -x*90
    scale 0.38
    rotate <154.0, -82.576118, 180.0>
    translate  <-1.2079, 0.673019, 4.240094>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-0.056979, -0.209381, 6.672112>
      rotate 8.430137*z rotate -13.962396*y rotate -7.805407*x
      scale <1.0/0.444356, 1.0/0.444356, 1.0/0.96>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  cone { // Krakensegmentaussn9
    <0,0,0>, 1.0, <0,0,1>, 1.5
    scale <1.0, 1.0, 5.0>
    material {
      Krakenhaut
      // Transform to world space
      translate  <-0.056979, -0.209381, 6.672112>
      rotate 8.430137*z rotate -13.962396*y rotate -7.805407*x
      scale <1.0/0.444356, 1.0/0.444356, 1.0/0.96>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  sphere { // Krakengelenk9
    <0,0,0>,1
    scale <1.0, 1.0, 0.6666>
    material {
      Krakenhaut
      // Transform to world space
      translate  <-0.056979, -0.209381, 6.672112>
      rotate 8.430137*z rotate -13.962396*y rotate -7.805407*x
      scale <1.0/0.444356, 1.0/0.444356, 1.0/0.96>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  scale <0.444356, 0.444356, 0.96>
  rotate <7.805407, 13.962396, -8.430137>
  translate  <0.056979, 0.209381, -6.672112>
}
#declare Krakensegment11 = union {
  sphere { // Krakengelenkinnen10
    <0,0,0>,1
    scale <1.0, 0.995, 0.6666>
    translate  -0.01*x
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.134597, 0.616344, 1.889279>
      rotate -3.975941*z rotate 9.897975*y rotate 7.04294*x
      scale <1.0/0.6666, 1.0/0.6666, 1.0/1.2>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  cone { // Krakensegmentinnen10
    <0,0,0>, 1.0, <0,0,1>, 1.5
    open
    scale <1.0, 0.995, 5.0>
    translate  -0.01*x
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.134597, 0.616344, 1.889279>
      rotate -3.975941*z rotate 9.897975*y rotate 7.04294*x
      scale <1.0/0.6666, 1.0/0.6666, 1.0/1.2>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfF10
    1.5, 0.5  rotate -x*90
    scale 0.3
    rotate <-155.0, -80.118973, 125.729683>
    translate  <-0.958442, 0.572651, 1.121159>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.134597, 0.616344, 1.889279>
      rotate -3.975941*z rotate 9.897975*y rotate 7.04294*x
      scale <1.0/0.6666, 1.0/0.6666, 1.0/1.2>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfE10
    1.5, 0.5  rotate -x*90
    scale 0.32
    rotate <155.0, -82.85424, -122.303879>
    translate  <-1.115994, -0.703945, 2.43596>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.134597, 0.616344, 1.889279>
      rotate -3.975941*z rotate 9.897975*y rotate 7.04294*x
      scale <1.0/0.6666, 1.0/0.6666, 1.0/1.2>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfD10
    1.5, 0.5  rotate -x*90
    scale 0.3
    rotate <-155.0, -80.118973, -171.194214>
    translate  <-0.905925, -0.714025, 0.911089>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.134597, 0.616344, 1.889279>
      rotate -3.975941*z rotate 9.897975*y rotate 7.04294*x
      scale <1.0/0.6666, 1.0/0.6666, 1.0/1.2>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfC10
    1.5, 0.5  rotate -x*90
    scale 0.35
    rotate <-155.0, -82.877968, -173.557907>
    translate  <-1.096039, -0.786121, 4.074079>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.134597, 0.616344, 1.889279>
      rotate -3.975941*z rotate 9.897975*y rotate 7.04294*x
      scale <1.0/0.6666, 1.0/0.6666, 1.0/1.2>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfB10
    1.5, 0.5  rotate -x*90
    scale 0.33
    rotate <155.0, -82.85424, 173.799988>
    translate  <-1.063477, 0.635249, 2.619771>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.134597, 0.616344, 1.889279>
      rotate -3.975941*z rotate 9.897975*y rotate 7.04294*x
      scale <1.0/0.6666, 1.0/0.6666, 1.0/1.2>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfA10
    1.5, 0.5  rotate -x*90
    scale 0.38
    rotate <154.0, -82.576118, 180.0>
    translate  <-1.2079, 0.673019, 4.240094>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <-1.134597, 0.616344, 1.889279>
      rotate -3.975941*z rotate 9.897975*y rotate 7.04294*x
      scale <1.0/0.6666, 1.0/0.6666, 1.0/1.2>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  cone { // Krakensegmentaussn10
    <0,0,0>, 1.0, <0,0,1>, 1.5
    scale <1.0, 1.0, 5.0>
    material {
      Krakenhaut
      // Transform to world space
      translate  <-1.134597, 0.616344, 1.889279>
      rotate -3.975941*z rotate 9.897975*y rotate 7.04294*x
      scale <1.0/0.6666, 1.0/0.6666, 1.0/1.2>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  sphere { // Krakengelenk10
    <0,0,0>,1
    scale <1.0, 1.0, 0.6666>
    material {
      Krakenhaut
      // Transform to world space
      translate  <-1.134597, 0.616344, 1.889279>
      rotate -3.975941*z rotate 9.897975*y rotate 7.04294*x
      scale <1.0/0.6666, 1.0/0.6666, 1.0/1.2>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  scale <0.6666, 0.6666, 1.2>
  rotate <-7.04294, -9.897975, 3.975941>
  translate  <1.134597, -0.616344, -1.889279>
}
#declare Krakensegment12 = union {
  sphere { // Krakengelenkinnen11
    <0,0,0>,1
    scale <1.0, 0.995, 0.6666>
    translate  -0.01*x
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.0, -0.068633, -4.213355>
      scale <1.0/1.0, 1.0/1.0, 1.0/1.5>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  cone { // Krakensegmentinnen11
    <0,0,0>, 1.0, <0,0,1>, 1.5
    open
    scale <1.0, 0.995, 5.0>
    translate  -0.01*x
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.0, -0.068633, -4.213355>
      scale <1.0/1.0, 1.0/1.0, 1.0/1.5>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfF11
    1.5, 0.5  rotate -x*90
    scale 0.3
    rotate <-155.0, -80.118973, 125.729683>
    translate  <-0.958442, 0.572651, 1.121159>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.0, -0.068633, -4.213355>
      scale <1.0/1.0, 1.0/1.0, 1.0/1.5>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfE11
    1.5, 0.5  rotate -x*90
    scale 0.32
    rotate <155.0, -82.85424, -122.303879>
    translate  <-1.115994, -0.703945, 2.43596>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.0, -0.068633, -4.213355>
      scale <1.0/1.0, 1.0/1.0, 1.0/1.5>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfD11
    1.5, 0.5  rotate -x*90
    scale 0.3
    rotate <-155.0, -80.118973, -171.194214>
    translate  <-0.905925, -0.714025, 0.911089>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.0, -0.068633, -4.213355>
      scale <1.0/1.0, 1.0/1.0, 1.0/1.5>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfC11
    1.5, 0.5  rotate -x*90
    scale 0.35
    rotate <-155.0, -82.877968, -173.557907>
    translate  <-1.096039, -0.786121, 4.074079>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.0, -0.068633, -4.213355>
      scale <1.0/1.0, 1.0/1.0, 1.0/1.5>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfB11
    1.5, 0.5  rotate -x*90
    scale 0.33
    rotate <155.0, -82.85424, 173.799988>
    translate  <-1.063477, 0.635249, 2.619771>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.0, -0.068633, -4.213355>
      scale <1.0/1.0, 1.0/1.0, 1.0/1.5>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  torus { // SaugnapfA11
    1.5, 0.5  rotate -x*90
    scale 0.38
    rotate <154.0, -82.576118, 180.0>
    translate  <-1.2079, 0.673019, 4.240094>
    material {
      Krakenhaut_hell
      // Transform to world space
      translate  <0.0, -0.068633, -4.213355>
      scale <1.0/1.0, 1.0/1.0, 1.0/1.5>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  cone { // Krakensegmentaussn11
    <0,0,0>, 1.0, <0,0,1>, 1.5
    scale <1.0, 1.0, 5.0>
    material {
      Krakenhaut
      // Transform to world space
      translate  <0.0, -0.068633, -4.213355>
      scale <1.0/1.0, 1.0/1.0, 1.0/1.5>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  sphere { // Krakengelenk11
    <0,0,0>,1
    scale <1.0, 1.0, 0.6666>
    material {
      Krakenhaut
      // Transform to world space
      translate  <0.0, -0.068633, -4.213355>
      scale <1.0/1.0, 1.0/1.0, 1.0/1.5>
      translate  <-3.81917, 3.933461, 11.608024>
      rotate 45.0*z rotate 9.084949*y rotate 0.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/1.2>
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  scale <1.0, 1.0, 1.5>
  translate  <0.0, 0.068633, 4.213355>
}
#declare Krakenarm2 = union {
  object { Krakensegment7 }
  object { Krakensegment8 }
  object { Krakensegment9 }
  object { Krakensegment10 }
  object { Krakensegment11 }
  object { Krakensegment12 }
  rotate <0.0, -9.084949, -45.0>
  translate  <3.81917, -3.933461, -11.608024>
}
#declare Krakenauge = union {
  torus { // Krakenaugenrand
    1.7, 0.3  rotate -x*90
    material {
      Krakenhaut_hell
    }
    scale 1.2
    rotate -90.0*y
  }
  sphere { // Krakenlinse
    <0,0,0>,1
    material {
      Glass
    }
    scale 2.0
    translate  -0.5*x
  }
  sphere { // Krtakenpupille
    <0,0,0>,1
    material {
      DullMBlack
    }
    scale 1.3
  }
  sphere { // Krakenaugapfel
    <0,0,0>,1
    material {
      DullMGrey
    }
    scale <1.0, 2.0, 2.0>
  }
  scale 0.6
  rotate <-0.0, -0.0, 39.172817>
  translate  <3.456038, 1.822088, 3.938653>
}
#declare KabinenkugelMNegativ = object {
  sphere { // KabinenkugelMNegativ
    <0,0,0>,1
    material {
      DullMGrey
    }
    scale 7.0
    translate  14.0*y
  }
}
#declare Schutzring1 = object {
  torus { // Schutzring1
    1.95, 0.05  rotate -x*90
    sturm
    material {
      HueleMRot
    }
    scale 4.0
    rotate -90.0*y
    translate  <2.5, 14.0, 0.0>
  }
}
#declare Antriebsholm5 = object {
  cylinder { // Antriebsholm5
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMRot
    }
    scale <1.0, 0.2, 4.0>
    rotate -90.0*y
    translate  <0.021805, 0.0, 2.2>
  }
}
#declare Propellerblatt4 = object {
  disc { // Propellerblatt4
    <0,0,0>, <0,0,1>, 1.0
    material {
      ShinyMMetal
    }
    scale <1.784998, 1.251146, 0.940337>
    rotate 20.0*x
    translate  <1.5, 0.0, -2.5>
  }
}
#declare Propeller1 = union {
  object { Propellerblatt4 }
  object { // Propellerblatt5->Propellerblatt4
    Propellerblatt4
    rotate <0.0, 0.0, -120.0>
    translate  -0.0*y
  }
  object { // Propellerblatt6->Propellerblatt4
    Propellerblatt4
    rotate <0.0, 0.0, 120.0>
    translate  -0.0*y
  }
  rotate -10.0*z
}
#declare Antriebsteil8 = union {
  box { // Antriebsteil5
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMGelb
    }
    scale <1.0, 1.0, 0.6>
    translate  0.5*z
  }
  cylinder { // Antriebsteil6
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    translate  -1.0*x
  }
  cylinder { // Antriebsteil7
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    translate  1.0*x
  }
  scale <1.0, 1.528896, 1.045991>
  rotate <-45.0, -90.0, -90.0>
  translate  <2.510361, 2.501721, 0.0>
}
#declare Antriebsrippe24 = union {
  box { // Cube2
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.249959, 2.4>
    rotate 1.56985*x
    translate  <-0.019393, 4.23659, -0.157199>
  }
  scale <1.0, 1.0, 1.2>
  rotate -1.883613*x
  translate  <0.0, 0.044275, -0.265648>
}
#declare Antriebsrippen1 = union {
  object { // Antriebsrippe13->Antriebsrippe24
    Antriebsrippe24
    rotate 30.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Antriebsrippe14->Antriebsrippe24
    Antriebsrippe24
    rotate 60.0*z
    translate  0.0*y
  }
  object { // Antriebsrippe15->Antriebsrippe24
    Antriebsrippe24
    rotate 90.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Antriebsrippe16->Antriebsrippe24
    Antriebsrippe24
    rotate 120.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Antriebsrippe17->Antriebsrippe24
    Antriebsrippe24
    rotate 150.0*z
    translate  -0.0*x
  }
  object { // Antriebsrippe18->Antriebsrippe24
    Antriebsrippe24
    rotate -180.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Antriebsrippe19->Antriebsrippe24
    Antriebsrippe24
    rotate -150.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Antriebsrippe20->Antriebsrippe24
    Antriebsrippe24
    rotate -120.0*z
    translate  -0.0*y
  }
  object { // Antriebsrippe21->Antriebsrippe24
    Antriebsrippe24
    rotate -90.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Antriebsrippe22->Antriebsrippe24
    Antriebsrippe24
    rotate -60.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Antriebsrippe23->Antriebsrippe24
    Antriebsrippe24
    rotate -30.0*z
  }
  object { Antriebsrippe24 }
}
#declare Antriebsmodul1 = union {
  torus { // Antriebshuele1
    1.0, 0.1  rotate -x*90
    sturm
    scale <4.0, 4.0, 40.0>
    material {
      HueleMGelb
      // Transform to world space
      translate  <-18.0, 20.0, -1.8>
      scale <1.0/0.5, 1.0/0.5, 1.0/0.25>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Antriebsachse1
    <0,0,0>,1
    material {
      HueleMRot
    }
    scale <1.5, 1.5, 5.0>
  }
  object { Antriebsholm5 }
  object { // Antriebsholm6->Antriebsholm5
    Antriebsholm5
    rotate <0.0, 0.0, -90.0>
    translate  0.0*y
  }
  object { // Antriebsholm7->Antriebsholm5
    Antriebsholm5
    rotate <0.0, 0.0, -180.0>
    translate  0.0*x
  }
  object { // Antriebsholm8->Antriebsholm5
    Antriebsholm5
    rotate <0.0, 0.0, 90.0>
    translate  -0.0*y
  }
  torus { // Stuezring1
    1.9, 0.1  rotate -x*90
    material {
      HueleMGelb
    }
    scale <2.3, 2.3, 4.0>
    translate  2.3*z
  }
  cylinder { // Halterung1
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    scale 1.661127
    rotate -90.0*y
    translate  -4.0*x
  }
  object { Propeller1 }
  object { Antriebsteil8 }
  object { // Antriebsteil9->Antriebsteil8
    Antriebsteil8
    rotate -90.0*z
    translate  <-0.0, -0.163787, 0.0>
  }
  cylinder { // Halterungsring1
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMRot
    }
    scale <2.0, 2.0, 1.2>
    rotate -90.0*y
    translate  -3.8*x
  }
  object { Antriebsrippen1 }
  scale <0.5, 0.5, 0.25>
  translate  <18.0, -20.0, 1.8>
}
#declare Rumpftorpedokoeper = union {
  sphere { // Rumpftorpedoschwanz
    <0,0,0>,1
    scale <4.0, 8.0, 4.0>
    material {
      HueleMGelb
      // Transform to world space
      translate  -14.0*y
      translate  <-11.0, 30.0, -1.8>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Rumpftorpedonase
    <0,0,0>,1
    scale <4.0, 8.0, 4.0>
    translate  20.0*y
    material {
      HueleMRot
      // Transform to world space
      translate  -14.0*y
      translate  <-11.0, 30.0, -1.8>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  cylinder { // Rumpftorpedomitte
    <0,0,1>, <0,0,0>, 1 
    scale <4.0, 4.0, 20.0>
    rotate -90.0*x
    material {
      HueleMGelb
      // Transform to world space
      translate  -14.0*y
      translate  <-11.0, 30.0, -1.8>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  translate  14.0*y
}
#declare Rumpftorpedoholm1 = object {
  sphere { // Rumpftorpedoholm1
    <0,0,0>,1
    material {
      HueleMRot
    }
    scale <0.5, 20.0, 0.5>
    translate  <0.0, 16.0, 4.0>
  }
}
#declare Antriebsholm1 = object {
  cylinder { // Antriebsholm1
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMRot
    }
    scale <1.0, 0.2, 4.0>
    rotate -90.0*y
    translate  <0.021805, 0.0, 2.2>
  }
}
#declare Propellerblatt1 = object {
  disc { // Propellerblatt1
    <0,0,0>, <0,0,1>, 1.0
    material {
      ShinyMMetal
    }
    scale <1.784998, 1.251146, 0.940337>
    rotate 20.0*x
    translate  <1.5, 0.0, -2.5>
  }
}
#declare Antriebsteil = union {
  box { // Antriebsteil1
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMGelb
    }
    scale <1.0, 1.0, 0.6>
    translate  0.5*z
  }
  cylinder { // Antriebsteil2
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    translate  -1.0*x
  }
  cylinder { // Antriebsteil3
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    translate  1.0*x
  }
  scale <1.0, 1.528896, 1.045991>
  rotate <-45.0, -90.0, -90.0>
  translate  <2.510361, 2.501721, 0.0>
}
#declare Antriebsrippe1 = union {
  box { // Cube001
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.249959, 2.4>
    rotate 1.56985*x
    translate  <-0.019393, 4.23659, -0.157199>
  }
  scale <1.0, 1.0, 1.2>
  rotate -1.883613*x
  translate  <0.0, 0.044275, -0.265648>
}
#declare Propeller = union {
  object { Propellerblatt1 }
  object { // Propellerblatt2->Propellerblatt1
    Propellerblatt1
    rotate <0.0, 0.0, -120.0>
    translate  -0.0*y
  }
  object { // Propellerblatt3->Propellerblatt1
    Propellerblatt1
    rotate <0.0, 0.0, 120.0>
    translate  -0.0*y
  }
  rotate -10.0*z
}
#declare Antriebsrippen = union {
  object { // Antriebsrippe12->Antriebsrippe1
    Antriebsrippe1
    rotate 30.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Antriebsrippe11->Antriebsrippe1
    Antriebsrippe1
    rotate 60.0*z
    translate  0.0*y
  }
  object { // Antriebsrippe10->Antriebsrippe1
    Antriebsrippe1
    rotate 90.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Antriebsrippe9->Antriebsrippe1
    Antriebsrippe1
    rotate 120.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Antriebsrippe8->Antriebsrippe1
    Antriebsrippe1
    rotate 150.0*z
    translate  -0.0*x
  }
  object { // Antriebsrippe7->Antriebsrippe1
    Antriebsrippe1
    rotate -180.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Antriebsrippe6->Antriebsrippe1
    Antriebsrippe1
    rotate -150.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Antriebsrippe5->Antriebsrippe1
    Antriebsrippe1
    rotate -120.0*z
    translate  -0.0*y
  }
  object { // Antriebsrippe4->Antriebsrippe1
    Antriebsrippe1
    rotate -90.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Antriebsrippe3->Antriebsrippe1
    Antriebsrippe1
    rotate -60.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Antriebsrippe2->Antriebsrippe1
    Antriebsrippe1
    rotate -30.0*z
  }
  object { Antriebsrippe1 }
}
#declare Antriebsmodul = union {
  torus { // Antriebshuele
    1.0, 0.1  rotate -x*90
    sturm
    scale <4.0, 4.0, 40.0>
    material {
      HueleMGelb
      // Transform to world space
      rotate 90.0*x
      translate  <-11.0, 30.0, -1.8>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Antriebsachse
    <0,0,0>,1
    material {
      HueleMRot
    }
    scale <1.5, 1.5, 5.0>
  }
  object { Antriebsholm1 }
  object { // Antriebsholm2->Antriebsholm1
    Antriebsholm1
    rotate <0.0, 0.0, -90.0>
    translate  0.0*y
  }
  object { // Antriebsholm3->Antriebsholm1
    Antriebsholm1
    rotate <0.0, 0.0, -180.0>
    translate  0.0*x
  }
  object { // Antriebsholm4->Antriebsholm1
    Antriebsholm1
    rotate <0.0, 0.0, 90.0>
    translate  -0.0*y
  }
  torus { // Stuezring
    1.9, 0.1  rotate -x*90
    material {
      HueleMGelb
    }
    scale <2.3, 2.3, 4.0>
    translate  2.3*z
  }
  cylinder { // Halterung
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    scale 1.661127
    rotate -90.0*y
    translate  -4.0*x
  }
  object { Propeller }
  object { Antriebsteil }
  object { // Antriebsteil4->Antriebsteil
    Antriebsteil
    rotate -90.0*z
    translate  <-0.0, -0.163787, 0.0>
  }
  cylinder { // Halterungsring
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMRot
    }
    scale <2.0, 2.0, 1.2>
    rotate -90.0*y
    translate  -3.8*x
  }
  object { Antriebsrippen }
  rotate -90.0*x
}
#declare Rumpftorpedo = union {
  object { Rumpftorpedokoeper }
  object { Rumpftorpedoholm1 }
  object { // Rumpftorpedoholm2->Rumpftorpedoholm1
    Rumpftorpedoholm1
    rotate -90.0*y
  }
  object { // Rumpftorpedoholm3->Rumpftorpedoholm1
    Rumpftorpedoholm1
    rotate <-180.0, 0.0, -180.0>
  }
  object { // Rumpftorpedoholm4->Rumpftorpedoholm1
    Rumpftorpedoholm1
    rotate 90.0*y
  }
  object { Antriebsmodul }
  translate  <11.0, -30.0, 1.8>
}
#declare Fussydraulik4 = union {
  cylinder { // Fusstempel6
    <0,0,1>, <0,0,0>, 1 
    scale <0.5, 0.5, 4.0>
    translate  <0.0, 0.619444, 2.841747>
    material {
      HueleMGelb
      // Transform to world space
      translate  <0.0, -1.15, -0.257489>
      rotate -25.1003*y
      scale <1.0/1.0, 1.0/1.0, 1.0/0.9>
      translate  <10.63007, -2.298394, 9.245877>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  cylinder { // Fusstempel7
    <0,0,1>, <0,0,0>, 1 
    scale <0.3, 0.3, 5.0>
    translate  <0.0, 0.602326, 0.216837>
    material {
      ShinyMMetal
      // Transform to world space
      translate  <0.0, -1.15, -0.257489>
      rotate -25.1003*y
      scale <1.0/1.0, 1.0/1.0, 1.0/0.9>
      translate  <10.63007, -2.298394, 9.245877>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  scale <1.0, 1.0, 0.9>
  rotate 25.1003*y
  translate  <0.0, 1.15, 0.257489>
}
#declare Fussydraulik5 = union {
  cylinder { // Fusstempel8
    <0,0,1>, <0,0,0>, 1 
    scale <0.5, 0.5, 4.0>
    translate  <0.0, 0.619444, 2.841747>
    material {
      HueleMGelb
      // Transform to world space
      translate  -2.3*y
      rotate 0.120795*z rotate 8.00677*y rotate 9.491892*x
      scale <1.0/0.998432, 1.0/0.996304, 1.0/1.022128>
      translate  <10.63007, -2.298394, 9.245877>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  cylinder { // Fusstempel9
    <0,0,1>, <0,0,0>, 1 
    scale <0.3, 0.3, 5.0>
    translate  <0.0, 0.602326, 0.216837>
    material {
      ShinyMMetal
      // Transform to world space
      translate  -2.3*y
      rotate 0.120795*z rotate 8.00677*y rotate 9.491892*x
      scale <1.0/0.998432, 1.0/0.996304, 1.0/1.022128>
      translate  <10.63007, -2.298394, 9.245877>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  scale <0.998432, 0.996304, 1.022128>
  rotate <-9.491892, -8.00677, -0.120795>
  translate  2.3*y
}
#declare Fussydraulik6 = union {
  cylinder { // Fusstempel10
    <0,0,1>, <0,0,0>, 1 
    scale <0.5, 0.5, 4.0>
    translate  <0.0, 0.619444, 2.841747>
    material {
      HueleMGelb
      // Transform to world space
      rotate 0.0*z rotate 8.0*y rotate -8.0*x
      translate  <10.63007, -2.298394, 9.245877>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  cylinder { // Fusstempel11
    <0,0,1>, <0,0,0>, 1 
    scale <0.3, 0.3, 5.0>
    translate  <0.0, 0.602326, 0.216837>
    material {
      ShinyMMetal
      // Transform to world space
      rotate 0.0*z rotate 8.0*y rotate -8.0*x
      translate  <10.63007, -2.298394, 9.245877>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  material {
    ShinyMMetal
  }
  rotate <8.0, -8.0, 0.0>
}
#declare Fuss = union {
  sphere { // Fusspitze2
    <0,0,0>,1
    scale <1.0, 0.5, 2.0>
    rotate -90.0*x
  }
  cylinder { // Fussitte2
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 0.5, 5.0>
    rotate -90.0*x
  }
  sphere { // Fussnde2
    <0,0,0>,1
    scale <1.0, 0.5, 1.0>
    rotate -90.0*x
    translate  5.0*y
  }
  scale <0.976676, 0.486291, 1.467969>
  translate  <-0.023322, 0.722792, 0.44491>
  material {
    HueleMRot
    // Transform to world space
    translate  <10.63007, -2.298394, 9.245877>
    translate  <51.952333, 4247.996372, -485.670651>
    rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
  }
}
#declare Fuss = union {
  sphere { // Fusspitze3
    <0,0,0>,1
    scale <1.0, 0.5, 2.0>
    rotate -90.0*x
  }
  cylinder { // Fussitte3
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 0.5, 5.0>
    rotate -90.0*x
  }
  sphere { // Fussnde3
    <0,0,0>,1
    scale <1.0, 0.5, 1.0>
    rotate -90.0*x
    translate  5.0*y
  }
  scale <2.101956, 1.359822, 0.814844>
  translate  -1.146933*y
  material {
    HueleMRot
    // Transform to world space
    translate  <10.63007, -2.298394, 9.245877>
    translate  <51.952333, 4247.996372, -485.670651>
    rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
  }
}
#declare Fusslinks = union {
  cone { // Anschluss
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.787111, 1.787111, 1.089955>
    translate  <-0.91366, 3.996393, 6.276893>
    material {
      HueleMRot
      // Transform to world space
      translate  <10.63007, -2.298394, 9.245877>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  cone { // Anschluss
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.787111, 1.787111, 1.089955>
    translate  <-0.86216, -0.369053, 6.276893>
    material {
      HueleMRot
      // Transform to world space
      translate  <10.63007, -2.298394, 9.245877>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  cone { // Anschluss
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.787111, 1.787111, 1.089955>
    translate  <2.29613, 1.875808, 4.749907>
    material {
      HueleMRot
      // Transform to world space
      translate  <10.63007, -2.298394, 9.245877>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // FussornMhinten1
    <0,0,0>,1
    material {
      HueleMGelb
    }
    scale <0.505244, 1.149409, 0.487281>
    rotate -9.79125*x
    translate  <0.0, -2.878578, 0.151679>
  }
  sphere { // FussornMvorne1
    <0,0,0>,1
    material {
      HueleMRot
    }
    scale <0.505244, 1.623186, 0.418456>
    rotate 8.858339*x
    translate  <0.0, 5.839265, 0.099906>
  }
  object { Fussydraulik4 }
  object { Fussydraulik5 }
  object { Fussydraulik6 }
  object { Fuss }
  object { Fuss }
  translate  <-10.63007, 2.298394, -9.245877>
}
#declare Fussydraulik3 = union {
  cylinder { // Fusstempel4
    <0,0,1>, <0,0,0>, 1 
    scale <0.5, 0.5, 4.0>
    translate  <0.0, 0.619444, 2.841747>
    material {
      HueleMGelb
      // Transform to world space
      translate  <0.0, -1.15, -0.257489>
      rotate 25.1003*y
      scale <1.0/1.0, 1.0/1.0, 1.0/0.9>
      translate  <-10.630074, -2.298394, 9.245877>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  cylinder { // Fusstempel5
    <0,0,1>, <0,0,0>, 1 
    scale <0.3, 0.3, 5.0>
    translate  <0.0, 0.602326, 0.216837>
    material {
      ShinyMMetal
      // Transform to world space
      translate  <0.0, -1.15, -0.257489>
      rotate 25.1003*y
      scale <1.0/1.0, 1.0/1.0, 1.0/0.9>
      translate  <-10.630074, -2.298394, 9.245877>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  scale <1.0, 1.0, 0.9>
  rotate -25.1003*y
  translate  <0.0, 1.15, 0.257489>
}
#declare Fussydraulik2 = union {
  cylinder { // Fusstempel2
    <0,0,1>, <0,0,0>, 1 
    scale <0.5, 0.5, 4.0>
    translate  <0.0, 0.619444, 2.841747>
    material {
      HueleMGelb
      // Transform to world space
      translate  -2.3*y
      rotate 0.120795*z rotate -8.006774*y rotate 9.491892*x
      scale <1.0/0.998432, 1.0/0.996304, 1.0/1.022128>
      translate  <-10.630074, -2.298394, 9.245877>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  cylinder { // Fusstempel3
    <0,0,1>, <0,0,0>, 1 
    scale <0.3, 0.3, 5.0>
    translate  <0.0, 0.602326, 0.216837>
    material {
      ShinyMMetal
      // Transform to world space
      translate  -2.3*y
      rotate 0.120795*z rotate -8.006774*y rotate 9.491892*x
      scale <1.0/0.998432, 1.0/0.996304, 1.0/1.022128>
      translate  <-10.630074, -2.298394, 9.245877>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  scale <0.998432, 0.996304, 1.022128>
  rotate <-9.491892, 8.006774, -0.120795>
  translate  2.3*y
}
#declare Fussydraulik1 = union {
  cylinder { // Fusstempel1
    <0,0,1>, <0,0,0>, 1 
    scale <0.5, 0.5, 4.0>
    translate  <0.0, 0.619444, 2.841747>
    material {
      HueleMGelb
      // Transform to world space
      rotate 0.0*z rotate -8.0*y rotate -8.0*x
      translate  <-10.630074, -2.298394, 9.245877>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  cylinder { // Fusstempel
    <0,0,1>, <0,0,0>, 1 
    scale <0.3, 0.3, 5.0>
    translate  <0.0, 0.602326, 0.216837>
    material {
      ShinyMMetal
      // Transform to world space
      rotate 0.0*z rotate -8.0*y rotate -8.0*x
      translate  <-10.630074, -2.298394, 9.245877>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  material {
    ShinyMMetal
  }
  rotate <8.0, 8.0, 0.0>
}
#declare Fuss = union {
  sphere { // Fusspitze1
    <0,0,0>,1
    scale <1.0, 0.5, 2.0>
    rotate -90.0*x
  }
  cylinder { // Fussitte1
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 0.5, 5.0>
    rotate -90.0*x
  }
  sphere { // Fussnde1
    <0,0,0>,1
    scale <1.0, 0.5, 1.0>
    rotate -90.0*x
    translate  5.0*y
  }
  scale <0.976676, 0.486291, 1.467969>
  translate  <-0.023322, 0.722792, 0.44491>
  material {
    HueleMRot
    // Transform to world space
    translate  <-10.630074, -2.298394, 9.245877>
    translate  <51.952333, 4247.996372, -485.670651>
    rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
  }
}
#declare Fuss = union {
  sphere { // Fusspitze
    <0,0,0>,1
    scale <1.0, 0.5, 2.0>
    rotate -90.0*x
  }
  cylinder { // Fussitte
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 0.5, 5.0>
    rotate -90.0*x
  }
  sphere { // Fussnde
    <0,0,0>,1
    scale <1.0, 0.5, 1.0>
    rotate -90.0*x
    translate  5.0*y
  }
  scale <2.101956, 1.359822, 0.814844>
  translate  -1.146933*y
  material {
    HueleMRot
    // Transform to world space
    translate  <-10.630074, -2.298394, 9.245877>
    translate  <51.952333, 4247.996372, -485.670651>
    rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
  }
}
#declare Fussrechts = union {
  cone { // Anschluss
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.787111, 1.787111, 1.089955>
    translate  <0.913658, 3.996393, 6.276893>
    material {
      HueleMRot
      // Transform to world space
      translate  <-10.630074, -2.298394, 9.245877>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  cone { // Anschluss
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.787111, 1.787111, 1.089955>
    translate  <0.86216, -0.369053, 6.276893>
    material {
      HueleMRot
      // Transform to world space
      translate  <-10.630074, -2.298394, 9.245877>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  cone { // Anschluss
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.787111, 1.787111, 1.089955>
    translate  <-2.296133, 1.875808, 4.749907>
    material {
      HueleMRot
      // Transform to world space
      translate  <-10.630074, -2.298394, 9.245877>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // FussornMhinten
    <0,0,0>,1
    material {
      HueleMGelb
    }
    scale <0.505244, 1.149409, 0.487281>
    rotate -9.79125*x
    translate  <0.0, -2.878578, 0.151679>
  }
  sphere { // FussornMvorne
    <0,0,0>,1
    material {
      HueleMRot
    }
    scale <0.505244, 1.623186, 0.418456>
    rotate 8.858339*x
    translate  <0.0, 5.839265, 0.099906>
  }
  object { Fussydraulik3 }
  object { Fussydraulik2 }
  object { Fussydraulik1 }
  object { Fuss }
  object { Fuss }
  translate  <10.630074, 2.298394, -9.245877>
}
#declare Lampenholm = object {
  box { // Lampenholm
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <-0.14, -0.14, -1.707455>
    rotate -180.0*z
    translate  2.0*y
  }
}
#declare Finger1 = union {
  box { // Fingerteilvorne
    <-1, -1, -1>, <1, 1, 1>
    material {
      ShinyMMetal
    }
    scale <4.132078, 0.525443, 1.0>
    rotate 24.362358*z
    translate  <0.389601, -0.637909, 0.0>
  }
  box { // Fingerteilhinten
    <-1, -1, -1>, <1, 1, 1>
    material {
      ShinyMMetal
    }
    scale <4.132078, 0.525443, 1.0>
    rotate -6.503077*z
    translate  <7.899331, 0.565202, 0.0>
  }
  cone { // Fingergelenk
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <3.779766, 1.0, 1.513652>
    rotate <90.0, -0.0, 6.044101>
    translate  <4.468656, 1.968102, 0.0>
  }
  cylinder { // Fingerbasis
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    scale <1.0, 1.0, 4.0>
    rotate <10.0, -90.0, 0.0>
    translate  <14.159806, 0.885557, 0.0>
  }
  material {
    ShinyMMetal
  }
  scale <0.44427, 0.767263, 1.0>
  rotate <-90.0, 64.034958, -90.0>
  translate  <-0.120859, 3.436179, 7.895391>
}
#declare Hand1 = union {
  cylinder { // Handgelenk
    <0,0,1>, <0,0,0>, 1 
    material {
      ShinyMMetal
    }
    scale <1.5, 1.5, 2.0>
    translate  0.822036*z
  }
  object { Finger1 }
  object { // Finger2->Finger1
    Finger1
    rotate <-0.0, -0.0, -120.0>
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Finger3->Finger1
    Finger1
    rotate <-0.0, -0.0, 120.0>
    translate  <0.0, 0.0, 0.0>
  }
  scale 0.6
  rotate <-90.0, 0.0, 72.7658>
  translate  <2.481189, 19.313335, 0.04763>
}
#declare Armteil2 = union {
  box { // Armstrebe13
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate 60.0*z
    translate  <-0.866025, 0.5, 0.0>
  }
  box { // Armstrebe14
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate 120.0*z
    translate  <-0.866025, -0.5, 0.0>
  }
  box { // Armstrebe15
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate 180.0*z
    translate  <-0.0, -1.0, 0.0>
  }
  box { // Armstrebe16
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate -120.0*z
    translate  <0.866025, -0.5, 0.0>
  }
  box { // Armstrebe17
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate -60.0*z
    translate  <0.866025, 0.5, 0.0>
  }
  box { // Armstrebe18
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    translate  1.0*y
  }
  cylinder { // ArmteilBasis2
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 1.0, 20.0>
    translate  -10.0*z
    material {
      HueleMGelb
      // Transform to world space
      translate  <2.423245, 1.309608, 0.0>
      rotate 60.709373*z rotate 45.0*y rotate 90.0*x
      scale <1.0/1.2, 1.0/1.2, 1.0/0.2>
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  scale <1.2, 1.2, 0.2>
  rotate <-90.0, -45.0, -60.709373>
  translate  <-2.423245, -1.309608, 0.0>
}
#declare Gelenk3 = union {
  cylinder { // GelenkKoeper3
    <0,0,1>, <0,0,0>, 1 
    scale <2.0, 2.0, 3.0>
    material {
      HueleMRot
      // Transform to world space
      translate  <-2.584552, -19.306459, 0.857111>
      scale 1.0/0.6
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  cone { // Gelenkkappe7
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.8, 1.8, 0.8>
    translate  -0.8*z
    material {
      ShinyMMetal
      // Transform to world space
      translate  <-2.584552, -19.306459, 0.857111>
      scale 1.0/0.6
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  cone { // Gelenkkappe8
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.8, 1.8, 0.8>
    rotate 180.0*x
    translate  3.8*z
    material {
      ShinyMMetal
      // Transform to world space
      translate  <-2.584552, -19.306459, 0.857111>
      scale 1.0/0.6
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  scale 0.6
  translate  <2.584552, 19.306459, -0.857111>
}
#declare Gelenk2 = union {
  cylinder { // GelenkKoeper2
    <0,0,1>, <0,0,0>, 1 
    scale <2.0, 2.0, 3.0>
    material {
      HueleMRot
      // Transform to world space
      translate  <-4.147305, -18.03176, 1.166593>
      scale 1.0/0.8
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  cone { // Gelenkkappe5
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.8, 1.8, 0.8>
    translate  -0.8*z
    material {
      ShinyMMetal
      // Transform to world space
      translate  <-4.147305, -18.03176, 1.166593>
      scale 1.0/0.8
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  cone { // Gelenkkappe6
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.8, 1.8, 0.8>
    rotate 180.0*x
    translate  3.8*z
    material {
      ShinyMMetal
      // Transform to world space
      translate  <-4.147305, -18.03176, 1.166593>
      scale 1.0/0.8
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  scale 0.8
  translate  <4.147305, 18.03176, -1.166593>
}
#declare Armteil1 = union {
  box { // Armstrebe7
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate 60.0*z
    translate  <-0.866025, 0.5, 0.0>
  }
  box { // Armstrebe8
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate 120.0*z
    translate  <-0.866025, -0.5, 0.0>
  }
  box { // Armstrebe9
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate 180.0*z
    translate  <-0.0, -1.0, 0.0>
  }
  box { // Armstrebe10
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate -120.0*z
    translate  <0.866025, -0.5, 0.0>
  }
  box { // Armstrebe11
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate -60.0*z
    translate  <0.866025, 0.5, 0.0>
  }
  box { // Armstrebe12
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    translate  1.0*y
  }
  cylinder { // ArmteilBasis1
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 1.0, 20.0>
    translate  -10.0*z
    material {
      HueleMGelb
      // Transform to world space
      translate  <-6.671751, -13.764243, 0.0>
      rotate -30.0*z rotate 45.0*y rotate 90.0*x
      scale <1.0/0.8, 1.0/0.8, 1.0/0.48>
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  scale <0.8, 0.8, 0.48>
  rotate <-90.0, -45.0, 30.0>
  translate  <6.671751, 13.764243, 0.0>
}
#declare Gelenk1 = union {
  cylinder { // GelenkKoeper1
    <0,0,1>, <0,0,0>, 1 
    scale <2.0, 2.0, 3.0>
    material {
      HueleMRot
      // Transform to world space
      translate  <-9.256303, -9.256303, 1.5>
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  cone { // Gelenkkappe3
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.8, 1.8, 0.8>
    translate  -0.8*z
    material {
      ShinyMMetal
      // Transform to world space
      translate  <-9.256303, -9.256303, 1.5>
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  cone { // Gelenkkappe4
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.8, 1.8, 0.8>
    rotate 180.0*x
    translate  3.8*z
    material {
      ShinyMMetal
      // Transform to world space
      translate  <-9.256303, -9.256303, 1.5>
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  translate  <9.256303, 9.256303, -1.5>
}
#declare Gelenk = union {
  cylinder { // GelenkKoeper
    <0,0,1>, <0,0,0>, 1 
    scale <2.0, 2.0, 3.0>
    material {
      HueleMRot
      // Transform to world space
      translate  1.5*z
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  cone { // Gelenkkappe1
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.8, 1.8, 0.8>
    translate  -0.8*z
    material {
      ShinyMMetal
      // Transform to world space
      translate  1.5*z
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  cone { // Gelenkkappe2
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.8, 1.8, 0.8>
    rotate 180.0*x
    translate  3.8*z
    material {
      ShinyMMetal
      // Transform to world space
      translate  1.5*z
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  translate  -1.5*z
}
#declare Armteil = union {
  box { // Armstrebe6
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate 60.0*z
    translate  <-0.866025, 0.5, 0.0>
  }
  box { // Armstrebe5
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate 120.0*z
    translate  <-0.866025, -0.5, 0.0>
  }
  box { // Armstrebe4
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate 180.0*z
    translate  <-0.0, -1.0, 0.0>
  }
  box { // Armstrebe3
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate -120.0*z
    translate  <0.866025, -0.5, 0.0>
  }
  box { // Armstrebe2
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate -60.0*z
    translate  <0.866025, 0.5, 0.0>
  }
  box { // Armstrebe1
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    translate  1.0*y
  }
  cylinder { // ArmteilBasis
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 1.0, 20.0>
    translate  -10.0*z
    material {
      HueleMGelb
      // Transform to world space
      translate  <-4.447834, -4.327622, 0.0>
      rotate 45.0*z rotate 45.0*y rotate 90.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/0.6>
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  scale <1.0, 1.0, 0.6>
  rotate <-90.0, -45.0, -45.0>
  translate  <4.447834, 4.327622, 0.0>
}
#declare Arm1 = union {
  object { Hand1 }
  object { Armteil2 }
  object { Gelenk3 }
  object { Gelenk2 }
  object { Armteil1 }
  object { Gelenk1 }
  object { Gelenk }
  object { Armteil }
  scale 0.5
  rotate 30.0*y
  translate  <6.259076, 15.126375, -3.124446>
}


#declare HausmodulMBasicM085 = difference {
  box { // Mauerblock174
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch174
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch870
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch871
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch872
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch873
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch874
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder50 = union {
  box { // GelaederM201
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM202
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM203
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM204
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM085 }
  translate  <167.068822, 379.834989, 0.0>
}
#declare HausmodulMBasicM084 = difference {
  box { // Mauerblock173
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch173
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch865
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch866
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch867
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch868
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch869
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder49 = union {
  box { // GelaederM197
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM198
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM199
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM200
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM084 }
  translate  <229.191183, 343.292424, 0.0>
}
#declare HausmodulMBasicM081 = difference {
  box { // Mauerblock168
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch168
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch840
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch841
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch842
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch843
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch844
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder48 = union {
  box { // GelaederM193
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM194
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM195
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM196
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM081 }
  translate  <189.766436, 10.122316, 0.0>
}
#declare HausmodulMBasicM082 = difference {
  box { // Mauerblock169
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch169
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch845
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch846
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch847
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch848
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch849
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel32 = union {
  object { HausmodulMBasicM082 }
  sphere { // Hauskuppel65
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <250.030903, 13.346351, 0.0>
}
#declare HausmodulMBasicM083 = difference {
  box { // Mauerblock170
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch170
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch850
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch851
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch852
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch853
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch854
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel33 = union {
  object { HausmodulMBasicM083 }
  sphere { // Hauskuppel66
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <209.924065, 6.439858, 0.0>
}
#declare HausmodulMBasic50 = difference {
  box { // Mauerblock171
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch171
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch855
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch856
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch857
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch858
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch859
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <270.156737, 9.986151, 0.0>
}
#declare HausmodulMBasic51 = difference {
  box { // Mauerblock172
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch172
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch860
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch861
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch862
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch863
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch864
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <230.135428, 10.288711, 0.0>
}
#declare HausML4 = union {
  object { HausmodulMGelaeder48 }
  object { HausmodulMKuppel32 }
  object { HausmodulMKuppel33 }
  object { HausmodulMBasic50 }
  object { HausmodulMBasic51 }
  rotate -90.0*z
  translate  <306.991432, 471.00278, 0.0>
}
#declare HausmodulMBasicM077 = difference {
  box { // Mauerblock160
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch160
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch800
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch801
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch802
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch803
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch804
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder45 = union {
  box { // GelaederM181
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM182
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM183
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM184
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM077 }
  translate  <30.337625, -50.27902, 0.0>
}
#declare HausmodulMBasicM078 = difference {
  box { // Mauerblock161
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch161
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch805
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch806
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch807
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch808
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch809
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel31 = union {
  object { HausmodulMBasicM078 }
  sphere { // Hauskuppel62
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <-10.099178, -50.331298, 0.0>
}
#declare HausmodulMBasic48 = difference {
  box { // Mauerblock162
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch162
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch810
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch811
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch812
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch813
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch814
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <9.795729, -50.349189, 0.0>
}
#declare HausmodulMBasic49 = difference {
  box { // Mauerblock163
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch163
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch815
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch816
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch817
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch818
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch819
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <30.330692, -30.132406, 0.0>
}
#declare HausmodulMBasicM079 = difference {
  box { // Mauerblock164
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch164
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch820
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch821
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch822
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch823
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch824
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder46 = union {
  box { // GelaederM185
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM186
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM187
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM188
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM079 }
  translate  <-10.09594, -30.323137, 0.0>
}
#declare HausmodulMBasicM080 = difference {
  box { // Mauerblock165
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch165
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch825
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch826
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch827
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch828
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch829
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder47 = union {
  box { // GelaederM189
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM190
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM191
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM192
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM080 }
  translate  <10.084258, -9.975904, 0.0>
}
#declare HausmodulMhochM32 = difference {
  box { // Mauerblock166
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch166
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch830
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch831
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch832
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch833
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch834
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel31 = union {
  object { HausmodulMhochM32 }
  sphere { // Hauskuppel63
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <23.482835, 14.206478, 0.0>
}
#declare HausmodulMhochM33 = difference {
  box { // Mauerblock167
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch167
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch835
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch836
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch837
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch838
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch839
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel32 = union {
  object { HausmodulMhochM33 }
  sphere { // Hauskuppel64
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <-17.081181, 14.206478, 0.0>
}
#declare HausMK4 = union {
  object { HausmodulMGelaeder45 }
  object { HausmodulMKuppel31 }
  object { HausmodulMBasic48 }
  object { HausmodulMBasic49 }
  object { HausmodulMGelaeder46 }
  object { HausmodulMGelaeder47 }
  object { HausmodulMhochMKuppel31 }
  object { HausmodulMhochMKuppel32 }
  translate  <235.743805, 315.868164, 0.0>
}
#declare HausmodulMBasicM073 = difference {
  box { // Mauerblock150
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch150
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch750
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch751
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch752
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch753
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch754
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel30 = union {
  object { HausmodulMBasicM073 }
  sphere { // Hauskuppel58
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <169.803632, -10.154106, 0.0>
}
#declare HausmodulMBasic45 = difference {
  box { // Mauerblock151
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch151
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch755
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch756
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch757
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch758
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch759
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <129.57664, -49.960727, 0.0>
}
#declare HausmodulMBasic46 = difference {
  box { // Mauerblock152
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch152
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch760
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch761
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch762
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch763
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch764
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <190.228871, -50.17376, 0.0>
}
#declare HausmodulMBasic47 = difference {
  box { // Mauerblock153
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch153
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch765
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch766
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch767
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch768
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch769
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <149.380268, -29.912118, 0.0>
}
#declare HausmodulMBasicM074 = difference {
  box { // Mauerblock154
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch154
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch770
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch771
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch772
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch773
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch774
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder42 = union {
  box { // GelaederM169
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM170
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM171
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM172
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM074 }
  translate  <149.744947, -50.180692, 0.0>
}
#declare HausmodulMBasicM075 = difference {
  box { // Mauerblock155
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch155
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch775
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch776
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch777
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch778
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch779
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder43 = union {
  box { // GelaederM173
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM174
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM175
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM176
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM075 }
  translate  <169.690596, -30.063288, 0.0>
}
#declare HausmodulMBasicM076 = difference {
  box { // Mauerblock156
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch156
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch780
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch781
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch782
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch783
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch784
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder44 = union {
  box { // GelaederM177
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM178
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM179
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM180
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM076 }
  translate  <189.965997, -30.104565, 0.0>
}
#declare HausmodulMhochM29 = difference {
  box { // Mauerblock157
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch157
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch785
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch786
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch787
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch788
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch789
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel28 = union {
  object { HausmodulMhochM29 }
  sphere { // Hauskuppel59
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <203.415528, -5.838244, 0.0>
}
#declare HausmodulMhochM30 = difference {
  box { // Mauerblock158
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch158
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch790
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch791
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch792
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch793
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch794
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel29 = union {
  object { HausmodulMhochM30 }
  sphere { // Hauskuppel60
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <162.97923, -26.283184, 0.0>
}
#declare HausmodulMhochM31 = difference {
  box { // Mauerblock159
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch159
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch795
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch796
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch797
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch798
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch799
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel30 = union {
  object { HausmodulMhochM31 }
  sphere { // Hauskuppel61
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <122.712472, -5.767233, 0.0>
}
#declare HausMB5 = union {
  object { HausmodulMKuppel30 }
  object { HausmodulMBasic45 }
  object { HausmodulMBasic46 }
  object { HausmodulMBasic47 }
  object { HausmodulMGelaeder42 }
  object { HausmodulMGelaeder43 }
  object { HausmodulMGelaeder44 }
  object { HausmodulMhochMKuppel28 }
  object { HausmodulMhochMKuppel29 }
  object { HausmodulMhochMKuppel30 }
  scale 1.09633
  rotate -10.720857*z
  translate  <0.0, -0.0, 0.0>
  scale 0.912134
  rotate 99.136261*z
  translate  <132.532758, 133.300584, -0.0>
}
#declare HausmodulMBasicM069 = difference {
  box { // Mauerblock140
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch140
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch700
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch701
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch702
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch703
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch704
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel29 = union {
  object { HausmodulMBasicM069 }
  sphere { // Hauskuppel54
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <169.803632, -10.154106, 0.0>
}
#declare HausmodulMBasic42 = difference {
  box { // Mauerblock141
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch141
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch705
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch706
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch707
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch708
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch709
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <129.57664, -49.960727, 0.0>
}
#declare HausmodulMBasic43 = difference {
  box { // Mauerblock142
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch142
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch710
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch711
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch712
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch713
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch714
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <190.228871, -50.17376, 0.0>
}
#declare HausmodulMBasic44 = difference {
  box { // Mauerblock143
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch143
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch715
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch716
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch717
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch718
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch719
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <149.380268, -29.912118, 0.0>
}
#declare HausmodulMBasicM070 = difference {
  box { // Mauerblock144
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch144
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch720
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch721
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch722
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch723
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch724
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder39 = union {
  box { // GelaederM157
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM158
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM159
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM160
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM070 }
  translate  <149.744947, -50.180692, 0.0>
}
#declare HausmodulMBasicM071 = difference {
  box { // Mauerblock145
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch145
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch725
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch726
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch727
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch728
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch729
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder40 = union {
  box { // GelaederM161
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM162
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM163
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM164
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM071 }
  translate  <169.690596, -30.063288, 0.0>
}
#declare HausmodulMBasicM072 = difference {
  box { // Mauerblock146
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch146
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch730
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch731
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch732
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch733
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch734
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder41 = union {
  box { // GelaederM165
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM166
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM167
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM168
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM072 }
  translate  <189.965997, -30.104565, 0.0>
}
#declare HausmodulMhochM26 = difference {
  box { // Mauerblock147
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch147
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch735
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch736
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch737
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch738
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch739
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel25 = union {
  object { HausmodulMhochM26 }
  sphere { // Hauskuppel55
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <203.415528, -5.838244, 0.0>
}
#declare HausmodulMhochM27 = difference {
  box { // Mauerblock148
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch148
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch740
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch741
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch742
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch743
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch744
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel26 = union {
  object { HausmodulMhochM27 }
  sphere { // Hauskuppel56
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <162.97923, -26.283184, 0.0>
}
#declare HausmodulMhochM28 = difference {
  box { // Mauerblock149
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch149
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch745
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch746
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch747
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch748
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch749
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel27 = union {
  object { HausmodulMhochM28 }
  sphere { // Hauskuppel57
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <122.712472, -5.767233, 0.0>
}
#declare HausMB4 = union {
  object { HausmodulMKuppel29 }
  object { HausmodulMBasic42 }
  object { HausmodulMBasic43 }
  object { HausmodulMBasic44 }
  object { HausmodulMGelaeder39 }
  object { HausmodulMGelaeder40 }
  object { HausmodulMGelaeder41 }
  object { HausmodulMhochMKuppel25 }
  object { HausmodulMhochMKuppel26 }
  object { HausmodulMhochMKuppel27 }
  scale 1.09633
  rotate -10.720857*z
  translate  <0.0, -0.0, 0.0>
  scale 0.912134
  rotate -168.320663*z
  translate  <399.293481, 177.151662, -0.0>
}
#declare HaeserblockMeckig = union {
  object { HausmodulMGelaeder50 }
  object { HausmodulMGelaeder49 }
  object { HausML4 }
  object { HausMK4 }
  object { HausMB5 }
  object { HausMB4 }
  translate  15.0*z
}
#declare Denkmal1 = union {
  sphere { // Sphere002
    <0,0,0>,1
    scale 40.015938
    translate  151.186758*z
  }
  cylinder { // Cylndr003
    <0,0,1>, <0,0,0>, 1 
    scale <25.38496, 25.38496, 132.678787>
  }
  cylinder { // Cylndr004
    <0,0,1>, <0,0,0>, 1 
    scale 74.154884
  }
  material {
    WeisseMWand
  }
  scale 0.1
  translate  <411.766022, 204.713587, -10.534011>
}
#declare HausmodulMBasicM068 = difference {
  box { // Mauerblock139
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch139
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch695
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch696
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch697
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch698
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch699
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel28 = union {
  object { HausmodulMBasicM068 }
  sphere { // Hauskuppel53
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <561.999556, 227.395618, 0.0>
}
#declare HausmodulMBasicM067 = difference {
  box { // Mauerblock138
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch138
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch690
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch691
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch692
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch693
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch694
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel27 = union {
  object { HausmodulMBasicM067 }
  sphere { // Hauskuppel52
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <313.755461, 166.600469, 0.0>
}
#declare HausmodulMBasicM066 = difference {
  box { // Mauerblock137
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch137
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch685
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch686
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch687
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch688
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch689
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder38 = union {
  box { // GelaederM153
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM154
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM155
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM156
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM066 }
  translate  <309.584825, 350.600937, 0.0>
}
#declare HausmodulMBasicM065 = difference {
  box { // Mauerblock136
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch136
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch680
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch681
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch682
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch683
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch684
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder37 = union {
  box { // GelaederM149
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM150
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM151
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM152
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM065 }
  translate  <330.605099, 355.32698, 0.0>
}
#declare HausmodulMBasic40 = difference {
  box { // Mauerblock132
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch132
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch660
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch661
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch662
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch663
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch664
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <20.0, 20.0, 0.0>
}
#declare HausmodulMBasic41 = difference {
  box { // Mauerblock133
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch133
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch665
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch666
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch667
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch668
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch669
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMBasicM063 = difference {
  box { // Mauerblock134
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch134
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch670
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch671
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch672
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch673
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch674
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel25 = union {
  object { HausmodulMBasicM063 }
  sphere { // Hauskuppel50
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <40.0, 10.0, 0.0>
}
#declare HausmodulMBasicM064 = difference {
  box { // Mauerblock135
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch135
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch675
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch676
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch677
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch678
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch679
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel26 = union {
  object { HausmodulMBasicM064 }
  sphere { // Hauskuppel51
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  20.0*x
}
#declare HausMT4 = union {
  object { HausmodulMBasic40 }
  object { HausmodulMBasic41 }
  object { HausmodulMKuppel25 }
  object { HausmodulMKuppel26 }
  translate  <526.989484, 106.653271, 0.0>
}
#declare HausmodulMBasic39 = difference {
  box { // Mauerblock131
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch131
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch655
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch656
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch657
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch658
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch659
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <489.461886, 113.49976, 0.0>
}
#declare HausmodulMBasic38 = difference {
  box { // Mauerblock130
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch130
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch650
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch651
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch652
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch653
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch654
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <560.230934, 161.586695, 0.0>
}
#declare HausmodulMBasic37 = difference {
  box { // Mauerblock129
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch129
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch645
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch646
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch647
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch648
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch649
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <351.521837, 347.026966, 0.0>
}
#declare HausmodulMBasic35 = difference {
  box { // Mauerblock125
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch125
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch625
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch626
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch627
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch628
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch629
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <20.0, 20.0, 0.0>
}
#declare HausmodulMBasic36 = difference {
  box { // Mauerblock126
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch126
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch630
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch631
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch632
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch633
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch634
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMBasicM061 = difference {
  box { // Mauerblock127
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch127
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch635
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch636
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch637
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch638
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch639
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel23 = union {
  object { HausmodulMBasicM061 }
  sphere { // Hauskuppel48
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <40.0, 10.0, 0.0>
}
#declare HausmodulMBasicM062 = difference {
  box { // Mauerblock128
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch128
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch640
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch641
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch642
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch643
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch644
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel24 = union {
  object { HausmodulMBasicM062 }
  sphere { // Hauskuppel49
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  20.0*x
}
#declare HausMT3 = union {
  object { HausmodulMBasic35 }
  object { HausmodulMBasic36 }
  object { HausmodulMKuppel23 }
  object { HausmodulMKuppel24 }
  rotate 88.122528*z
  translate  <399.596754, 305.810387, 0.0>
}
#declare HausmodulMBasic33 = difference {
  box { // Mauerblock121
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch121
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch605
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch606
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch607
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch608
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch609
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <20.0, 20.0, 0.0>
}
#declare HausmodulMBasic34 = difference {
  box { // Mauerblock122
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch122
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch610
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch611
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch612
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch613
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch614
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMBasicM059 = difference {
  box { // Mauerblock123
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch123
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch615
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch616
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch617
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch618
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch619
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel21 = union {
  object { HausmodulMBasicM059 }
  sphere { // Hauskuppel46
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <40.0, 10.0, 0.0>
}
#declare HausmodulMBasicM060 = difference {
  box { // Mauerblock124
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch124
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch620
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch621
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch622
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch623
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch624
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel22 = union {
  object { HausmodulMBasicM060 }
  sphere { // Hauskuppel47
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  20.0*x
}
#declare HausMT2 = union {
  object { HausmodulMBasic33 }
  object { HausmodulMBasic34 }
  object { HausmodulMKuppel21 }
  object { HausmodulMKuppel22 }
  rotate -91.800095*z
  translate  <543.804896, 348.293924, 0.0>
}
#declare HausmodulMBasic31 = difference {
  box { // Mauerblock117
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch117
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch585
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch586
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch587
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch588
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch589
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <20.0, 20.0, 0.0>
}
#declare HausmodulMBasic32 = difference {
  box { // Mauerblock118
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch118
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch590
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch591
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch592
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch593
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch594
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMBasicM057 = difference {
  box { // Mauerblock119
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch119
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch595
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch596
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch597
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch598
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch599
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel19 = union {
  object { HausmodulMBasicM057 }
  sphere { // Hauskuppel44
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <40.0, 10.0, 0.0>
}
#declare HausmodulMBasicM058 = difference {
  box { // Mauerblock120
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch120
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch600
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch601
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch602
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch603
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch604
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel20 = union {
  object { HausmodulMBasicM058 }
  sphere { // Hauskuppel45
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  20.0*x
}
#declare HausMT1 = union {
  object { HausmodulMBasic31 }
  object { HausmodulMBasic32 }
  object { HausmodulMKuppel19 }
  object { HausmodulMKuppel20 }
  translate  <487.860585, 145.050137, 0.0>
}
#declare HausmodulMBasicM053 = difference {
  box { // Mauerblock109
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch109
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch545
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch546
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch547
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch548
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch549
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder34 = union {
  box { // GelaederM137
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM138
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM139
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM140
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM053 }
  translate  <30.337625, -50.27902, 0.0>
}
#declare HausmodulMBasicM054 = difference {
  box { // Mauerblock110
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch110
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch550
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch551
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch552
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch553
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch554
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel18 = union {
  object { HausmodulMBasicM054 }
  sphere { // Hauskuppel41
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <-10.099178, -50.331298, 0.0>
}
#declare HausmodulMBasic29 = difference {
  box { // Mauerblock111
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch111
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch555
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch556
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch557
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch558
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch559
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <9.795729, -50.349189, 0.0>
}
#declare HausmodulMBasic30 = difference {
  box { // Mauerblock112
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch112
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch560
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch561
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch562
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch563
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch564
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <30.330692, -30.132406, 0.0>
}
#declare HausmodulMBasicM055 = difference {
  box { // Mauerblock113
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch113
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch565
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch566
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch567
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch568
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch569
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder35 = union {
  box { // GelaederM141
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM142
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM143
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM144
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM055 }
  translate  <-10.09594, -30.323137, 0.0>
}
#declare HausmodulMBasicM056 = difference {
  box { // Mauerblock114
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch114
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch570
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch571
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch572
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch573
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch574
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder36 = union {
  box { // GelaederM145
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM146
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM147
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM148
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM056 }
  translate  <10.084258, -9.975904, 0.0>
}
#declare HausmodulMhochM24 = difference {
  box { // Mauerblock115
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch115
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch575
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch576
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch577
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch578
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch579
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel23 = union {
  object { HausmodulMhochM24 }
  sphere { // Hauskuppel42
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <23.482835, 14.206478, 0.0>
}
#declare HausmodulMhochM25 = difference {
  box { // Mauerblock116
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch116
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch580
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch581
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch582
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch583
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch584
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel24 = union {
  object { HausmodulMhochM25 }
  sphere { // Hauskuppel43
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <-17.081181, 14.206478, 0.0>
}
#declare HausMK3 = union {
  object { HausmodulMGelaeder34 }
  object { HausmodulMKuppel18 }
  object { HausmodulMBasic29 }
  object { HausmodulMBasic30 }
  object { HausmodulMGelaeder35 }
  object { HausmodulMGelaeder36 }
  object { HausmodulMhochMKuppel23 }
  object { HausmodulMhochMKuppel24 }
  translate  <283.167921, 155.829903, 0.0>
}
#declare HausmodulMBasicM049 = difference {
  box { // Mauerblock101
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch101
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch505
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch506
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch507
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch508
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch509
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder31 = union {
  box { // GelaederM125
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM126
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM127
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM128
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM049 }
  translate  <30.337625, -50.27902, 0.0>
}
#declare HausmodulMBasicM050 = difference {
  box { // Mauerblock102
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch102
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch510
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch511
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch512
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch513
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch514
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel17 = union {
  object { HausmodulMBasicM050 }
  sphere { // Hauskuppel38
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <-10.099178, -50.331298, 0.0>
}
#declare HausmodulMBasic27 = difference {
  box { // Mauerblock103
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch103
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch515
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch516
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch517
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch518
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch519
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <9.795729, -50.349189, 0.0>
}
#declare HausmodulMBasic28 = difference {
  box { // Mauerblock104
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch104
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch520
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch521
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch522
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch523
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch524
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <30.330692, -30.132406, 0.0>
}
#declare HausmodulMBasicM051 = difference {
  box { // Mauerblock105
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch105
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch525
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch526
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch527
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch528
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch529
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder32 = union {
  box { // GelaederM129
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM130
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM131
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM132
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM051 }
  translate  <-10.09594, -30.323137, 0.0>
}
#declare HausmodulMBasicM052 = difference {
  box { // Mauerblock106
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch106
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch530
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch531
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch532
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch533
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch534
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder33 = union {
  box { // GelaederM133
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM134
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM135
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM136
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM052 }
  translate  <10.084258, -9.975904, 0.0>
}
#declare HausmodulMhochM22 = difference {
  box { // Mauerblock107
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch107
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch535
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch536
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch537
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch538
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch539
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel21 = union {
  object { HausmodulMhochM22 }
  sphere { // Hauskuppel39
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <23.482835, 14.206478, 0.0>
}
#declare HausmodulMhochM23 = difference {
  box { // Mauerblock108
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch108
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch540
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch541
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch542
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch543
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch544
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel22 = union {
  object { HausmodulMhochM23 }
  sphere { // Hauskuppel40
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <-17.081181, 14.206478, 0.0>
}
#declare HausMK2 = union {
  object { HausmodulMGelaeder31 }
  object { HausmodulMKuppel17 }
  object { HausmodulMBasic27 }
  object { HausmodulMBasic28 }
  object { HausmodulMGelaeder32 }
  object { HausmodulMGelaeder33 }
  object { HausmodulMhochMKuppel21 }
  object { HausmodulMhochMKuppel22 }
  translate  <478.396349, 359.231673, 0.0>
}
#declare HausmodulMBasicM045 = difference {
  box { // Mauerblock93
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch93
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch465
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch466
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch467
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch468
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch469
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder28 = union {
  box { // GelaederM113
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM114
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM115
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM116
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM045 }
  translate  <30.337625, -50.27902, 0.0>
}
#declare HausmodulMBasicM046 = difference {
  box { // Mauerblock94
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch94
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch470
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch471
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch472
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch473
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch474
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel16 = union {
  object { HausmodulMBasicM046 }
  sphere { // Hauskuppel35
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <-10.099178, -50.331298, 0.0>
}
#declare HausmodulMBasic25 = difference {
  box { // Mauerblock95
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch95
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch475
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch476
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch477
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch478
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch479
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <9.795729, -50.349189, 0.0>
}
#declare HausmodulMBasic26 = difference {
  box { // Mauerblock96
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch96
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch480
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch481
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch482
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch483
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch484
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <30.330692, -30.132406, 0.0>
}
#declare HausmodulMBasicM047 = difference {
  box { // Mauerblock97
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch97
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch485
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch486
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch487
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch488
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch489
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder29 = union {
  box { // GelaederM117
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM118
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM119
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM120
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM047 }
  translate  <-10.09594, -30.323137, 0.0>
}
#declare HausmodulMBasicM048 = difference {
  box { // Mauerblock98
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch98
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch490
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch491
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch492
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch493
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch494
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder30 = union {
  box { // GelaederM121
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM122
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM123
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM124
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM048 }
  translate  <10.084258, -9.975904, 0.0>
}
#declare HausmodulMhochM20 = difference {
  box { // Mauerblock99
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch99
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch495
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch496
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch497
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch498
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch499
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel19 = union {
  object { HausmodulMhochM20 }
  sphere { // Hauskuppel36
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <23.482835, 14.206478, 0.0>
}
#declare HausmodulMhochM21 = difference {
  box { // Mauerblock100
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch100
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch500
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch501
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch502
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch503
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch504
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel20 = union {
  object { HausmodulMhochM21 }
  sphere { // Hauskuppel37
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <-17.081181, 14.206478, 0.0>
}
#declare HausMK1 = union {
  object { HausmodulMGelaeder28 }
  object { HausmodulMKuppel16 }
  object { HausmodulMBasic25 }
  object { HausmodulMBasic26 }
  object { HausmodulMGelaeder29 }
  object { HausmodulMGelaeder30 }
  object { HausmodulMhochMKuppel19 }
  object { HausmodulMhochMKuppel20 }
  translate  <429.419399, 180.660674, 0.0>
}
#declare HausmodulMBasicM042 = difference {
  box { // Mauerblock88
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch88
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch440
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch441
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch442
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch443
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch444
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder27 = union {
  box { // GelaederM109
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM110
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM111
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM112
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM042 }
  translate  <189.766436, 10.122316, 0.0>
}
#declare HausmodulMBasicM043 = difference {
  box { // Mauerblock89
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch89
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch445
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch446
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch447
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch448
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch449
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel14 = union {
  object { HausmodulMBasicM043 }
  sphere { // Hauskuppel33
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <250.030903, 13.346351, 0.0>
}
#declare HausmodulMBasicM044 = difference {
  box { // Mauerblock90
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch90
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch450
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch451
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch452
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch453
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch454
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel15 = union {
  object { HausmodulMBasicM044 }
  sphere { // Hauskuppel34
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <209.924065, 6.439858, 0.0>
}
#declare HausmodulMBasic23 = difference {
  box { // Mauerblock91
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch91
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch455
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch456
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch457
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch458
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch459
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <270.156737, 9.986151, 0.0>
}
#declare HausmodulMBasic24 = difference {
  box { // Mauerblock92
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch92
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch460
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch461
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch462
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch463
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch464
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <230.135428, 10.288711, 0.0>
}
#declare HausML3 = union {
  object { HausmodulMGelaeder27 }
  object { HausmodulMKuppel14 }
  object { HausmodulMKuppel15 }
  object { HausmodulMBasic23 }
  object { HausmodulMBasic24 }
  rotate 176.388657*z
  translate  <774.736263, 189.62503, 0.0>
}
#declare HausmodulMBasicM039 = difference {
  box { // Mauerblock83
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch83
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch415
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch416
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch417
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch418
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch419
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder26 = union {
  box { // GelaederM105
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM106
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM107
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM108
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM039 }
  translate  <189.766436, 10.122316, 0.0>
}
#declare HausmodulMBasicM040 = difference {
  box { // Mauerblock84
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch84
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch420
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch421
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch422
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch423
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch424
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel12 = union {
  object { HausmodulMBasicM040 }
  sphere { // Hauskuppel31
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <250.030903, 13.346351, 0.0>
}
#declare HausmodulMBasicM041 = difference {
  box { // Mauerblock85
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch85
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch425
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch426
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch427
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch428
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch429
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel13 = union {
  object { HausmodulMBasicM041 }
  sphere { // Hauskuppel32
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <209.924065, 6.439858, 0.0>
}
#declare HausmodulMBasic21 = difference {
  box { // Mauerblock86
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch86
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch430
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch431
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch432
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch433
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch434
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <270.156737, 9.986151, 0.0>
}
#declare HausmodulMBasic22 = difference {
  box { // Mauerblock87
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch87
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch435
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch436
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch437
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch438
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch439
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <230.135428, 10.288711, 0.0>
}
#declare HausML2 = union {
  object { HausmodulMGelaeder26 }
  object { HausmodulMKuppel12 }
  object { HausmodulMKuppel13 }
  object { HausmodulMBasic21 }
  object { HausmodulMBasic22 }
  rotate -90.183701*z
  translate  <426.183675, 531.36824, 0.0>
}
#declare HausmodulMBasicM036 = difference {
  box { // Mauerblock78
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch78
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch390
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch391
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch392
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch393
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch394
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder25 = union {
  box { // GelaederM101
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM102
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM103
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM104
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM036 }
  translate  <189.766436, 10.122316, 0.0>
}
#declare HausmodulMBasicM037 = difference {
  box { // Mauerblock79
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch79
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch395
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch396
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch397
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch398
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch399
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel10 = union {
  object { HausmodulMBasicM037 }
  sphere { // Hauskuppel29
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <250.030903, 13.346351, 0.0>
}
#declare HausmodulMBasicM038 = difference {
  box { // Mauerblock80
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch80
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch400
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch401
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch402
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch403
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch404
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel11 = union {
  object { HausmodulMBasicM038 }
  sphere { // Hauskuppel30
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <209.924065, 6.439858, 0.0>
}
#declare HausmodulMBasic19 = difference {
  box { // Mauerblock81
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch81
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch405
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch406
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch407
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch408
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch409
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <270.156737, 9.986151, 0.0>
}
#declare HausmodulMBasic20 = difference {
  box { // Mauerblock82
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch82
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch410
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch411
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch412
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch413
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch414
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <230.135428, 10.288711, 0.0>
}
#declare HausML1 = union {
  object { HausmodulMGelaeder25 }
  object { HausmodulMKuppel10 }
  object { HausmodulMKuppel11 }
  object { HausmodulMBasic19 }
  object { HausmodulMBasic20 }
  translate  <74.645075, 231.792602, 0.0>
}
#declare HausmodulMhoch6 = difference {
  box { // Mauerblock74
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch74
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch370
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch371
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch372
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch373
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch374
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <20.0, -20.0, 0.0>
}
#declare HausmodulMBasicM034 = difference {
  box { // Mauerblock75
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch75
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch375
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch376
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch377
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch378
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch379
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder23 = union {
  box { // GelaederM93
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM94
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM95
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM96
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM034 }
  translate  20.0*x
}
#declare HausmodulMBasicM035 = difference {
  box { // Mauerblock76
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch76
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch380
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch381
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch382
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch383
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch384
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder24 = union {
  box { // GelaederM97
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM98
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM99
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM100
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM035 }
}
#declare HausmodulMhochM19 = difference {
  box { // Mauerblock77
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch77
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch385
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch386
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch387
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch388
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch389
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel18 = union {
  object { HausmodulMhochM19 }
  sphere { // Hauskuppel28
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <-6.89943, 4.0, 0.0>
}
#declare HausMH3 = union {
  object { HausmodulMhoch6 }
  object { HausmodulMGelaeder23 }
  object { HausmodulMGelaeder24 }
  object { HausmodulMhochMKuppel18 }
  scale <1.0, 1.0, 1.5>
  translate  <456.364268, 223.047386, 5.009325>
}
#declare HausmodulMhoch5 = difference {
  box { // Mauerblock70
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch70
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch350
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch351
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch352
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch353
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch354
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <20.0, -20.0, 0.0>
}
#declare HausmodulMBasicM032 = difference {
  box { // Mauerblock71
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch71
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch355
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch356
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch357
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch358
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch359
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder21 = union {
  box { // GelaederM85
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM86
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM87
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM88
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM032 }
  translate  20.0*x
}
#declare HausmodulMBasicM033 = difference {
  box { // Mauerblock72
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch72
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch360
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch361
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch362
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch363
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch364
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder22 = union {
  box { // GelaederM89
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM90
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM91
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM92
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM033 }
}
#declare HausmodulMhochM18 = difference {
  box { // Mauerblock73
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch73
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch365
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch366
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch367
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch368
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch369
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel17 = union {
  object { HausmodulMhochM18 }
  sphere { // Hauskuppel27
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <-6.89943, 4.0, 0.0>
}
#declare HausMH2 = union {
  object { HausmodulMhoch5 }
  object { HausmodulMGelaeder21 }
  object { HausmodulMGelaeder22 }
  object { HausmodulMhochMKuppel17 }
  translate  <293.956647, 208.177222, 0.0>
}
#declare HausmodulMhoch4 = difference {
  box { // Mauerblock66
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch66
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch330
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch331
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch332
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch333
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch334
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <20.0, -20.0, 0.0>
}
#declare HausmodulMBasicM030 = difference {
  box { // Mauerblock67
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch67
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch335
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch336
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch337
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch338
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch339
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder19 = union {
  box { // GelaederM77
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM78
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM79
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM80
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM030 }
  translate  20.0*x
}
#declare HausmodulMBasicM031 = difference {
  box { // Mauerblock68
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch68
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch340
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch341
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch342
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch343
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch344
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder20 = union {
  box { // GelaederM81
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM82
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM83
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM84
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM031 }
}
#declare HausmodulMhochM17 = difference {
  box { // Mauerblock69
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch69
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch345
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch346
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch347
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch348
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch349
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel16 = union {
  object { HausmodulMhochM17 }
  sphere { // Hauskuppel26
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <-6.89943, 4.0, 0.0>
}
#declare HausMH1 = union {
  object { HausmodulMhoch4 }
  object { HausmodulMGelaeder19 }
  object { HausmodulMGelaeder20 }
  object { HausmodulMhochMKuppel16 }
  translate  <377.843166, 270.033661, 0.0>
}
#declare HausmodulMBasicM026 = difference {
  box { // Mauerblock56
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch56
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch280
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch281
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch282
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch283
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch284
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel9 = union {
  object { HausmodulMBasicM026 }
  sphere { // Hauskuppel22
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <169.803632, -10.154106, 0.0>
}
#declare HausmodulMBasic16 = difference {
  box { // Mauerblock57
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch57
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch285
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch286
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch287
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch288
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch289
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <129.57664, -49.960727, 0.0>
}
#declare HausmodulMBasic17 = difference {
  box { // Mauerblock58
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch58
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch290
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch291
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch292
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch293
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch294
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <190.228871, -50.17376, 0.0>
}
#declare HausmodulMBasic18 = difference {
  box { // Mauerblock59
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch59
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch295
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch296
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch297
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch298
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch299
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <149.380268, -29.912118, 0.0>
}
#declare HausmodulMBasicM027 = difference {
  box { // Mauerblock60
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch60
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch300
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch301
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch302
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch303
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch304
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder16 = union {
  box { // GelaederM65
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM66
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM67
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM68
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM027 }
  translate  <149.744947, -50.180692, 0.0>
}
#declare HausmodulMBasicM028 = difference {
  box { // Mauerblock61
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch61
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch305
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch306
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch307
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch308
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch309
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder17 = union {
  box { // GelaederM69
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM70
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM71
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM72
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM028 }
  translate  <169.690596, -30.063288, 0.0>
}
#declare HausmodulMBasicM029 = difference {
  box { // Mauerblock62
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch62
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch310
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch311
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch312
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch313
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch314
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder18 = union {
  box { // GelaederM73
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM74
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM75
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM76
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM029 }
  translate  <189.965997, -30.104565, 0.0>
}
#declare HausmodulMhochM14 = difference {
  box { // Mauerblock63
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch63
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch315
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch316
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch317
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch318
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch319
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel13 = union {
  object { HausmodulMhochM14 }
  sphere { // Hauskuppel23
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <203.415528, -5.838244, 0.0>
}
#declare HausmodulMhochM15 = difference {
  box { // Mauerblock64
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch64
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch320
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch321
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch322
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch323
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch324
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel14 = union {
  object { HausmodulMhochM15 }
  sphere { // Hauskuppel24
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <162.97923, -26.283184, 0.0>
}
#declare HausmodulMhochM16 = difference {
  box { // Mauerblock65
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch65
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch325
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch326
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch327
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch328
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch329
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel15 = union {
  object { HausmodulMhochM16 }
  sphere { // Hauskuppel25
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <122.712472, -5.767233, 0.0>
}
#declare HausMB3 = union {
  object { HausmodulMKuppel9 }
  object { HausmodulMBasic16 }
  object { HausmodulMBasic17 }
  object { HausmodulMBasic18 }
  object { HausmodulMGelaeder16 }
  object { HausmodulMGelaeder17 }
  object { HausmodulMGelaeder18 }
  object { HausmodulMhochMKuppel13 }
  object { HausmodulMhochMKuppel14 }
  object { HausmodulMhochMKuppel15 }
  scale 1.09633
  rotate -10.720857*z
  translate  <0.0, -0.0, 0.0>
  scale 0.912134
  rotate -168.320663*z
  translate  <680.671231, 228.311253, -0.0>
}
#declare HausmodulMBasicM022 = difference {
  box { // Mauerblock46
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch46
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch230
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch231
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch232
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch233
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch234
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel8 = union {
  object { HausmodulMBasicM022 }
  sphere { // Hauskuppel18
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <169.803632, -10.154106, 0.0>
}
#declare HausmodulMBasic13 = difference {
  box { // Mauerblock47
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch47
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch235
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch236
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch237
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch238
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch239
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <129.57664, -49.960727, 0.0>
}
#declare HausmodulMBasic14 = difference {
  box { // Mauerblock48
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch48
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch240
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch241
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch242
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch243
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch244
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <190.228871, -50.17376, 0.0>
}
#declare HausmodulMBasic15 = difference {
  box { // Mauerblock49
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch49
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch245
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch246
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch247
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch248
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch249
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <149.380268, -29.912118, 0.0>
}
#declare HausmodulMBasicM023 = difference {
  box { // Mauerblock50
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch50
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch250
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch251
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch252
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch253
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch254
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder13 = union {
  box { // GelaederM53
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM54
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM55
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM56
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM023 }
  translate  <149.744947, -50.180692, 0.0>
}
#declare HausmodulMBasicM024 = difference {
  box { // Mauerblock51
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch51
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch255
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch256
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch257
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch258
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch259
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder14 = union {
  box { // GelaederM57
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM58
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM59
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM60
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM024 }
  translate  <169.690596, -30.063288, 0.0>
}
#declare HausmodulMBasicM025 = difference {
  box { // Mauerblock52
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch52
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch260
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch261
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch262
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch263
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch264
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder15 = union {
  box { // GelaederM61
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM62
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM63
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM64
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM025 }
  translate  <189.965997, -30.104565, 0.0>
}
#declare HausmodulMhochM11 = difference {
  box { // Mauerblock53
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch53
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch265
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch266
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch267
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch268
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch269
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel10 = union {
  object { HausmodulMhochM11 }
  sphere { // Hauskuppel19
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <203.415528, -5.838244, 0.0>
}
#declare HausmodulMhochM12 = difference {
  box { // Mauerblock54
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch54
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch270
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch271
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch272
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch273
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch274
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel11 = union {
  object { HausmodulMhochM12 }
  sphere { // Hauskuppel20
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <162.97923, -26.283184, 0.0>
}
#declare HausmodulMhochM13 = difference {
  box { // Mauerblock55
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch55
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch275
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch276
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch277
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch278
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch279
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel12 = union {
  object { HausmodulMhochM13 }
  sphere { // Hauskuppel21
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <122.712472, -5.767233, 0.0>
}
#declare HausMB2 = union {
  object { HausmodulMKuppel8 }
  object { HausmodulMBasic13 }
  object { HausmodulMBasic14 }
  object { HausmodulMBasic15 }
  object { HausmodulMGelaeder13 }
  object { HausmodulMGelaeder14 }
  object { HausmodulMGelaeder15 }
  object { HausmodulMhochMKuppel10 }
  object { HausmodulMhochMKuppel11 }
  object { HausmodulMhochMKuppel12 }
  rotate -89.297997*z
  translate  <395.972991, 313.641734, 0.0>
}
#declare HausmodulMBasicM018 = difference {
  box { // Mauerblock36
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch36
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch180
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch181
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch182
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch183
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch184
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel7 = union {
  object { HausmodulMBasicM018 }
  sphere { // Hauskuppel14
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <169.803632, -10.154106, 0.0>
}
#declare HausmodulMBasic10 = difference {
  box { // Mauerblock37
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch37
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch185
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch186
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch187
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch188
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch189
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <129.57664, -49.960727, 0.0>
}
#declare HausmodulMBasic11 = difference {
  box { // Mauerblock38
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch38
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch190
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch191
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch192
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch193
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch194
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <190.228871, -50.17376, 0.0>
}
#declare HausmodulMBasic12 = difference {
  box { // Mauerblock39
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch39
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch195
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch196
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch197
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch198
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch199
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <149.380268, -29.912118, 0.0>
}
#declare HausmodulMBasicM019 = difference {
  box { // Mauerblock40
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch40
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch200
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch201
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch202
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch203
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch204
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder10 = union {
  box { // GelaederM41
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM42
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM43
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM44
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM019 }
  translate  <149.744947, -50.180692, 0.0>
}
#declare HausmodulMBasicM020 = difference {
  box { // Mauerblock41
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch41
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch205
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch206
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch207
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch208
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch209
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder11 = union {
  box { // GelaederM45
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM46
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM47
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM48
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM020 }
  translate  <169.690596, -30.063288, 0.0>
}
#declare HausmodulMBasicM021 = difference {
  box { // Mauerblock42
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch42
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch210
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch211
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch212
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch213
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch214
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder12 = union {
  box { // GelaederM49
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM50
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM51
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM52
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM021 }
  translate  <189.965997, -30.104565, 0.0>
}
#declare HausmodulMhochM8 = difference {
  box { // Mauerblock43
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch43
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch215
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch216
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch217
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch218
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch219
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel7 = union {
  object { HausmodulMhochM8 }
  sphere { // Hauskuppel15
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <203.415528, -5.838244, 0.0>
}
#declare HausmodulMhochM9 = difference {
  box { // Mauerblock44
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch44
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch220
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch221
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch222
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch223
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch224
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel8 = union {
  object { HausmodulMhochM9 }
  sphere { // Hauskuppel16
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  scale <1.0, 1.0, 2.0>
  translate  <162.97923, -26.283184, 10.0>
}
#declare HausmodulMhochM10 = difference {
  box { // Mauerblock45
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch45
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch225
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch226
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch227
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch228
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch229
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel9 = union {
  object { HausmodulMhochM10 }
  sphere { // Hauskuppel17
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <122.712472, -5.767233, 0.0>
}
#declare HausMB1 = union {
  object { HausmodulMKuppel7 }
  object { HausmodulMBasic10 }
  object { HausmodulMBasic11 }
  object { HausmodulMBasic12 }
  object { HausmodulMGelaeder10 }
  object { HausmodulMGelaeder11 }
  object { HausmodulMGelaeder12 }
  object { HausmodulMhochMKuppel7 }
  object { HausmodulMhochMKuppel8 }
  object { HausmodulMhochMKuppel9 }
  translate  <156.323013, 329.356486, 0.0>
}
#declare Haeserblock = union {
  object { Denkmal1 }
  object { HausmodulMKuppel28 }
  object { HausmodulMKuppel27 }
  object { HausmodulMGelaeder38 }
  object { HausmodulMGelaeder37 }
  object { HausMT4 }
  object { HausmodulMBasic39 }
  object { HausmodulMBasic38 }
  object { HausmodulMBasic37 }
  object { HausMT3 }
  object { HausMT2 }
  object { HausMT1 }
  object { HausMK3 }
  object { HausMK2 }
  object { HausMK1 }
  object { HausML3 }
  object { HausML2 }
  object { HausML1 }
  object { HausMH3 }
  object { HausMH2 }
  object { HausMH1 }
  object { HausMB3 }
  object { HausMB2 }
  object { HausMB1 }
  translate  <-435.474285, 25.196816, 15.0>
}
#declare CSG005 = difference {
  cylinder { // Cylndr030
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <25.830463, 25.830463, 10.0>
    translate  50.0*z
  }
  cylinder { // Cylndr031
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <23.0, 23.0, 15.0>
    translate  50.0*z
  }
}
#declare Turm3 = union {
  object { CSG005 }
  cylinder { // Cylndr029
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <25.0, 25.0, 50.0>
  }
  sphere { // Sphere001
    <0,0,0>,1
    scale <13.0, 13.0, 17.0>
    translate  50.0*z
  }
  material {
    WeisseMWand
  }
  scale <1.0, 1.0, 0.7>
  translate  -461.137194*x
}




//
// ********  OBJECTS  *******
//















plane { // Surface
  z,0
  material {
    SeaMSurface
  }
  hollow
  scale <15.0, 15.0, 1.0>
  translate  <-0.06258, -4039.426102, 768.003859>
}


sphere { // Scope
  <0,0,0>,1
  material {
    Wasser
  }
  hollow
  scale 6000.0
}


object {   // Bottom
  height_field {
    png "C:\Projekte\Atlantis\seabottom4.PNG"
    water_level 0.0
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  hollow
  scale <2455.121582, 3063.882324, 600.0>
  rotate <-0.0, 0.0, 0.0>
  translate  <-37.116176, 377.371021, -0.0>
  material {
    seabottomMbrown
    // Transform to world space
  }
}


#declare Krakenarme = union {
  object { Krakenarm1 }
  object { Krakenarm2 }
  object { // Krakenarm8->Krakenarm2
    Krakenarm2
    scale <1.0, 1.0, 1.05>
    rotate <-0.0, -0.0, 90.0>
    translate  0.0*x
  }
  object { // Krakenarm7->Krakenarm2
    Krakenarm2
    scale <1.0, 1.0, 0.95>
    rotate <-0.0, -0.0, 180.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Krakenarm6->Krakenarm2
    Krakenarm2
    scale <1.0, 1.0, 1.05>
    rotate <-0.0, -0.0, -90.0>
  }
  object { // Krakenarm5->Krakenarm1
    Krakenarm1
    rotate <0.0, 0.0, 90.0>
    translate  0.0*x
  }
  object { // Krakenarm4->Krakenarm1
    Krakenarm1
    rotate <0.0, 0.0, 180.0>
    translate  0.0*y
  }
  object { // Krakenarm3->Krakenarm1
    Krakenarm1
    scale <1.0, 1.0, 1.05>
    rotate -90.0*z
  }
  scale <1.0, 1.0, 1.2>
}
#declare Krake = union {
  object { Krakenarme }
  torus { // Krakenwasserduee
    1.5, 0.5  rotate -x*90
    scale <0.7, 0.7, 7.0>
    rotate <170.041183, -206.237762, 189.207779>
    translate  <-3.820205, -2.891314, 4.633487>
    material {
      Krakenhaut
      // Transform to world space
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  object { // Krakenauge1->Krakenauge
    Krakenauge
    rotate 100.233978*z
    translate  <-1.275405, -1.263253, 0.0>
  }
  object { Krakenauge }
  cylinder { // Krakenhals
    <0,0,1>, <0,0,0>, 1 
    scale <4.0, 4.0, 6.0>
    rotate 10.82436*x
    translate  <0.0, -0.223845, 0.895381>
    material {
      Krakenhaut
      // Transform to world space
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  sphere { // Krakensack
    <0,0,0>,1
    scale <6.69478, 6.062419, 8.971282>
    rotate 16.794319*x
    translate  <0.0, -2.57422, 11.751873>
    material {
      Krakenhaut
      // Transform to world space
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  sphere { // Krakenbasis
    <0,0,0>,1
    scale <5.1, 5.1, 4.0>
    material {
      Krakenhaut
      // Transform to world space
      translate  <-23.268443, 4098.361211, -495.002642>
      rotate -165.008072*z rotate 0.0*y rotate -50.0*x
      scale 1.0/2.5
    }
  }
  scale 2.5
  rotate <50.0, -0.0, 165.008072>
  translate  <23.268443, -4098.361211, 495.002642>
}
#declare Rumpf = union {
  cylinder { // Rumpfmitte
    <0,0,1>, <0,0,0>, 1 
    scale <6.0, 20.0, 14.0>
    rotate -90.0*y
    material {
      HueleMGelb
      // Transform to world space
      translate  -6.275321*x
      scale <1.0/0.9, 1.0/1.0, 1.0/0.75>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Rumpfseite1
    <0,0,0>,1
    scale <6.0, 20.0, 8.0>
    rotate -90.0*y
    material {
      HueleMGelb
      // Transform to world space
      translate  -6.275321*x
      scale <1.0/0.9, 1.0/1.0, 1.0/0.75>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Rumpfseite2
    <0,0,0>,1
    scale <6.0, 20.0, 8.0>
    rotate -90.0*y
    translate  -14.0*x
    material {
      HueleMGelb
      // Transform to world space
      translate  -6.275321*x
      scale <1.0/0.9, 1.0/1.0, 1.0/0.75>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  scale <0.9, 1.0, 0.75>
  translate  6.275321*x
}
#declare RumpfMCSG = difference {
  object { Rumpf }
  object { KabinenkugelMNegativ }
}
#declare Flueel = union {
  sphere { // Flueelnase
    <0,0,0>,1
    scale <24.0, 0.5, 30.0>
    rotate -90.0*x
    translate  <0.0, 25.0, 1.8>
    material {
      HueleMGelb
      // Transform to world space
      translate  20.0*y
      scale <1.0/0.85, 1.0/0.7, 1.0/1.0>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Flueelschwanz
    <0,0,0>,1
    scale <24.0, 0.5, 10.0>
    rotate -90.0*x
    translate  1.8*z
    material {
      HueleMGelb
      // Transform to world space
      translate  20.0*y
      scale <1.0/0.85, 1.0/0.7, 1.0/1.0>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  cylinder { // Flueelabschlussgativ
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 8.571428, 16.470589>
    rotate -90.0*y
    translate  <8.235294, -11.428572, 1.8>
    material {
      HueleMRot
      // Transform to world space
      translate  20.0*y
      scale <1.0/0.85, 1.0/0.7, 1.0/1.0>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  cylinder { // Flueelholm
    <0,0,1>, <0,0,0>, 1 
    scale <2.0, 2.0, 16.470589>
    rotate -90.0*y
    translate  <8.235294, -14.285715, 1.8>
    material {
      HueleMRot
      // Transform to world space
      translate  20.0*y
      scale <1.0/0.85, 1.0/0.7, 1.0/1.0>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  cylinder { // Flueelmitte
    <0,0,1>, <0,0,0>, 1 
    scale <24.0, 0.5, 25.0>
    rotate -90.0*x
    translate  1.8*z
    material {
      HueleMRot
      // Transform to world space
      translate  20.0*y
      scale <1.0/0.85, 1.0/0.7, 1.0/1.0>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  scale <0.85, 0.7, 1.0>
  translate  -20.0*y
}
#declare FlueelMCSG = difference {
  object { Flueel }
  cylinder { // Flueeloefnung1
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    scale <2.0, 2.0, 4.0>
    translate  18.0*x
  }
  cylinder { // Flueeloefnung2
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    scale <2.0, 2.0, 4.0>
    translate  -18.0*x
  }
  cylinder { // Flueeloefnung3
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    scale <2.0, 2.0, 4.0>
    translate  <18.0, -20.0, 0.0>
  }
  cylinder { // Flueeloefnung4
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    scale <2.0, 2.0, 4.0>
    translate  <-18.0, -20.0, 0.0>
  }
  object { // KabinenkugelMNegativ1->Kabinenkugel-Negativ
    KabinenkugelMNegativ
  }
}
#declare Kabinenrumpf = union {
  sphere { // Kabinenschwanz
    <0,0,0>,1
    scale <6.0, 6.0, 15.0>
    rotate -90.0*x
    translate  -20.0*y
    material {
      HueleMGelb
      // Transform to world space
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  cylinder { // Kabinemitte
    <0,0,1>, <0,0,0>, 1 
    scale <6.0, 6.0, 30.0>
    rotate -90.0*x
    translate  -20.0*y
    material {
      HueleMGelb
      // Transform to world space
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
}
#declare Kabine = union {
  sphere { // Kabinenkugel
    <0,0,0>,1
    material {
      ColoredMGlass
    }
    scale 8.0
    translate  14.0*y
  }
  object { Kabinenrumpf }
  object { Schutzring1 }
  object { // Schutzring2->Schutzring1
    Schutzring1
    translate  -5.0*x
  }
  object { // Schutzring3->Schutzring1
    Schutzring1
    rotate -90.0*y
  }
  object { // Schutzring4->Schutzring1
    Schutzring1
    rotate -90.0*y
    translate  -5.0*z
  }
  object { // Schutzring5->Schutzring1
    Schutzring1
    scale 0.85
    rotate -0.0*x
    translate  <2.6, 2.1, 0.0>
  }
  object { // Schutzring6->Schutzring1
    Schutzring1
    scale 0.85
    rotate -0.0*x
    translate  <-7.0, 2.1, 0.0>
  }
  object { // Schutzring7->Schutzring1
    Schutzring1
    rotate <-0.0, 0.0, -90.0>
    translate  <-14.0, 14.0, 0.0>
  }
  object { // Schutzring8->Schutzring1
    Schutzring1
    rotate -90.0*z
    translate  <-14.0, 19.0, 0.0>
  }
}
#declare Ausstieg = union {
  sphere { // Deckel
    <0,0,0>,1
    scale <2.8, 2.8, 0.5>
    translate  <0.0, -4.75, 7.0>
    material {
      HueleMGelb
      // Transform to world space
      translate  <0.0, -0.063698, 0.38219>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  torus { // Dichtung
    1.95, 0.05  rotate -x*90
    material {
      HueleMRot
    }
    scale 1.5
    translate  <0.0, -4.75, 7.0>
  }
  cone { // Turm
    <0,0,0>, 0.8, <0,0,1>, 2.5
    scale <4.0, 6.0, 6.0>
    rotate <180.0, 0.0, 180.0>
    translate  <0.0, -4.813698, 6.681508>
    material {
      HueleMGelb
      // Transform to world space
      translate  <0.0, -0.063698, 0.38219>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  translate  <0.0, 0.063698, -0.38219>
}
#declare Lampe = union {
  disc { // Lampenreflector
    <0,0,0>, <0,0,1>, 1.0
    material {
      DullMWhite
    }
    scale <1.6, 1.6, 1.0>
    translate  0.8*z
  }
  object { // Lampenholm17->Lampenholm
    Lampenholm
    rotate 20.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Lampenholm16->Lampenholm
    Lampenholm
    rotate 40.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm15->Lampenholm
    Lampenholm
    rotate 60.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm14->Lampenholm
    Lampenholm
    rotate 80.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm13->Lampenholm
    Lampenholm
    rotate 100.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm12->Lampenholm
    Lampenholm
    rotate 120.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm11->Lampenholm
    Lampenholm
    rotate 140.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Lampenholm10->Lampenholm
    Lampenholm
    rotate 160.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Lampenholm9->Lampenholm
    Lampenholm
    rotate -180.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Lampenholm8->Lampenholm
    Lampenholm
    rotate -160.0*z
    translate  0.0*y
  }
  object { // Lampenholm7->Lampenholm
    Lampenholm
    rotate -140.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Lampenholm6->Lampenholm
    Lampenholm
    rotate -120.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Lampenholm5->Lampenholm
    Lampenholm
    rotate -100.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Lampenholm4->Lampenholm
    Lampenholm
    rotate -80.0*z
    translate  -0.0*x
  }
  object { // Lampenholm3->Lampenholm
    Lampenholm
    rotate -60.0*z
    translate  -0.0*x
  }
  object { // Lampenholm2->Lampenholm
    Lampenholm
    rotate -40.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Lampenholm1->Lampenholm
    Lampenholm
    rotate -20.0*z
    translate  0.0*y
  }
  object { Lampenholm }
  cone { // Lampenabschluss
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.95, 1.95, 2.0>
    translate  -3.5*z
    material {
      HueleMRot
      // Transform to world space
      translate  <-9.140561, -17.296828, -1.8>
      rotate -0.547573*z rotate 0.0*y rotate 90.0*x
      scale <1.0/0.6, 1.0/0.6, 1.0/1.0>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Lampenlinse
    <0,0,0>,1
    material {
      Glass
    }
    scale <1.9, 1.9, 0.325984>
    translate  <0.0, -0.022562, 1.677438>
  }
  torus { // Lampenkoeper
    1.95, 0.05  rotate -x*90
    scale <1.0, 1.0, 40.0>
    material {
      HueleMRot
      // Transform to world space
      translate  <-9.140561, -17.296828, -1.8>
      rotate -0.547573*z rotate 0.0*y rotate 90.0*x
      scale <1.0/0.6, 1.0/0.6, 1.0/1.0>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  cylinder { // Lampenhalter
    <0,0,1>, <0,0,0>, 1 
    scale <0.503633, 0.503633, 1.5>
    rotate -90.0*y
    translate  -1.624473*x
    material {
      HueleMRot
      // Transform to world space
      translate  <-9.140561, -17.296828, -1.8>
      rotate -0.547573*z rotate 0.0*y rotate 90.0*x
      scale <1.0/0.6, 1.0/0.6, 1.0/1.0>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Lampenverbinder
    <0,0,0>,1
    scale 0.729254
    translate  -3.3*x
    material {
      HueleMGelb
      // Transform to world space
      translate  <-9.140561, -17.296828, -1.8>
      rotate -0.547573*z rotate 0.0*y rotate 90.0*x
      scale <1.0/0.6, 1.0/0.6, 1.0/1.0>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  scale <0.6, 0.6, 1.0>
  rotate <-90.0, -0.0, 0.547573>
  translate  <9.140561, 17.296828, 1.8>
}
#declare Lampe1 = union {
  disc { // Lampenreflector1
    <0,0,0>, <0,0,1>, 1.0
    material {
      DullMWhite
    }
    scale <1.6, 1.6, 1.0>
    translate  0.8*z
  }
  object { // Lampenholm18->Lampenholm
    Lampenholm
    rotate 20.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Lampenholm19->Lampenholm
    Lampenholm
    rotate 40.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm20->Lampenholm
    Lampenholm
    rotate 60.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm21->Lampenholm
    Lampenholm
    rotate 80.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm22->Lampenholm
    Lampenholm
    rotate 100.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm23->Lampenholm
    Lampenholm
    rotate 120.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm24->Lampenholm
    Lampenholm
    rotate 140.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Lampenholm25->Lampenholm
    Lampenholm
    rotate 160.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Lampenholm26->Lampenholm
    Lampenholm
    rotate -180.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Lampenholm27->Lampenholm
    Lampenholm
    rotate -160.0*z
    translate  0.0*y
  }
  object { // Lampenholm28->Lampenholm
    Lampenholm
    rotate -140.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Lampenholm29->Lampenholm
    Lampenholm
    rotate -120.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Lampenholm30->Lampenholm
    Lampenholm
    rotate -100.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Lampenholm31->Lampenholm
    Lampenholm
    rotate -80.0*z
    translate  -0.0*x
  }
  object { // Lampenholm32->Lampenholm
    Lampenholm
    rotate -60.0*z
    translate  -0.0*x
  }
  object { // Lampenholm33->Lampenholm
    Lampenholm
    rotate -40.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Lampenholm34->Lampenholm
    Lampenholm
    rotate -20.0*z
    translate  0.0*y
  }
  box { // Lampenholm35
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <-0.14, -0.14, -1.707455>
    rotate -180.0*z
    translate  2.0*y
  }
  cone { // Lampenabschluss
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.95, 1.95, 2.0>
    translate  -3.5*z
    material {
      HueleMRot
      // Transform to world space
      translate  <8.996301, -18.069462, -1.8>
      rotate 0.753861*z rotate 180.0*y rotate 90.0*x
      scale <1.0/0.6, 1.0/0.6, 1.0/1.0>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Lampenlinse1
    <0,0,0>,1
    material {
      Glass
    }
    scale <1.9, 1.9, 0.325984>
    translate  <0.0, -0.022562, 1.677438>
  }
  torus { // Lampenkoeper1
    1.95, 0.05  rotate -x*90
    scale <1.0, 1.0, 40.0>
    material {
      HueleMRot
      // Transform to world space
      translate  <8.996301, -18.069462, -1.8>
      rotate 0.753861*z rotate 180.0*y rotate 90.0*x
      scale <1.0/0.6, 1.0/0.6, 1.0/1.0>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  cylinder { // Lampenhalter1
    <0,0,1>, <0,0,0>, 1 
    scale <0.503633, 0.503633, 1.5>
    rotate -90.0*y
    translate  -1.624473*x
    material {
      HueleMRot
      // Transform to world space
      translate  <8.996301, -18.069462, -1.8>
      rotate 0.753861*z rotate 180.0*y rotate 90.0*x
      scale <1.0/0.6, 1.0/0.6, 1.0/1.0>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Lampenverbinder1
    <0,0,0>,1
    scale 0.729254
    translate  -3.3*x
    material {
      HueleMGelb
      // Transform to world space
      translate  <8.996301, -18.069462, -1.8>
      rotate 0.753861*z rotate 180.0*y rotate 90.0*x
      scale <1.0/0.6, 1.0/0.6, 1.0/1.0>
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  scale <0.6, 0.6, 1.0>
  rotate <-90.0, -180.0, -0.753861>
  translate  <-8.996301, 18.069462, 1.8>
}
#declare Pilotenkopf = union {
  sphere { // Pilotenhaare
    <0,0,0>,1
    material {
      DullMBlack
    }
    scale <2.447901, 1.779639, 2.447901>
    rotate -41.503437*x
    translate  <0.0, -2.385043, 35.149011>
  }
  cone { // Pilotennase
    <0,0,0>, 0.2, <0,0,1>, 1.0
    scale <0.436414, 0.65278, 0.894952>
    rotate -173.531998*x
    translate  <0.0, 0.399934, 34.039804>
    material {
      Haut
      // Transform to world space
      translate  <-0.0, 1.589653, 0.794827>
      rotate 2.692987*x
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Pilotengesicht
    <0,0,0>,1
    scale <2.221424, 2.144957, 2.805427>
    rotate 8.423429*x
    translate  <0.0, -1.661083, 33.802397>
    material {
      Haut
      // Transform to world space
      translate  <-0.0, 1.589653, 0.794827>
      rotate 2.692987*x
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  cylinder { // Pilotenhals
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 1.061073, 2.810566>
    rotate -6.346067*x
    translate  <0.0, -2.214777, 29.345796>
    material {
      Haut
      // Transform to world space
      translate  <-0.0, 1.589653, 0.794827>
      rotate 2.692987*x
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  rotate -2.692987*x
  translate  <0.0, -1.589653, -0.794827>
}
#declare Pilotenarm1 = union {
  sphere { // Po3
    <0,0,0>,1
    scale 2.522659
    translate  <0.0, -2.353201, 18.410334>
    material {
      Overallstoff
      // Transform to world space
      translate  <-4.597311, 0.529884, -14.963283>
      rotate 5.0*y
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Oberschenkel3
    <0,0,0>,1
    scale <2.0, -5.198025, 1.861576>
    rotate <-69.253372, -0.0, -0.0>
    translate  <0.0, -1.277447, 14.702566>
    material {
      Overallstoff
      // Transform to world space
      translate  <-4.597311, 0.529884, -14.963283>
      rotate 5.0*y
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Knie4
    <0,0,0>,1
    scale 1.830541
    translate  <0.0, 0.327479, 10.653091>
    material {
      Overallstoff
      // Transform to world space
      translate  <-4.597311, 0.529884, -14.963283>
      rotate 5.0*y
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Unterschenkel3
    <0,0,0>,1
    scale <1.692118, 1.968965, 5.567977>
    rotate <66.27655, 0.0, -0.0>
    translate  <0.0, 4.238531, 8.380567>
    material {
      Overallstoff
      // Transform to world space
      translate  <-4.597311, 0.529884, -14.963283>
      rotate 5.0*y
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Fusselenk3
    <0,0,0>,1
    scale 1.3
    translate  <0.0, 9.158887, 6.526872>
    material {
      DullMBlack
      // Transform to world space
      translate  <-4.597311, 0.529884, -14.963283>
      rotate 5.0*y
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Schuh4
    <0,0,0>,1
    scale <1.0, 2.5, 1.5>
    rotate -6.528854*x
    translate  <0.0, 11.349143, 6.074819>
    material {
      DullMBlack
      // Transform to world space
      translate  <-4.597311, 0.529884, -14.963283>
      rotate 5.0*y
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  scale 0.7
  rotate -5.0*y
  translate  <4.597311, -0.529884, 14.963283>
}
#declare Pilotenarm = union {
  sphere { // Po2
    <0,0,0>,1
    scale 2.522659
    translate  <0.0, -2.353201, 18.410334>
    material {
      Overallstoff
      // Transform to world space
      translate  <4.852294, -2.119538, -15.669795>
      rotate -0.943732*z rotate -4.193295*y rotate -12.695584*x
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Oberschenkel2
    <0,0,0>,1
    scale <2.0, -5.198025, 1.861576>
    rotate <-69.253372, -0.0, -0.0>
    translate  <0.0, -1.277447, 14.702566>
    material {
      Overallstoff
      // Transform to world space
      translate  <4.852294, -2.119538, -15.669795>
      rotate -0.943732*z rotate -4.193295*y rotate -12.695584*x
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Knie3
    <0,0,0>,1
    scale 1.830541
    translate  <0.0, 0.327479, 10.653091>
    material {
      Overallstoff
      // Transform to world space
      translate  <4.852294, -2.119538, -15.669795>
      rotate -0.943732*z rotate -4.193295*y rotate -12.695584*x
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Unterschenkel2
    <0,0,0>,1
    scale <1.692118, 1.968965, 5.567977>
    rotate <66.27655, 0.0, -0.0>
    translate  <0.0, 4.238531, 8.380567>
    material {
      Overallstoff
      // Transform to world space
      translate  <4.852294, -2.119538, -15.669795>
      rotate -0.943732*z rotate -4.193295*y rotate -12.695584*x
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Fusselenk2
    <0,0,0>,1
    scale 1.3
    translate  <0.0, 9.158887, 6.526872>
    material {
      DullMBlack
      // Transform to world space
      translate  <4.852294, -2.119538, -15.669795>
      rotate -0.943732*z rotate -4.193295*y rotate -12.695584*x
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Schuh3
    <0,0,0>,1
    scale <1.0, 2.5, 1.5>
    rotate -6.528854*x
    translate  <0.0, 11.349143, 6.074819>
    material {
      DullMBlack
      // Transform to world space
      translate  <4.852294, -2.119538, -15.669795>
      rotate -0.943732*z rotate -4.193295*y rotate -12.695584*x
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  scale 0.7
  rotate <12.695584, 4.193295, 0.943732>
  translate  <-4.852294, 2.119538, 15.669795>
}
#declare Pilotenoberkoeper = union {
  sphere { // Pilotenkreuz
    <0,0,0>,1
    material {
      Overallstoff
    }
    scale <4.102602, 2.334126, 2.110579>
    translate  <-0.138424, 0.0, 28.012463>
  }
  sphere { // Pilotenrumpf
    <0,0,0>,1
    scale <3.518671, 2.384236, 5.291131>
    translate  <0.138424, 0.0, 24.224124>
    material {
      Overallstoff
      // Transform to world space
      translate  2.353201*y
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Becken
    <0,0,0>,1
    scale <4.183742, 2.384236, 2.245812>
    translate  20.071417*z
    material {
      Overallstoff
      // Transform to world space
      translate  2.353201*y
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  translate  -2.353201*y
}
#declare Bein2 = union {
  sphere { // Po1
    <0,0,0>,1
    scale 2.522659
    translate  <0.0, -2.353201, 18.410334>
    material {
      Overallstoff
      // Transform to world space
      translate  <-2.214777, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Oberschenkel1
    <0,0,0>,1
    scale <2.0, -5.198025, 1.861576>
    translate  <0.0, 1.245812, 17.85664>
    material {
      Overallstoff
      // Transform to world space
      translate  <-2.214777, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Knie2
    <0,0,0>,1
    scale 1.830541
    translate  <0.0, 5.121672, 17.718216>
    material {
      Overallstoff
      // Transform to world space
      translate  <-2.214777, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Unterschenkel1
    <0,0,0>,1
    scale <1.692118, 1.968965, 5.567977>
    translate  <0.0, 5.121672, 13.427086>
    material {
      Overallstoff
      // Transform to world space
      translate  <-2.214777, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Fusselenk1
    <0,0,0>,1
    scale 1.2
    translate  <0.0, 5.121672, 8.16699>
    material {
      DullMBlack
      // Transform to world space
      translate  <-2.214777, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Schuh2
    <0,0,0>,1
    scale <1.1, 3.0, 0.9>
    rotate -6.528854*x
    translate  <0.0, 7.059602, 7.336449>
    material {
      DullMBlack
      // Transform to world space
      translate  <-2.214777, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  translate  <2.214777, 0.0, -0.138424>
}
#declare Bein1 = union {
  sphere { // Po
    <0,0,0>,1
    scale 2.522659
    translate  <0.0, -2.353201, 18.410334>
    material {
      Overallstoff
      // Transform to world space
      translate  <1.93793, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Oberschenkel
    <0,0,0>,1
    scale <2.0, -5.198025, 1.861576>
    translate  <0.0, 1.245812, 17.85664>
    material {
      Overallstoff
      // Transform to world space
      translate  <1.93793, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Knie1
    <0,0,0>,1
    scale 1.830541
    translate  <0.0, 5.121672, 17.718216>
    material {
      Overallstoff
      // Transform to world space
      translate  <1.93793, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Unterschenkel
    <0,0,0>,1
    scale <1.692118, 1.968965, 5.567977>
    translate  <0.0, 5.121672, 13.427086>
    material {
      Overallstoff
      // Transform to world space
      translate  <1.93793, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Fusselenk
    <0,0,0>,1
    scale 1.2
    translate  <0.0, 5.121672, 8.16699>
    material {
      DullMBlack
      // Transform to world space
      translate  <1.93793, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  sphere { // Schuh1
    <0,0,0>,1
    scale <1.1, 3.0, 0.9>
    rotate -6.528854*x
    translate  <0.0, 7.059602, 7.336449>
    material {
      DullMBlack
      // Transform to world space
      translate  <1.93793, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  translate  <-1.93793, 0.0, -0.138424>
}
#declare Pilotenbrille = union {
  cylinder { // Brillenglas1
    <0,0,1>, <0,0,0>, 1 
    scale <0.747674, 0.523372, 0.224302>
    rotate -90.0*x
    translate  <-0.927044, 0.0, 33.492985>
    material {
      ColoredMGlass
      // Transform to world space
      translate  <0.0, -3.016194, -0.116007>
      rotate -4.444673*x
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  cylinder { // Brillenglas2
    <0,0,1>, <0,0,0>, 1 
    scale <0.747674, 0.523372, 0.224302>
    rotate -90.0*x
    translate  <0.929075, 0.0, 33.531654>
    material {
      ColoredMGlass
      // Transform to world space
      translate  <0.0, -3.016194, -0.116007>
      rotate -4.444673*x
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  rotate 4.444673*x
  translate  <0.0, 3.016194, 0.116007>
}
#declare Pilot = union {
  object { Pilotenkopf }
  object { Pilotenarm1 }
  object { Pilotenarm }
  object { Pilotenoberkoeper }
  object { Bein2 }
  object { Bein1 }
  object { Pilotenbrille }
}
#declare Steuerpult = union {
  box { // SteuerpultB
    <-1, -1, -1>, <1, 1, 1>
    scale <4.878931, 1.721662, 2.53353>
    translate  <0.0, 13.891985, 25.167946>
    material {
      DullMGrey
      // Transform to world space
      translate  0.541246*y
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <51.952333, 4247.996372, -485.670651>
      rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
    }
  }
  box { // SteuerpultA
    <-1, -1, -1>, <1, 1, 1>
    material {
      DullMGrey
    }
    scale <2.533531, 1.902077, 7.043915>
    rotate -12.825583*x
    translate  <0.0, 11.727, 18.312162>
  }
  translate  -0.541246*y
}
#declare Sessel = union {
  cylinder { // SitzTeilA
    <0,0,1>, <0,0,0>, 1 
    material {
      Sesselbezug
    }
    scale <-4.5569, 1.553694, 10.412803>
    translate  <1.603854, 0.160385, -0.0>
  }
  cylinder { // SitzTeilB
    <0,0,1>, <0,0,0>, 1 
    scale <1.579312, 6.539334, 8.613297>
    rotate -10.665012*z
    translate  <6.22906, 6.090637, 0.968965>
  }
  cylinder { // SitzTeilC
    <0,0,1>, <0,0,0>, 1 
    scale <1.415271, 2.799506, 5.706401>
    translate  <7.198025, 13.703933, 2.630048>
  }
  sphere { // Sitzlehne1
    <0,0,0>,1
    scale <7.367484, 1.830541, 0.861576>
    rotate 5.458285*z
    translate  <0.0, 1.107389, 0.415271>
  }
  sphere { // Sitzlehne2
    <0,0,0>,1
    scale <7.367484, 1.830541, 0.861576>
    rotate 5.458285*z
    translate  <0.0, 1.107389, 10.10492>
  }
  scale <1.0, 1.0, 1.160385>
  rotate <90.0, 0.0, -90.0>
  translate  <6.069406, 1.488854, 16.147623>
  material {
    Sesselbezug
    // Transform to world space
    translate  <0.0, -10.79857, 9.063635>
    rotate 6.680467*x
    scale 1.0/0.4
    translate  <51.952333, 4247.996372, -485.670651>
    rotate -167.475174*z rotate 184.5495*y rotate 186.708099*x
  }
}
#declare Pilotengruppe = union {
  object { Pilot }
  object { Steuerpult }
  object { Sessel }
  scale 0.4
  rotate -6.680467*x
  translate  <0.0, 10.79857, -9.063635>
}
#declare Tauchboot = union {
  object { RumpfMCSG }
  object { FlueelMCSG }
  object { Kabine }
  object { // Antriebsmodul4->Antriebsmodul1
    Antriebsmodul1
    translate  20.0*y
  }
  object { // Antriebsmodul3->Antriebsmodul1
    Antriebsmodul1
    rotate -180.0*z
    translate  -20.0*y
  }
  object { // Antriebsmodul2->Antriebsmodul1
    Antriebsmodul1
    rotate -180.0*z
    translate  -40.0*y
  }
  object { // Rumpftorpedo1->Rumpftorpedo
    Rumpftorpedo
    rotate <180.0, 0.0, 180.0>
    translate  3.6*z
  }
  object { Rumpftorpedo }
  object { Antriebsmodul1 }
  object { Ausstieg }
  object { Fusslinks }
  object { // Fusslinks1->Fu-links
    Fusslinks
    translate  -14.0*y
  }
  object { Fussrechts }
  object { // Fussrechts1->Fu-rechts
    Fussrechts
    translate  -14.0*y
  }
  object { Lampe }
  object { Arm1 }
  object { // Arm2->Arm1
    Arm1
    rotate <-0.0, 120.0, 0.0>
    translate  <-0.149432, 0.0, 0.523011>
  }
  object { Lampe1 }
  object { Pilotengruppe }
  no_shadow
  rotate <-186.708099, -184.5495, 167.475174>
  translate  <-51.952333, -4247.996372, 485.670651>
}
#declare Rumpf2 = union {
  cylinder { // Rumpfmitte2
    <0,0,1>, <0,0,0>, 1 
    scale <6.0, 20.0, 14.0>
    rotate -90.0*y
    material {
      HueleMGelb
      // Transform to world space
      translate  -6.275321*x
      scale <1.0/0.9, 1.0/1.0, 1.0/0.75>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Rumpfseite5
    <0,0,0>,1
    scale <6.0, 20.0, 8.0>
    rotate -90.0*y
    material {
      HueleMGelb
      // Transform to world space
      translate  -6.275321*x
      scale <1.0/0.9, 1.0/1.0, 1.0/0.75>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Rumpfseite6
    <0,0,0>,1
    scale <6.0, 20.0, 8.0>
    rotate -90.0*y
    translate  -14.0*x
    material {
      HueleMGelb
      // Transform to world space
      translate  -6.275321*x
      scale <1.0/0.9, 1.0/1.0, 1.0/0.75>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  scale <0.9, 1.0, 0.75>
  translate  6.275321*x
}
#declare RumpfMCSG2 = difference {
  object { Rumpf2 }
  sphere { // KabinenkugelMNegativ4
    <0,0,0>,1
    material {
      DullMGrey
    }
    scale 7.0
    translate  14.0*y
  }
}
#declare Flueel2 = union {
  sphere { // Flueelnase2
    <0,0,0>,1
    scale <24.0, 0.5, 30.0>
    rotate -90.0*x
    translate  <0.0, 25.0, 1.8>
    material {
      HueleMGelb
      // Transform to world space
      translate  20.0*y
      scale <1.0/0.85, 1.0/0.7, 1.0/1.0>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Flueelschwanz2
    <0,0,0>,1
    scale <24.0, 0.5, 10.0>
    rotate -90.0*x
    translate  1.8*z
    material {
      HueleMGelb
      // Transform to world space
      translate  20.0*y
      scale <1.0/0.85, 1.0/0.7, 1.0/1.0>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  cylinder { // Flueelabschluss
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 8.571428, 16.470589>
    rotate -90.0*y
    translate  <8.235294, -11.428572, 1.8>
    material {
      HueleMRot
      // Transform to world space
      translate  20.0*y
      scale <1.0/0.85, 1.0/0.7, 1.0/1.0>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  cylinder { // Flueelholm2
    <0,0,1>, <0,0,0>, 1 
    scale <2.0, 2.0, 16.470589>
    rotate -90.0*y
    translate  <8.235294, -14.285715, 1.8>
    material {
      HueleMRot
      // Transform to world space
      translate  20.0*y
      scale <1.0/0.85, 1.0/0.7, 1.0/1.0>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  cylinder { // Flueelmitte2
    <0,0,1>, <0,0,0>, 1 
    scale <24.0, 0.5, 25.0>
    rotate -90.0*x
    translate  1.8*z
    material {
      HueleMRot
      // Transform to world space
      translate  20.0*y
      scale <1.0/0.85, 1.0/0.7, 1.0/1.0>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  scale <0.85, 0.7, 1.0>
  translate  -20.0*y
}
#declare FlueelMCSG2 = difference {
  object { Flueel2 }
  cylinder { // Flueeloefnung9
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    scale <2.0, 2.0, 4.0>
    translate  18.0*x
  }
  cylinder { // Flueeloefnung10
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    scale <2.0, 2.0, 4.0>
    translate  -18.0*x
  }
  cylinder { // Flueeloefnung11
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    scale <2.0, 2.0, 4.0>
    translate  <18.0, -20.0, 0.0>
  }
  cylinder { // Flueeloefnung12
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    scale <2.0, 2.0, 4.0>
    translate  <-18.0, -20.0, 0.0>
  }
  object { // KabinenkugelMNegativ5->Kabinenkugel-Negativ
    KabinenkugelMNegativ
  }
}
#declare Kabinenrumpf2 = union {
  sphere { // Kabinenschwanz2
    <0,0,0>,1
    scale <6.0, 6.0, 15.0>
    rotate -90.0*x
    translate  -20.0*y
    material {
      HueleMGelb
      // Transform to world space
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  cylinder { // Kabinemitte2
    <0,0,1>, <0,0,0>, 1 
    scale <6.0, 6.0, 30.0>
    rotate -90.0*x
    translate  -20.0*y
    material {
      HueleMGelb
      // Transform to world space
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
}
#declare Kabine2 = union {
  sphere { // Kabinenkugel2
    <0,0,0>,1
    material {
      ColoredMGlass
    }
    scale 8.0
    translate  14.0*y
  }
  object { Kabinenrumpf2 }
  torus { // Schutzring17
    1.95, 0.05  rotate -x*90
    sturm
    material {
      HueleMRot
    }
    scale 4.0
    rotate -90.0*y
    translate  <2.5, 14.0, 0.0>
  }
  object { // Schutzring18->Schutzring1
    Schutzring1
    translate  -5.0*x
  }
  object { // Schutzring19->Schutzring1
    Schutzring1
    rotate -90.0*y
  }
  object { // Schutzring20->Schutzring1
    Schutzring1
    rotate -90.0*y
    translate  -5.0*z
  }
  object { // Schutzring21->Schutzring1
    Schutzring1
    scale 0.85
    rotate -0.0*x
    translate  <2.6, 2.1, 0.0>
  }
  object { // Schutzring22->Schutzring1
    Schutzring1
    scale 0.85
    rotate -0.0*x
    translate  <-7.0, 2.1, 0.0>
  }
  object { // Schutzring23->Schutzring1
    Schutzring1
    rotate <-0.0, 0.0, -90.0>
    translate  <-14.0, 14.0, 0.0>
  }
  object { // Schutzring24->Schutzring1
    Schutzring1
    rotate -90.0*z
    translate  <-14.0, 19.0, 0.0>
  }
}
#declare Rumpftorpedokoeper2 = union {
  sphere { // Rumpftorpedoschwanz2
    <0,0,0>,1
    scale <4.0, 8.0, 4.0>
    material {
      HueleMGelb
      // Transform to world space
      translate  -14.0*y
      translate  <-11.0, 30.0, -1.8>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Rumpftorpedonase2
    <0,0,0>,1
    scale <4.0, 8.0, 4.0>
    translate  20.0*y
    material {
      HueleMRot
      // Transform to world space
      translate  -14.0*y
      translate  <-11.0, 30.0, -1.8>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  cylinder { // Rumpftorpedomitte2
    <0,0,1>, <0,0,0>, 1 
    scale <4.0, 4.0, 20.0>
    rotate -90.0*x
    material {
      HueleMGelb
      // Transform to world space
      translate  -14.0*y
      translate  <-11.0, 30.0, -1.8>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  translate  14.0*y
}
#declare Propeller4 = union {
  disc { // Propellerblatt13
    <0,0,0>, <0,0,1>, 1.0
    material {
      ShinyMMetal
    }
    scale <1.784998, 1.251146, 0.940337>
    rotate 20.0*x
    translate  <1.5, 0.0, -2.5>
  }
  object { // Propellerblatt14->Propellerblatt1
    Propellerblatt1
    rotate <0.0, 0.0, -120.0>
    translate  -0.0*y
  }
  object { // Propellerblatt15->Propellerblatt1
    Propellerblatt1
    rotate <0.0, 0.0, 120.0>
    translate  -0.0*y
  }
  rotate -10.0*z
}
#declare Antriebsteil23 = union {
  box { // Antriebsteil20
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMGelb
    }
    scale <1.0, 1.0, 0.6>
    translate  0.5*z
  }
  cylinder { // Antriebsteil21
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    translate  -1.0*x
  }
  cylinder { // Antriebsteil22
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    translate  1.0*x
  }
  scale <1.0, 1.528896, 1.045991>
  rotate <-45.0, -90.0, -90.0>
  translate  <2.510361, 2.501721, 0.0>
}
#declare Antriebsrippe60 = union {
  box { // Cube003
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.249959, 2.4>
    rotate 1.56985*x
    translate  <-0.019393, 4.23659, -0.157199>
  }
  scale <1.0, 1.0, 1.2>
  rotate -1.883613*x
  translate  <0.0, 0.044275, -0.265648>
}
#declare Antriebsrippen4 = union {
  object { // Antriebsrippe49->Antriebsrippe1
    Antriebsrippe1
    rotate 30.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Antriebsrippe50->Antriebsrippe1
    Antriebsrippe1
    rotate 60.0*z
    translate  0.0*y
  }
  object { // Antriebsrippe51->Antriebsrippe1
    Antriebsrippe1
    rotate 90.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Antriebsrippe52->Antriebsrippe1
    Antriebsrippe1
    rotate 120.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Antriebsrippe53->Antriebsrippe1
    Antriebsrippe1
    rotate 150.0*z
    translate  -0.0*x
  }
  object { // Antriebsrippe54->Antriebsrippe1
    Antriebsrippe1
    rotate -180.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Antriebsrippe55->Antriebsrippe1
    Antriebsrippe1
    rotate -150.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Antriebsrippe56->Antriebsrippe1
    Antriebsrippe1
    rotate -120.0*z
    translate  -0.0*y
  }
  object { // Antriebsrippe57->Antriebsrippe1
    Antriebsrippe1
    rotate -90.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Antriebsrippe58->Antriebsrippe1
    Antriebsrippe1
    rotate -60.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Antriebsrippe59->Antriebsrippe1
    Antriebsrippe1
    rotate -30.0*z
  }
  object { Antriebsrippe60 }
}
#declare Antriebsmodul13 = union {
  torus { // Antriebshuele4
    1.0, 0.1  rotate -x*90
    sturm
    scale <4.0, 4.0, 40.0>
    material {
      HueleMGelb
      // Transform to world space
      rotate 90.0*x
      translate  <-11.0, 30.0, -1.8>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Antriebsachse4
    <0,0,0>,1
    material {
      HueleMRot
    }
    scale <1.5, 1.5, 5.0>
  }
  cylinder { // Antriebsholm17
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMRot
    }
    scale <1.0, 0.2, 4.0>
    rotate -90.0*y
    translate  <0.021805, 0.0, 2.2>
  }
  object { // Antriebsholm18->Antriebsholm1
    Antriebsholm1
    rotate <0.0, 0.0, -90.0>
    translate  0.0*y
  }
  object { // Antriebsholm19->Antriebsholm1
    Antriebsholm1
    rotate <0.0, 0.0, -180.0>
    translate  0.0*x
  }
  object { // Antriebsholm20->Antriebsholm1
    Antriebsholm1
    rotate <0.0, 0.0, 90.0>
    translate  -0.0*y
  }
  torus { // Stuezring4
    1.9, 0.1  rotate -x*90
    material {
      HueleMGelb
    }
    scale <2.3, 2.3, 4.0>
    translate  2.3*z
  }
  cylinder { // Halterung4
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    scale 1.661127
    rotate -90.0*y
    translate  -4.0*x
  }
  object { Propeller4 }
  object { Antriebsteil23 }
  object { // Antriebsteil24->Antriebsteil
    Antriebsteil
    rotate -90.0*z
    translate  <-0.0, -0.163787, 0.0>
  }
  cylinder { // Halterungsring4
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMRot
    }
    scale <2.0, 2.0, 1.2>
    rotate -90.0*y
    translate  -3.8*x
  }
  object { Antriebsrippen4 }
  rotate -90.0*x
}
#declare Rumpftorpedo5 = union {
  object { Rumpftorpedokoeper2 }
  sphere { // Rumpftorpedoholm9
    <0,0,0>,1
    material {
      HueleMRot
    }
    scale <0.5, 20.0, 0.5>
    translate  <0.0, 16.0, 4.0>
  }
  object { // Rumpftorpedoholm10->Rumpftorpedoholm1
    Rumpftorpedoholm1
    rotate -90.0*y
  }
  object { // Rumpftorpedoholm11->Rumpftorpedoholm1
    Rumpftorpedoholm1
    rotate <-180.0, 0.0, -180.0>
  }
  object { // Rumpftorpedoholm12->Rumpftorpedoholm1
    Rumpftorpedoholm1
    rotate 90.0*y
  }
  object { Antriebsmodul13 }
  translate  <11.0, -30.0, 1.8>
}
#declare Propeller5 = union {
  disc { // Propellerblatt16
    <0,0,0>, <0,0,1>, 1.0
    material {
      ShinyMMetal
    }
    scale <1.784998, 1.251146, 0.940337>
    rotate 20.0*x
    translate  <1.5, 0.0, -2.5>
  }
  object { // Propellerblatt17->Propellerblatt4
    Propellerblatt4
    rotate <0.0, 0.0, -120.0>
    translate  -0.0*y
  }
  object { // Propellerblatt18->Propellerblatt4
    Propellerblatt4
    rotate <0.0, 0.0, 120.0>
    translate  -0.0*y
  }
  rotate -10.0*z
}
#declare Antriebsteil28 = union {
  box { // Antriebsteil25
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMGelb
    }
    scale <1.0, 1.0, 0.6>
    translate  0.5*z
  }
  cylinder { // Antriebsteil26
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    translate  -1.0*x
  }
  cylinder { // Antriebsteil27
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    translate  1.0*x
  }
  scale <1.0, 1.528896, 1.045991>
  rotate <-45.0, -90.0, -90.0>
  translate  <2.510361, 2.501721, 0.0>
}
#declare Antriebsrippe72 = union {
  box { // Cube4
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.249959, 2.4>
    rotate 1.56985*x
    translate  <-0.019393, 4.23659, -0.157199>
  }
  scale <1.0, 1.0, 1.2>
  rotate -1.883613*x
  translate  <0.0, 0.044275, -0.265648>
}
#declare Antriebsrippen5 = union {
  object { // Antriebsrippe61->Antriebsrippe24
    Antriebsrippe24
    rotate 30.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Antriebsrippe62->Antriebsrippe24
    Antriebsrippe24
    rotate 60.0*z
    translate  0.0*y
  }
  object { // Antriebsrippe63->Antriebsrippe24
    Antriebsrippe24
    rotate 90.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Antriebsrippe64->Antriebsrippe24
    Antriebsrippe24
    rotate 120.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Antriebsrippe65->Antriebsrippe24
    Antriebsrippe24
    rotate 150.0*z
    translate  -0.0*x
  }
  object { // Antriebsrippe66->Antriebsrippe24
    Antriebsrippe24
    rotate -180.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Antriebsrippe67->Antriebsrippe24
    Antriebsrippe24
    rotate -150.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Antriebsrippe68->Antriebsrippe24
    Antriebsrippe24
    rotate -120.0*z
    translate  -0.0*y
  }
  object { // Antriebsrippe69->Antriebsrippe24
    Antriebsrippe24
    rotate -90.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Antriebsrippe70->Antriebsrippe24
    Antriebsrippe24
    rotate -60.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Antriebsrippe71->Antriebsrippe24
    Antriebsrippe24
    rotate -30.0*z
  }
  object { Antriebsrippe72 }
}
#declare Antriebsmodul14 = union {
  torus { // Antriebshuele5
    1.0, 0.1  rotate -x*90
    sturm
    scale <4.0, 4.0, 40.0>
    material {
      HueleMGelb
      // Transform to world space
      translate  <-18.0, 20.0, -1.8>
      scale <1.0/0.5, 1.0/0.5, 1.0/0.25>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Antriebsachse5
    <0,0,0>,1
    material {
      HueleMRot
    }
    scale <1.5, 1.5, 5.0>
  }
  cylinder { // Antriebsholm21
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMRot
    }
    scale <1.0, 0.2, 4.0>
    rotate -90.0*y
    translate  <0.021805, 0.0, 2.2>
  }
  object { // Antriebsholm22->Antriebsholm5
    Antriebsholm5
    rotate <0.0, 0.0, -90.0>
    translate  0.0*y
  }
  object { // Antriebsholm23->Antriebsholm5
    Antriebsholm5
    rotate <0.0, 0.0, -180.0>
    translate  0.0*x
  }
  object { // Antriebsholm24->Antriebsholm5
    Antriebsholm5
    rotate <0.0, 0.0, 90.0>
    translate  -0.0*y
  }
  torus { // Stuezring5
    1.9, 0.1  rotate -x*90
    material {
      HueleMGelb
    }
    scale <2.3, 2.3, 4.0>
    translate  2.3*z
  }
  cylinder { // Halterung5
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    scale 1.661127
    rotate -90.0*y
    translate  -4.0*x
  }
  object { Propeller5 }
  object { Antriebsteil28 }
  object { // Antriebsteil29->Antriebsteil8
    Antriebsteil8
    rotate -90.0*z
    translate  <-0.0, -0.163787, 0.0>
  }
  cylinder { // Halterungsring5
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMRot
    }
    scale <2.0, 2.0, 1.2>
    rotate -90.0*y
    translate  -3.8*x
  }
  object { Antriebsrippen5 }
  scale <0.5, 0.5, 0.25>
  translate  <18.0, -20.0, 1.8>
}
#declare Ausstieg2 = union {
  sphere { // Deckel2
    <0,0,0>,1
    scale <2.8, 2.8, 0.5>
    translate  <0.0, -4.75, 7.0>
    material {
      HueleMGelb
      // Transform to world space
      translate  <0.0, -0.063698, 0.38219>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  torus { // Dichtung2
    1.95, 0.05  rotate -x*90
    material {
      HueleMRot
    }
    scale 1.5
    translate  <0.0, -4.75, 7.0>
  }
  cone { // Turm2
    <0,0,0>, 0.8, <0,0,1>, 2.5
    scale <4.0, 6.0, 6.0>
    rotate <180.0, 0.0, 180.0>
    translate  <0.0, -4.813698, 6.681508>
    material {
      HueleMGelb
      // Transform to world space
      translate  <0.0, -0.063698, 0.38219>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  translate  <0.0, 0.063698, -0.38219>
}
#declare Fussydraulik13 = union {
  cylinder { // Fusstempel24
    <0,0,1>, <0,0,0>, 1 
    scale <0.5, 0.5, 4.0>
    translate  <0.0, 0.619444, 2.841747>
    material {
      HueleMGelb
      // Transform to world space
      translate  <0.0, -1.15, -0.257489>
      rotate -25.1003*y
      scale <1.0/1.0, 1.0/1.0, 1.0/0.9>
      translate  <10.63007, -2.298394, 9.245877>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  cylinder { // Fusstempel25
    <0,0,1>, <0,0,0>, 1 
    scale <0.3, 0.3, 5.0>
    translate  <0.0, 0.602326, 0.216837>
    material {
      ShinyMMetal
      // Transform to world space
      translate  <0.0, -1.15, -0.257489>
      rotate -25.1003*y
      scale <1.0/1.0, 1.0/1.0, 1.0/0.9>
      translate  <10.63007, -2.298394, 9.245877>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  scale <1.0, 1.0, 0.9>
  rotate 25.1003*y
  translate  <0.0, 1.15, 0.257489>
}
#declare Fussydraulik14 = union {
  cylinder { // Fusstempel26
    <0,0,1>, <0,0,0>, 1 
    scale <0.5, 0.5, 4.0>
    translate  <0.0, 0.619444, 2.841747>
    material {
      HueleMGelb
      // Transform to world space
      translate  -2.3*y
      rotate 0.120795*z rotate 8.00677*y rotate 9.491892*x
      scale <1.0/0.998432, 1.0/0.996304, 1.0/1.022128>
      translate  <10.63007, -2.298394, 9.245877>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  cylinder { // Fusstempel27
    <0,0,1>, <0,0,0>, 1 
    scale <0.3, 0.3, 5.0>
    translate  <0.0, 0.602326, 0.216837>
    material {
      ShinyMMetal
      // Transform to world space
      translate  -2.3*y
      rotate 0.120795*z rotate 8.00677*y rotate 9.491892*x
      scale <1.0/0.998432, 1.0/0.996304, 1.0/1.022128>
      translate  <10.63007, -2.298394, 9.245877>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  scale <0.998432, 0.996304, 1.022128>
  rotate <-9.491892, -8.00677, -0.120795>
  translate  2.3*y
}
#declare Fussydraulik15 = union {
  cylinder { // Fusstempel28
    <0,0,1>, <0,0,0>, 1 
    scale <0.5, 0.5, 4.0>
    translate  <0.0, 0.619444, 2.841747>
    material {
      HueleMGelb
      // Transform to world space
      rotate 0.0*z rotate 8.0*y rotate -8.0*x
      translate  <10.63007, -2.298394, 9.245877>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  cylinder { // Fusstempel29
    <0,0,1>, <0,0,0>, 1 
    scale <0.3, 0.3, 5.0>
    translate  <0.0, 0.602326, 0.216837>
    material {
      ShinyMMetal
      // Transform to world space
      rotate 0.0*z rotate 8.0*y rotate -8.0*x
      translate  <10.63007, -2.298394, 9.245877>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  material {
    ShinyMMetal
  }
  rotate <8.0, -8.0, 0.0>
}
#declare Fuss = union {
  sphere { // Fusspitze8
    <0,0,0>,1
    scale <1.0, 0.5, 2.0>
    rotate -90.0*x
  }
  cylinder { // Fussitte8
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 0.5, 5.0>
    rotate -90.0*x
  }
  sphere { // Fussnde8
    <0,0,0>,1
    scale <1.0, 0.5, 1.0>
    rotate -90.0*x
    translate  5.0*y
  }
  scale <0.976676, 0.486291, 1.467969>
  translate  <-0.023322, 0.722792, 0.44491>
  material {
    HueleMRot
    // Transform to world space
    translate  <10.63007, -2.298394, 9.245877>
    translate  <46.770085, 4128.458058, -509.435587>
    rotate 155.643295*z rotate 0.0*y rotate 10.0*x
  }
}
#declare Fuss0 = union {
  sphere { // Fusspitze9
    <0,0,0>,1
    scale <1.0, 0.5, 2.0>
    rotate -90.0*x
  }
  cylinder { // Fussitte9
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 0.5, 5.0>
    rotate -90.0*x
  }
  sphere { // Fussnde9
    <0,0,0>,1
    scale <1.0, 0.5, 1.0>
    rotate -90.0*x
    translate  5.0*y
  }
  scale <2.101956, 1.359822, 0.814844>
  translate  -1.146933*y
  material {
    HueleMRot
    // Transform to world space
    translate  <10.63007, -2.298394, 9.245877>
    translate  <46.770085, 4128.458058, -509.435587>
    rotate 155.643295*z rotate 0.0*y rotate 10.0*x
  }
}
#declare Fusslinks4 = union {
  cone { // Anschluss3
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.787111, 1.787111, 1.089955>
    translate  <-0.91366, 3.996393, 6.276893>
    material {
      HueleMRot
      // Transform to world space
      translate  <10.63007, -2.298394, 9.245877>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  cone { // Anschluss4
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.787111, 1.787111, 1.089955>
    translate  <-0.86216, -0.369053, 6.276893>
    material {
      HueleMRot
      // Transform to world space
      translate  <10.63007, -2.298394, 9.245877>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  cone { // Anschluss5
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.787111, 1.787111, 1.089955>
    translate  <2.29613, 1.875808, 4.749907>
    material {
      HueleMRot
      // Transform to world space
      translate  <10.63007, -2.298394, 9.245877>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // FussornMhinten4
    <0,0,0>,1
    material {
      HueleMGelb
    }
    scale <0.505244, 1.149409, 0.487281>
    rotate -9.79125*x
    translate  <0.0, -2.878578, 0.151679>
  }
  sphere { // FussornMvorne4
    <0,0,0>,1
    material {
      HueleMRot
    }
    scale <0.505244, 1.623186, 0.418456>
    rotate 8.858339*x
    translate  <0.0, 5.839265, 0.099906>
  }
  object { Fussydraulik13 }
  object { Fussydraulik14 }
  object { Fussydraulik15 }
  object { Fuss }
  object { Fuss0 }
  translate  <-10.63007, 2.298394, -9.245877>
}
#declare Fussydraulik16 = union {
  cylinder { // Fusstempel30
    <0,0,1>, <0,0,0>, 1 
    scale <0.5, 0.5, 4.0>
    translate  <0.0, 0.619444, 2.841747>
    material {
      HueleMGelb
      // Transform to world space
      translate  <0.0, -1.15, -0.257489>
      rotate 25.1003*y
      scale <1.0/1.0, 1.0/1.0, 1.0/0.9>
      translate  <-10.630074, -2.298394, 9.245877>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  cylinder { // Fusstempel31
    <0,0,1>, <0,0,0>, 1 
    scale <0.3, 0.3, 5.0>
    translate  <0.0, 0.602326, 0.216837>
    material {
      ShinyMMetal
      // Transform to world space
      translate  <0.0, -1.15, -0.257489>
      rotate 25.1003*y
      scale <1.0/1.0, 1.0/1.0, 1.0/0.9>
      translate  <-10.630074, -2.298394, 9.245877>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  scale <1.0, 1.0, 0.9>
  rotate -25.1003*y
  translate  <0.0, 1.15, 0.257489>
}
#declare Fussydraulik17 = union {
  cylinder { // Fusstempel32
    <0,0,1>, <0,0,0>, 1 
    scale <0.5, 0.5, 4.0>
    translate  <0.0, 0.619444, 2.841747>
    material {
      HueleMGelb
      // Transform to world space
      translate  -2.3*y
      rotate 0.120795*z rotate -8.006774*y rotate 9.491892*x
      scale <1.0/0.998432, 1.0/0.996304, 1.0/1.022128>
      translate  <-10.630074, -2.298394, 9.245877>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  cylinder { // Fusstempel33
    <0,0,1>, <0,0,0>, 1 
    scale <0.3, 0.3, 5.0>
    translate  <0.0, 0.602326, 0.216837>
    material {
      ShinyMMetal
      // Transform to world space
      translate  -2.3*y
      rotate 0.120795*z rotate -8.006774*y rotate 9.491892*x
      scale <1.0/0.998432, 1.0/0.996304, 1.0/1.022128>
      translate  <-10.630074, -2.298394, 9.245877>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  scale <0.998432, 0.996304, 1.022128>
  rotate <-9.491892, 8.006774, -0.120795>
  translate  2.3*y
}
#declare Fussydraulik18 = union {
  cylinder { // Fusstempel34
    <0,0,1>, <0,0,0>, 1 
    scale <0.5, 0.5, 4.0>
    translate  <0.0, 0.619444, 2.841747>
    material {
      HueleMGelb
      // Transform to world space
      rotate 0.0*z rotate -8.0*y rotate -8.0*x
      translate  <-10.630074, -2.298394, 9.245877>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  cylinder { // Fusstempel35
    <0,0,1>, <0,0,0>, 1 
    scale <0.3, 0.3, 5.0>
    translate  <0.0, 0.602326, 0.216837>
    material {
      ShinyMMetal
      // Transform to world space
      rotate 0.0*z rotate -8.0*y rotate -8.0*x
      translate  <-10.630074, -2.298394, 9.245877>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  material {
    ShinyMMetal
  }
  rotate <8.0, 8.0, 0.0>
}
#declare Fuss1 = union {
  sphere { // Fusspitze10
    <0,0,0>,1
    scale <1.0, 0.5, 2.0>
    rotate -90.0*x
  }
  cylinder { // Fussitte10
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 0.5, 5.0>
    rotate -90.0*x
  }
  sphere { // Fussnde10
    <0,0,0>,1
    scale <1.0, 0.5, 1.0>
    rotate -90.0*x
    translate  5.0*y
  }
  scale <0.976676, 0.486291, 1.467969>
  translate  <-0.023322, 0.722792, 0.44491>
  material {
    HueleMRot
    // Transform to world space
    translate  <-10.630074, -2.298394, 9.245877>
    translate  <46.770085, 4128.458058, -509.435587>
    rotate 155.643295*z rotate 0.0*y rotate 10.0*x
  }
}
#declare Fuss2 = union {
  sphere { // Fusspitze11
    <0,0,0>,1
    scale <1.0, 0.5, 2.0>
    rotate -90.0*x
  }
  cylinder { // Fussitte11
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 0.5, 5.0>
    rotate -90.0*x
  }
  sphere { // Fussnde11
    <0,0,0>,1
    scale <1.0, 0.5, 1.0>
    rotate -90.0*x
    translate  5.0*y
  }
  scale <2.101956, 1.359822, 0.814844>
  translate  -1.146933*y
  material {
    HueleMRot
    // Transform to world space
    translate  <-10.630074, -2.298394, 9.245877>
    translate  <46.770085, 4128.458058, -509.435587>
    rotate 155.643295*z rotate 0.0*y rotate 10.0*x
  }
}
#declare Fussrechts4 = union {
  cone { // Anschluss6
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.787111, 1.787111, 1.089955>
    translate  <0.913658, 3.996393, 6.276893>
    material {
      HueleMRot
      // Transform to world space
      translate  <-10.630074, -2.298394, 9.245877>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  cone { // Anschluss7
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.787111, 1.787111, 1.089955>
    translate  <0.86216, -0.369053, 6.276893>
    material {
      HueleMRot
      // Transform to world space
      translate  <-10.630074, -2.298394, 9.245877>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  cone { // Anschluss8
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.787111, 1.787111, 1.089955>
    translate  <-2.296133, 1.875808, 4.749907>
    material {
      HueleMRot
      // Transform to world space
      translate  <-10.630074, -2.298394, 9.245877>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // FussornMhinten5
    <0,0,0>,1
    material {
      HueleMGelb
    }
    scale <0.505244, 1.149409, 0.487281>
    rotate -9.79125*x
    translate  <0.0, -2.878578, 0.151679>
  }
  sphere { // FussornMvorne5
    <0,0,0>,1
    material {
      HueleMRot
    }
    scale <0.505244, 1.623186, 0.418456>
    rotate 8.858339*x
    translate  <0.0, 5.839265, 0.099906>
  }
  object { Fussydraulik16 }
  object { Fussydraulik17 }
  object { Fussydraulik18 }
  object { Fuss1 }
  object { Fuss2 }
  translate  <10.630074, 2.298394, -9.245877>
}
#declare Lampe4 = union {
  disc { // Lampenreflector4
    <0,0,0>, <0,0,1>, 1.0
    material {
      DullMWhite
    }
    scale <1.6, 1.6, 1.0>
    translate  0.8*z
  }
  object { // Lampenholm72->Lampenholm
    Lampenholm
    rotate 20.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Lampenholm73->Lampenholm
    Lampenholm
    rotate 40.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm74->Lampenholm
    Lampenholm
    rotate 60.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm75->Lampenholm
    Lampenholm
    rotate 80.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm76->Lampenholm
    Lampenholm
    rotate 100.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm77->Lampenholm
    Lampenholm
    rotate 120.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm78->Lampenholm
    Lampenholm
    rotate 140.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Lampenholm79->Lampenholm
    Lampenholm
    rotate 160.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Lampenholm80->Lampenholm
    Lampenholm
    rotate -180.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Lampenholm81->Lampenholm
    Lampenholm
    rotate -160.0*z
    translate  0.0*y
  }
  object { // Lampenholm82->Lampenholm
    Lampenholm
    rotate -140.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Lampenholm83->Lampenholm
    Lampenholm
    rotate -120.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Lampenholm84->Lampenholm
    Lampenholm
    rotate -100.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Lampenholm85->Lampenholm
    Lampenholm
    rotate -80.0*z
    translate  -0.0*x
  }
  object { // Lampenholm86->Lampenholm
    Lampenholm
    rotate -60.0*z
    translate  -0.0*x
  }
  object { // Lampenholm87->Lampenholm
    Lampenholm
    rotate -40.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Lampenholm88->Lampenholm
    Lampenholm
    rotate -20.0*z
    translate  0.0*y
  }
  box { // Lampenholm89
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <-0.14, -0.14, -1.707455>
    rotate -180.0*z
    translate  2.0*y
  }
  cone { // Lampenabschluss
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.95, 1.95, 2.0>
    translate  -3.5*z
    material {
      HueleMRot
      // Transform to world space
      translate  <-9.0, -18.281376, -1.8>
      rotate -10.0*z rotate 0.0*y rotate 90.0*x
      scale <1.0/0.6, 1.0/0.6, 1.0/1.0>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Lampenlinse4
    <0,0,0>,1
    material {
      Glass
    }
    scale <1.9, 1.9, 0.325984>
    translate  <0.0, -0.022562, 1.677438>
  }
  torus { // Lampenkoeper4
    1.95, 0.05  rotate -x*90
    scale <1.0, 1.0, 40.0>
    material {
      HueleMRot
      // Transform to world space
      translate  <-9.0, -18.281376, -1.8>
      rotate -10.0*z rotate 0.0*y rotate 90.0*x
      scale <1.0/0.6, 1.0/0.6, 1.0/1.0>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  cylinder { // Lampenhalter4
    <0,0,1>, <0,0,0>, 1 
    scale <0.503633, 0.503633, 1.5>
    rotate -90.0*y
    translate  -1.624473*x
    material {
      HueleMRot
      // Transform to world space
      translate  <-9.0, -18.281376, -1.8>
      rotate -10.0*z rotate 0.0*y rotate 90.0*x
      scale <1.0/0.6, 1.0/0.6, 1.0/1.0>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Lampenverbinder4
    <0,0,0>,1
    scale 0.729254
    translate  -3.3*x
    material {
      HueleMGelb
      // Transform to world space
      translate  <-9.0, -18.281376, -1.8>
      rotate -10.0*z rotate 0.0*y rotate 90.0*x
      scale <1.0/0.6, 1.0/0.6, 1.0/1.0>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  scale <0.6, 0.6, 1.0>
  rotate <-90.0, 0.0, 10.0>
  translate  <9.0, 18.281376, 1.8>
}
#declare Finger7 = union {
  box { // Fingerteilvorne2
    <-1, -1, -1>, <1, 1, 1>
    material {
      ShinyMMetal
    }
    scale <4.132078, 0.525443, 1.0>
    rotate 24.362358*z
    translate  <0.389601, -0.637909, 0.0>
  }
  box { // Fingerteilhinten2
    <-1, -1, -1>, <1, 1, 1>
    material {
      ShinyMMetal
    }
    scale <4.132078, 0.525443, 1.0>
    rotate -6.503077*z
    translate  <7.899331, 0.565202, 0.0>
  }
  cone { // Fingergelenk2
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <3.779766, 1.0, 1.513652>
    rotate <90.0, -0.0, 6.044101>
    translate  <4.468656, 1.968102, 0.0>
  }
  cylinder { // Fingerbasis2
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    scale <1.0, 1.0, 4.0>
    rotate <10.0, -90.0, 0.0>
    translate  <14.159806, 0.885557, 0.0>
  }
  material {
    ShinyMMetal
  }
  scale <0.44427, 0.767263, 1.0>
  rotate <-90.0, 64.034958, -90.0>
  translate  <-0.120859, 3.436179, 7.895391>
}
#declare Hand3 = union {
  cylinder { // Handgelenk2
    <0,0,1>, <0,0,0>, 1 
    material {
      ShinyMMetal
    }
    scale <1.5, 1.5, 2.0>
    translate  0.822036*z
  }
  object { Finger7 }
  object { // Finger8->Finger1
    Finger1
    rotate <-0.0, -0.0, -120.0>
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Finger9->Finger1
    Finger1
    rotate <-0.0, -0.0, 120.0>
    translate  <0.0, 0.0, 0.0>
  }
  scale 0.6
  rotate <-90.0, 0.0, 72.7658>
  translate  <2.481189, 19.313335, 0.04763>
}
#declare Armteil6 = union {
  box { // Armstrebe37
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate 60.0*z
    translate  <-0.866025, 0.5, 0.0>
  }
  box { // Armstrebe38
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate 120.0*z
    translate  <-0.866025, -0.5, 0.0>
  }
  box { // Armstrebe39
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate 180.0*z
    translate  <-0.0, -1.0, 0.0>
  }
  box { // Armstrebe40
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate -120.0*z
    translate  <0.866025, -0.5, 0.0>
  }
  box { // Armstrebe41
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate -60.0*z
    translate  <0.866025, 0.5, 0.0>
  }
  box { // Armstrebe42
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    translate  1.0*y
  }
  cylinder { // ArmteilBasis6
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 1.0, 20.0>
    translate  -10.0*z
    material {
      HueleMGelb
      // Transform to world space
      translate  <2.423245, 1.309608, 0.0>
      rotate 60.709373*z rotate 45.0*y rotate 90.0*x
      scale <1.0/1.2, 1.0/1.2, 1.0/0.2>
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  scale <1.2, 1.2, 0.2>
  rotate <-90.0, -45.0, -60.709373>
  translate  <-2.423245, -1.309608, 0.0>
}
#declare Gelenk8 = union {
  cylinder { // GelenkKoeper8
    <0,0,1>, <0,0,0>, 1 
    scale <2.0, 2.0, 3.0>
    material {
      HueleMRot
      // Transform to world space
      translate  <-2.584552, -19.306459, 0.857111>
      scale 1.0/0.6
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  cone { // Gelenkkappe17
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.8, 1.8, 0.8>
    translate  -0.8*z
    material {
      ShinyMMetal
      // Transform to world space
      translate  <-2.584552, -19.306459, 0.857111>
      scale 1.0/0.6
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  cone { // Gelenkkappe18
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.8, 1.8, 0.8>
    rotate 180.0*x
    translate  3.8*z
    material {
      ShinyMMetal
      // Transform to world space
      translate  <-2.584552, -19.306459, 0.857111>
      scale 1.0/0.6
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  scale 0.6
  translate  <2.584552, 19.306459, -0.857111>
}
#declare Gelenk9 = union {
  cylinder { // GelenkKoeper9
    <0,0,1>, <0,0,0>, 1 
    scale <2.0, 2.0, 3.0>
    material {
      HueleMRot
      // Transform to world space
      translate  <-4.147305, -18.03176, 1.166593>
      scale 1.0/0.8
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  cone { // Gelenkkappe19
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.8, 1.8, 0.8>
    translate  -0.8*z
    material {
      ShinyMMetal
      // Transform to world space
      translate  <-4.147305, -18.03176, 1.166593>
      scale 1.0/0.8
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  cone { // Gelenkkappe20
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.8, 1.8, 0.8>
    rotate 180.0*x
    translate  3.8*z
    material {
      ShinyMMetal
      // Transform to world space
      translate  <-4.147305, -18.03176, 1.166593>
      scale 1.0/0.8
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  scale 0.8
  translate  <4.147305, 18.03176, -1.166593>
}
#declare Armteil7 = union {
  box { // Armstrebe43
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate 60.0*z
    translate  <-0.866025, 0.5, 0.0>
  }
  box { // Armstrebe44
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate 120.0*z
    translate  <-0.866025, -0.5, 0.0>
  }
  box { // Armstrebe45
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate 180.0*z
    translate  <-0.0, -1.0, 0.0>
  }
  box { // Armstrebe46
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate -120.0*z
    translate  <0.866025, -0.5, 0.0>
  }
  box { // Armstrebe47
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate -60.0*z
    translate  <0.866025, 0.5, 0.0>
  }
  box { // Armstrebe48
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    translate  1.0*y
  }
  cylinder { // ArmteilBasis7
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 1.0, 20.0>
    translate  -10.0*z
    material {
      HueleMGelb
      // Transform to world space
      translate  <-6.671751, -13.764243, 0.0>
      rotate -30.0*z rotate 45.0*y rotate 90.0*x
      scale <1.0/0.8, 1.0/0.8, 1.0/0.48>
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  scale <0.8, 0.8, 0.48>
  rotate <-90.0, -45.0, 30.0>
  translate  <6.671751, 13.764243, 0.0>
}
#declare Gelenk10 = union {
  cylinder { // GelenkKoeper10
    <0,0,1>, <0,0,0>, 1 
    scale <2.0, 2.0, 3.0>
    material {
      HueleMRot
      // Transform to world space
      translate  <-9.256303, -9.256303, 1.5>
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  cone { // Gelenkkappe21
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.8, 1.8, 0.8>
    translate  -0.8*z
    material {
      ShinyMMetal
      // Transform to world space
      translate  <-9.256303, -9.256303, 1.5>
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  cone { // Gelenkkappe22
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.8, 1.8, 0.8>
    rotate 180.0*x
    translate  3.8*z
    material {
      ShinyMMetal
      // Transform to world space
      translate  <-9.256303, -9.256303, 1.5>
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  translate  <9.256303, 9.256303, -1.5>
}
#declare Gelenk11 = union {
  cylinder { // GelenkKoeper11
    <0,0,1>, <0,0,0>, 1 
    scale <2.0, 2.0, 3.0>
    material {
      HueleMRot
      // Transform to world space
      translate  1.5*z
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  cone { // Gelenkkappe23
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.8, 1.8, 0.8>
    translate  -0.8*z
    material {
      ShinyMMetal
      // Transform to world space
      translate  1.5*z
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  cone { // Gelenkkappe24
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.8, 1.8, 0.8>
    rotate 180.0*x
    translate  3.8*z
    material {
      ShinyMMetal
      // Transform to world space
      translate  1.5*z
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  translate  -1.5*z
}
#declare Armteil8 = union {
  box { // Armstrebe49
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate 60.0*z
    translate  <-0.866025, 0.5, 0.0>
  }
  box { // Armstrebe50
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate 120.0*z
    translate  <-0.866025, -0.5, 0.0>
  }
  box { // Armstrebe51
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate 180.0*z
    translate  <-0.0, -1.0, 0.0>
  }
  box { // Armstrebe52
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate -120.0*z
    translate  <0.866025, -0.5, 0.0>
  }
  box { // Armstrebe53
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate -60.0*z
    translate  <0.866025, 0.5, 0.0>
  }
  box { // Armstrebe54
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    translate  1.0*y
  }
  cylinder { // ArmteilBasis8
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 1.0, 20.0>
    translate  -10.0*z
    material {
      HueleMGelb
      // Transform to world space
      translate  <-4.447834, -4.327622, 0.0>
      rotate 45.0*z rotate 45.0*y rotate 90.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/0.6>
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  scale <1.0, 1.0, 0.6>
  rotate <-90.0, -45.0, -45.0>
  translate  <4.447834, 4.327622, 0.0>
}
#declare Arm5 = union {
  object { Hand3 }
  object { Armteil6 }
  object { Gelenk8 }
  object { Gelenk9 }
  object { Armteil7 }
  object { Gelenk10 }
  object { Gelenk11 }
  object { Armteil8 }
  scale 0.5
  rotate 30.0*y
  translate  <6.259076, 15.126375, -3.124446>
}
#declare Lampe5 = union {
  disc { // Lampenreflector5
    <0,0,0>, <0,0,1>, 1.0
    material {
      DullMWhite
    }
    scale <1.6, 1.6, 1.0>
    translate  0.8*z
  }
  object { // Lampenholm90->Lampenholm
    Lampenholm
    rotate 20.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Lampenholm91->Lampenholm
    Lampenholm
    rotate 40.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm92->Lampenholm
    Lampenholm
    rotate 60.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm93->Lampenholm
    Lampenholm
    rotate 80.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm94->Lampenholm
    Lampenholm
    rotate 100.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm95->Lampenholm
    Lampenholm
    rotate 120.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm96->Lampenholm
    Lampenholm
    rotate 140.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Lampenholm97->Lampenholm
    Lampenholm
    rotate 160.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Lampenholm98->Lampenholm
    Lampenholm
    rotate -180.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Lampenholm99->Lampenholm
    Lampenholm
    rotate -160.0*z
    translate  0.0*y
  }
  object { // Lampenholm100->Lampenholm
    Lampenholm
    rotate -140.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Lampenholm101->Lampenholm
    Lampenholm
    rotate -120.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Lampenholm102->Lampenholm
    Lampenholm
    rotate -100.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Lampenholm103->Lampenholm
    Lampenholm
    rotate -80.0*z
    translate  -0.0*x
  }
  object { // Lampenholm104->Lampenholm
    Lampenholm
    rotate -60.0*z
    translate  -0.0*x
  }
  object { // Lampenholm105->Lampenholm
    Lampenholm
    rotate -40.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Lampenholm106->Lampenholm
    Lampenholm
    rotate -20.0*z
    translate  0.0*y
  }
  box { // Lampenholm107
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <-0.14, -0.14, -1.707455>
    rotate -180.0*z
    translate  2.0*y
  }
  cone { // Lampenabschluss
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.95, 1.95, 2.0>
    translate  -3.5*z
    material {
      HueleMRot
      // Transform to world space
      translate  <9.0, -18.281376, -1.8>
      rotate 10.0*z rotate 180.0*y rotate 90.0*x
      scale <1.0/0.6, 1.0/0.6, 1.0/1.0>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Lampenlinse5
    <0,0,0>,1
    material {
      Glass
    }
    scale <1.9, 1.9, 0.325984>
    translate  <0.0, -0.022562, 1.677438>
  }
  torus { // Lampenkoeper5
    1.95, 0.05  rotate -x*90
    scale <1.0, 1.0, 40.0>
    material {
      HueleMRot
      // Transform to world space
      translate  <9.0, -18.281376, -1.8>
      rotate 10.0*z rotate 180.0*y rotate 90.0*x
      scale <1.0/0.6, 1.0/0.6, 1.0/1.0>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  cylinder { // Lampenhalter5
    <0,0,1>, <0,0,0>, 1 
    scale <0.503633, 0.503633, 1.5>
    rotate -90.0*y
    translate  -1.624473*x
    material {
      HueleMRot
      // Transform to world space
      translate  <9.0, -18.281376, -1.8>
      rotate 10.0*z rotate 180.0*y rotate 90.0*x
      scale <1.0/0.6, 1.0/0.6, 1.0/1.0>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Lampenverbinder5
    <0,0,0>,1
    scale 0.729254
    translate  -3.3*x
    material {
      HueleMGelb
      // Transform to world space
      translate  <9.0, -18.281376, -1.8>
      rotate 10.0*z rotate 180.0*y rotate 90.0*x
      scale <1.0/0.6, 1.0/0.6, 1.0/1.0>
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  scale <0.6, 0.6, 1.0>
  rotate <-90.0, -180.0, -10.0>
  translate  <-9.0, 18.281376, 1.8>
}
#declare Pilotenkopf2 = union {
  sphere { // Pilotenhaare2
    <0,0,0>,1
    material {
      DullMBlack
    }
    scale <2.447901, 1.779639, 2.447901>
    rotate -41.503437*x
    translate  <0.0, -2.385043, 35.149011>
  }
  cone { // Pilotennase2
    <0,0,0>, 0.2, <0,0,1>, 1.0
    scale <0.436414, 0.65278, 0.894952>
    rotate -173.531998*x
    translate  <0.0, 0.399934, 34.039804>
    material {
      Haut
      // Transform to world space
      translate  <-0.0, 1.589653, 0.794827>
      rotate 2.692987*x
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Pilotengesicht2
    <0,0,0>,1
    scale <2.221424, 2.144957, 2.805427>
    rotate 8.423429*x
    translate  <0.0, -1.661083, 33.802397>
    material {
      Haut
      // Transform to world space
      translate  <-0.0, 1.589653, 0.794827>
      rotate 2.692987*x
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  cylinder { // Pilotenhals2
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 1.061073, 2.810566>
    rotate -6.346067*x
    translate  <0.0, -2.214777, 29.345796>
    material {
      Haut
      // Transform to world space
      translate  <-0.0, 1.589653, 0.794827>
      rotate 2.692987*x
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  rotate -2.692987*x
  translate  <0.0, -1.589653, -0.794827>
}
#declare Pilotenarm4 = union {
  sphere { // Po8
    <0,0,0>,1
    scale 2.522659
    translate  <0.0, -2.353201, 18.410334>
    material {
      Overallstoff
      // Transform to world space
      translate  <-4.597311, 0.529884, -14.963283>
      rotate 5.0*y
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Oberschenkel8
    <0,0,0>,1
    scale <2.0, -5.198025, 1.861576>
    rotate <-69.253372, -0.0, -0.0>
    translate  <0.0, -1.277447, 14.702566>
    material {
      Overallstoff
      // Transform to world space
      translate  <-4.597311, 0.529884, -14.963283>
      rotate 5.0*y
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Knie9
    <0,0,0>,1
    scale 1.830541
    translate  <0.0, 0.327479, 10.653091>
    material {
      Overallstoff
      // Transform to world space
      translate  <-4.597311, 0.529884, -14.963283>
      rotate 5.0*y
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Unterschenkel8
    <0,0,0>,1
    scale <1.692118, 1.968965, 5.567977>
    rotate <66.27655, 0.0, -0.0>
    translate  <0.0, 4.238531, 8.380567>
    material {
      Overallstoff
      // Transform to world space
      translate  <-4.597311, 0.529884, -14.963283>
      rotate 5.0*y
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Fusselenk8
    <0,0,0>,1
    scale 1.3
    translate  <0.0, 9.158887, 6.526872>
    material {
      DullMBlack
      // Transform to world space
      translate  <-4.597311, 0.529884, -14.963283>
      rotate 5.0*y
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Schuh9
    <0,0,0>,1
    scale <1.0, 2.5, 1.5>
    rotate -6.528854*x
    translate  <0.0, 11.349143, 6.074819>
    material {
      DullMBlack
      // Transform to world space
      translate  <-4.597311, 0.529884, -14.963283>
      rotate 5.0*y
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  scale 0.7
  rotate -5.0*y
  translate  <4.597311, -0.529884, 14.963283>
}
#declare Pilotenarm5 = union {
  sphere { // Po9
    <0,0,0>,1
    scale 2.522659
    translate  <0.0, -2.353201, 18.410334>
    material {
      Overallstoff
      // Transform to world space
      translate  <4.852294, -2.119538, -15.669795>
      rotate -0.943732*z rotate -4.193295*y rotate -12.695584*x
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Oberschenkel9
    <0,0,0>,1
    scale <2.0, -5.198025, 1.861576>
    rotate <-69.253372, -0.0, -0.0>
    translate  <0.0, -1.277447, 14.702566>
    material {
      Overallstoff
      // Transform to world space
      translate  <4.852294, -2.119538, -15.669795>
      rotate -0.943732*z rotate -4.193295*y rotate -12.695584*x
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Knie10
    <0,0,0>,1
    scale 1.830541
    translate  <0.0, 0.327479, 10.653091>
    material {
      Overallstoff
      // Transform to world space
      translate  <4.852294, -2.119538, -15.669795>
      rotate -0.943732*z rotate -4.193295*y rotate -12.695584*x
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Unterschenkel9
    <0,0,0>,1
    scale <1.692118, 1.968965, 5.567977>
    rotate <66.27655, 0.0, -0.0>
    translate  <0.0, 4.238531, 8.380567>
    material {
      Overallstoff
      // Transform to world space
      translate  <4.852294, -2.119538, -15.669795>
      rotate -0.943732*z rotate -4.193295*y rotate -12.695584*x
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Fusselenk9
    <0,0,0>,1
    scale 1.3
    translate  <0.0, 9.158887, 6.526872>
    material {
      DullMBlack
      // Transform to world space
      translate  <4.852294, -2.119538, -15.669795>
      rotate -0.943732*z rotate -4.193295*y rotate -12.695584*x
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Schuh10
    <0,0,0>,1
    scale <1.0, 2.5, 1.5>
    rotate -6.528854*x
    translate  <0.0, 11.349143, 6.074819>
    material {
      DullMBlack
      // Transform to world space
      translate  <4.852294, -2.119538, -15.669795>
      rotate -0.943732*z rotate -4.193295*y rotate -12.695584*x
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  scale 0.7
  rotate <12.695584, 4.193295, 0.943732>
  translate  <-4.852294, 2.119538, 15.669795>
}
#declare Pilotenoberkoeper2 = union {
  sphere { // Pilotenkreuz2
    <0,0,0>,1
    material {
      Overallstoff
    }
    scale <4.102602, 2.334126, 2.110579>
    translate  <-0.138424, 0.0, 28.012463>
  }
  sphere { // Pilotenrumpf2
    <0,0,0>,1
    scale <3.518671, 2.384236, 5.291131>
    translate  <0.138424, 0.0, 24.224124>
    material {
      Overallstoff
      // Transform to world space
      translate  2.353201*y
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Becken2
    <0,0,0>,1
    scale <4.183742, 2.384236, 2.245812>
    translate  20.071417*z
    material {
      Overallstoff
      // Transform to world space
      translate  2.353201*y
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  translate  -2.353201*y
}
#declare Bein5 = union {
  sphere { // Po10
    <0,0,0>,1
    scale 2.522659
    translate  <0.0, -2.353201, 18.410334>
    material {
      Overallstoff
      // Transform to world space
      translate  <-2.214777, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Oberschenkel10
    <0,0,0>,1
    scale <2.0, -5.198025, 1.861576>
    translate  <0.0, 1.245812, 17.85664>
    material {
      Overallstoff
      // Transform to world space
      translate  <-2.214777, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Knie11
    <0,0,0>,1
    scale 1.830541
    translate  <0.0, 5.121672, 17.718216>
    material {
      Overallstoff
      // Transform to world space
      translate  <-2.214777, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Unterschenkel10
    <0,0,0>,1
    scale <1.692118, 1.968965, 5.567977>
    translate  <0.0, 5.121672, 13.427086>
    material {
      Overallstoff
      // Transform to world space
      translate  <-2.214777, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Fusselenk10
    <0,0,0>,1
    scale 1.2
    translate  <0.0, 5.121672, 8.16699>
    material {
      DullMBlack
      // Transform to world space
      translate  <-2.214777, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Schuh11
    <0,0,0>,1
    scale <1.1, 3.0, 0.9>
    rotate -6.528854*x
    translate  <0.0, 7.059602, 7.336449>
    material {
      DullMBlack
      // Transform to world space
      translate  <-2.214777, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  translate  <2.214777, 0.0, -0.138424>
}
#declare Bein6 = union {
  sphere { // Po11
    <0,0,0>,1
    scale 2.522659
    translate  <0.0, -2.353201, 18.410334>
    material {
      Overallstoff
      // Transform to world space
      translate  <1.93793, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Oberschenkel11
    <0,0,0>,1
    scale <2.0, -5.198025, 1.861576>
    translate  <0.0, 1.245812, 17.85664>
    material {
      Overallstoff
      // Transform to world space
      translate  <1.93793, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Knie12
    <0,0,0>,1
    scale 1.830541
    translate  <0.0, 5.121672, 17.718216>
    material {
      Overallstoff
      // Transform to world space
      translate  <1.93793, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Unterschenkel11
    <0,0,0>,1
    scale <1.692118, 1.968965, 5.567977>
    translate  <0.0, 5.121672, 13.427086>
    material {
      Overallstoff
      // Transform to world space
      translate  <1.93793, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Fusselenk11
    <0,0,0>,1
    scale 1.2
    translate  <0.0, 5.121672, 8.16699>
    material {
      DullMBlack
      // Transform to world space
      translate  <1.93793, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  sphere { // Schuh12
    <0,0,0>,1
    scale <1.1, 3.0, 0.9>
    rotate -6.528854*x
    translate  <0.0, 7.059602, 7.336449>
    material {
      DullMBlack
      // Transform to world space
      translate  <1.93793, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  translate  <-1.93793, 0.0, -0.138424>
}
#declare Pilotenbrille2 = union {
  cylinder { // Brillenglas5
    <0,0,1>, <0,0,0>, 1 
    scale <0.747674, 0.523372, 0.224302>
    rotate -90.0*x
    translate  <-0.927044, 0.0, 33.492985>
    material {
      ColoredMGlass
      // Transform to world space
      translate  <0.0, -3.016194, -0.116007>
      rotate -4.444673*x
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  cylinder { // Brillenglas6
    <0,0,1>, <0,0,0>, 1 
    scale <0.747674, 0.523372, 0.224302>
    rotate -90.0*x
    translate  <0.929075, 0.0, 33.531654>
    material {
      ColoredMGlass
      // Transform to world space
      translate  <0.0, -3.016194, -0.116007>
      rotate -4.444673*x
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  rotate 4.444673*x
  translate  <0.0, 3.016194, 0.116007>
}
#declare Pilot2 = union {
  object { Pilotenkopf2 }
  object { Pilotenarm4 }
  object { Pilotenarm5 }
  object { Pilotenoberkoeper2 }
  object { Bein5 }
  object { Bein6 }
  object { Pilotenbrille2 }
}
#declare Steuerpult2 = union {
  box { // SteuerpultB2
    <-1, -1, -1>, <1, 1, 1>
    scale <4.878931, 1.721662, 2.53353>
    translate  <0.0, 13.891985, 25.167946>
    material {
      DullMGrey
      // Transform to world space
      translate  0.541246*y
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <46.770085, 4128.458058, -509.435587>
      rotate 155.643295*z rotate 0.0*y rotate 10.0*x
    }
  }
  box { // SteuerpultA2
    <-1, -1, -1>, <1, 1, 1>
    material {
      DullMGrey
    }
    scale <2.533531, 1.902077, 7.043915>
    rotate -12.825583*x
    translate  <0.0, 11.727, 18.312162>
  }
  translate  -0.541246*y
}
#declare Sessel2 = union {
  cylinder { // SitzTeilA2
    <0,0,1>, <0,0,0>, 1 
    material {
      Sesselbezug
    }
    scale <-4.5569, 1.553694, 10.412803>
    translate  <1.603854, 0.160385, -0.0>
  }
  cylinder { // SitzTeilB2
    <0,0,1>, <0,0,0>, 1 
    scale <1.579312, 6.539334, 8.613297>
    rotate -10.665012*z
    translate  <6.22906, 6.090637, 0.968965>
  }
  cylinder { // SitzTeilC2
    <0,0,1>, <0,0,0>, 1 
    scale <1.415271, 2.799506, 5.706401>
    translate  <7.198025, 13.703933, 2.630048>
  }
  sphere { // Sitzlehne5
    <0,0,0>,1
    scale <7.367484, 1.830541, 0.861576>
    rotate 5.458285*z
    translate  <0.0, 1.107389, 0.415271>
  }
  sphere { // Sitzlehne6
    <0,0,0>,1
    scale <7.367484, 1.830541, 0.861576>
    rotate 5.458285*z
    translate  <0.0, 1.107389, 10.10492>
  }
  scale <1.0, 1.0, 1.160385>
  rotate <90.0, 0.0, -90.0>
  translate  <6.069406, 1.488854, 16.147623>
  material {
    Sesselbezug
    // Transform to world space
    translate  <0.0, -10.79857, 9.063635>
    rotate 6.680467*x
    scale 1.0/0.4
    translate  <46.770085, 4128.458058, -509.435587>
    rotate 155.643295*z rotate 0.0*y rotate 10.0*x
  }
}
#declare Pilotengruppe2 = union {
  object { Pilot2 }
  object { Steuerpult2 }
  object { Sessel2 }
  scale 0.4
  rotate -6.680467*x
  translate  <0.0, 10.79857, -9.063635>
}
#declare Tauchboot2 = union {
  object { RumpfMCSG2 }
  object { FlueelMCSG2 }
  object { Kabine2 }
  object { // Antriebsmodul10->Antriebsmodul1
    Antriebsmodul1
    translate  20.0*y
  }
  object { // Antriebsmodul11->Antriebsmodul1
    Antriebsmodul1
    rotate -180.0*z
    translate  -20.0*y
  }
  object { // Antriebsmodul12->Antriebsmodul1
    Antriebsmodul1
    rotate -180.0*z
    translate  -40.0*y
  }
  object { // Rumpftorpedo4->Rumpftorpedo
    Rumpftorpedo
    rotate <180.0, 0.0, 180.0>
    translate  3.6*z
  }
  object { Rumpftorpedo5 }
  object { Antriebsmodul14 }
  object { Ausstieg2 }
  object { Fusslinks4 }
  object { // Fusslinks5->Fu-links
    Fusslinks
    translate  -14.0*y
  }
  object { Fussrechts4 }
  object { // Fussrechts5->Fu-rechts
    Fussrechts
    translate  -14.0*y
  }
  object { Lampe4 }
  object { Arm5 }
  object { // Arm6->Arm1
    Arm1
    rotate <-0.0, 120.0, 0.0>
    translate  <-0.149432, 0.0, 0.523011>
  }
  object { Lampe5 }
  object { Pilotengruppe2 }
  no_shadow
  rotate <-10.0, -0.0, -155.643295>
  translate  <-46.770085, -4128.458058, 509.435587>
}
#declare Rumpf1 = union {
  cylinder { // Rumpfmitte1
    <0,0,1>, <0,0,0>, 1 
    scale <6.0, 20.0, 14.0>
    rotate -90.0*y
    material {
      HueleMGelb
      // Transform to world space
      translate  -6.275321*x
      scale <1.0/0.9, 1.0/1.0, 1.0/0.75>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Rumpfseite3
    <0,0,0>,1
    scale <6.0, 20.0, 8.0>
    rotate -90.0*y
    material {
      HueleMGelb
      // Transform to world space
      translate  -6.275321*x
      scale <1.0/0.9, 1.0/1.0, 1.0/0.75>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Rumpfseite4
    <0,0,0>,1
    scale <6.0, 20.0, 8.0>
    rotate -90.0*y
    translate  -14.0*x
    material {
      HueleMGelb
      // Transform to world space
      translate  -6.275321*x
      scale <1.0/0.9, 1.0/1.0, 1.0/0.75>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  scale <0.9, 1.0, 0.75>
  translate  6.275321*x
}
#declare RumpfMCSG1 = difference {
  object { Rumpf1 }
  sphere { // KabinenkugelMNegativ2
    <0,0,0>,1
    material {
      DullMGrey
    }
    scale 7.0
    translate  14.0*y
  }
}
#declare Flueel1 = union {
  sphere { // Flueelnase1
    <0,0,0>,1
    scale <24.0, 0.5, 30.0>
    rotate -90.0*x
    translate  <0.0, 25.0, 1.8>
    material {
      HueleMGelb
      // Transform to world space
      translate  20.0*y
      scale <1.0/0.85, 1.0/0.7, 1.0/1.0>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Flueelschwanz1
    <0,0,0>,1
    scale <24.0, 0.5, 10.0>
    rotate -90.0*x
    translate  1.8*z
    material {
      HueleMGelb
      // Transform to world space
      translate  20.0*y
      scale <1.0/0.85, 1.0/0.7, 1.0/1.0>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  cylinder { // Flueelabschluss
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 8.571428, 16.470589>
    rotate -90.0*y
    translate  <8.235294, -11.428572, 1.8>
    material {
      HueleMRot
      // Transform to world space
      translate  20.0*y
      scale <1.0/0.85, 1.0/0.7, 1.0/1.0>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  cylinder { // Flueelholm1
    <0,0,1>, <0,0,0>, 1 
    scale <2.0, 2.0, 16.470589>
    rotate -90.0*y
    translate  <8.235294, -14.285715, 1.8>
    material {
      HueleMRot
      // Transform to world space
      translate  20.0*y
      scale <1.0/0.85, 1.0/0.7, 1.0/1.0>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  cylinder { // Flueelmitte1
    <0,0,1>, <0,0,0>, 1 
    scale <24.0, 0.5, 25.0>
    rotate -90.0*x
    translate  1.8*z
    material {
      HueleMRot
      // Transform to world space
      translate  20.0*y
      scale <1.0/0.85, 1.0/0.7, 1.0/1.0>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  scale <0.85, 0.7, 1.0>
  translate  -20.0*y
}
#declare FlueelMCSG1 = difference {
  object { Flueel1 }
  cylinder { // Flueeloefnung5
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    scale <2.0, 2.0, 4.0>
    translate  18.0*x
  }
  cylinder { // Flueeloefnung6
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    scale <2.0, 2.0, 4.0>
    translate  -18.0*x
  }
  cylinder { // Flueeloefnung7
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    scale <2.0, 2.0, 4.0>
    translate  <18.0, -20.0, 0.0>
  }
  cylinder { // Flueeloefnung8
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    scale <2.0, 2.0, 4.0>
    translate  <-18.0, -20.0, 0.0>
  }
  object { // KabinenkugelMNegativ3->Kabinenkugel-Negativ
    KabinenkugelMNegativ
  }
}
#declare Kabinenrumpf1 = union {
  sphere { // Kabinenschwanz1
    <0,0,0>,1
    scale <6.0, 6.0, 15.0>
    rotate -90.0*x
    translate  -20.0*y
    material {
      HueleMGelb
      // Transform to world space
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  cylinder { // Kabinemitte1
    <0,0,1>, <0,0,0>, 1 
    scale <6.0, 6.0, 30.0>
    rotate -90.0*x
    translate  -20.0*y
    material {
      HueleMGelb
      // Transform to world space
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
}
#declare Kabine1 = union {
  sphere { // Kabinenkugel1
    <0,0,0>,1
    material {
      ColoredMGlass
    }
    scale 8.0
    translate  14.0*y
  }
  object { Kabinenrumpf1 }
  torus { // Schutzring9
    1.95, 0.05  rotate -x*90
    sturm
    material {
      HueleMRot
    }
    scale 4.0
    rotate -90.0*y
    translate  <2.5, 14.0, 0.0>
  }
  object { // Schutzring10->Schutzring1
    Schutzring1
    translate  -5.0*x
  }
  object { // Schutzring11->Schutzring1
    Schutzring1
    rotate -90.0*y
  }
  object { // Schutzring12->Schutzring1
    Schutzring1
    rotate -90.0*y
    translate  -5.0*z
  }
  object { // Schutzring13->Schutzring1
    Schutzring1
    scale 0.85
    rotate -0.0*x
    translate  <2.6, 2.1, 0.0>
  }
  object { // Schutzring14->Schutzring1
    Schutzring1
    scale 0.85
    rotate -0.0*x
    translate  <-7.0, 2.1, 0.0>
  }
  object { // Schutzring15->Schutzring1
    Schutzring1
    rotate <-0.0, 0.0, -90.0>
    translate  <-14.0, 14.0, 0.0>
  }
  object { // Schutzring16->Schutzring1
    Schutzring1
    rotate -90.0*z
    translate  <-14.0, 19.0, 0.0>
  }
}
#declare Rumpftorpedokoeper1 = union {
  sphere { // Rumpftorpedoschwanz1
    <0,0,0>,1
    scale <4.0, 8.0, 4.0>
    material {
      HueleMGelb
      // Transform to world space
      translate  -14.0*y
      translate  <-11.0, 30.0, -1.8>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Rumpftorpedonase1
    <0,0,0>,1
    scale <4.0, 8.0, 4.0>
    translate  20.0*y
    material {
      HueleMRot
      // Transform to world space
      translate  -14.0*y
      translate  <-11.0, 30.0, -1.8>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  cylinder { // Rumpftorpedomitte1
    <0,0,1>, <0,0,0>, 1 
    scale <4.0, 4.0, 20.0>
    rotate -90.0*x
    material {
      HueleMGelb
      // Transform to world space
      translate  -14.0*y
      translate  <-11.0, 30.0, -1.8>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  translate  14.0*y
}
#declare Propeller2 = union {
  disc { // Propellerblatt7
    <0,0,0>, <0,0,1>, 1.0
    material {
      ShinyMMetal
    }
    scale <1.784998, 1.251146, 0.940337>
    rotate 20.0*x
    translate  <1.5, 0.0, -2.5>
  }
  object { // Propellerblatt8->Propellerblatt1
    Propellerblatt1
    rotate <0.0, 0.0, -120.0>
    translate  -0.0*y
  }
  object { // Propellerblatt9->Propellerblatt1
    Propellerblatt1
    rotate <0.0, 0.0, 120.0>
    translate  -0.0*y
  }
  rotate -10.0*z
}
#declare Antriebsteil13 = union {
  box { // Antriebsteil10
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMGelb
    }
    scale <1.0, 1.0, 0.6>
    translate  0.5*z
  }
  cylinder { // Antriebsteil11
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    translate  -1.0*x
  }
  cylinder { // Antriebsteil12
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    translate  1.0*x
  }
  scale <1.0, 1.528896, 1.045991>
  rotate <-45.0, -90.0, -90.0>
  translate  <2.510361, 2.501721, 0.0>
}
#declare Antriebsrippe36 = union {
  box { // Cube002
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.249959, 2.4>
    rotate 1.56985*x
    translate  <-0.019393, 4.23659, -0.157199>
  }
  scale <1.0, 1.0, 1.2>
  rotate -1.883613*x
  translate  <0.0, 0.044275, -0.265648>
}
#declare Antriebsrippen2 = union {
  object { // Antriebsrippe25->Antriebsrippe1
    Antriebsrippe1
    rotate 30.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Antriebsrippe26->Antriebsrippe1
    Antriebsrippe1
    rotate 60.0*z
    translate  0.0*y
  }
  object { // Antriebsrippe27->Antriebsrippe1
    Antriebsrippe1
    rotate 90.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Antriebsrippe28->Antriebsrippe1
    Antriebsrippe1
    rotate 120.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Antriebsrippe29->Antriebsrippe1
    Antriebsrippe1
    rotate 150.0*z
    translate  -0.0*x
  }
  object { // Antriebsrippe30->Antriebsrippe1
    Antriebsrippe1
    rotate -180.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Antriebsrippe31->Antriebsrippe1
    Antriebsrippe1
    rotate -150.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Antriebsrippe32->Antriebsrippe1
    Antriebsrippe1
    rotate -120.0*z
    translate  -0.0*y
  }
  object { // Antriebsrippe33->Antriebsrippe1
    Antriebsrippe1
    rotate -90.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Antriebsrippe34->Antriebsrippe1
    Antriebsrippe1
    rotate -60.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Antriebsrippe35->Antriebsrippe1
    Antriebsrippe1
    rotate -30.0*z
  }
  object { Antriebsrippe36 }
}
#declare Antriebsmodul8 = union {
  torus { // Antriebshuele2
    1.0, 0.1  rotate -x*90
    sturm
    scale <4.0, 4.0, 40.0>
    material {
      HueleMGelb
      // Transform to world space
      rotate 90.0*x
      translate  <-11.0, 30.0, -1.8>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Antriebsachse2
    <0,0,0>,1
    material {
      HueleMRot
    }
    scale <1.5, 1.5, 5.0>
  }
  cylinder { // Antriebsholm9
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMRot
    }
    scale <1.0, 0.2, 4.0>
    rotate -90.0*y
    translate  <0.021805, 0.0, 2.2>
  }
  object { // Antriebsholm10->Antriebsholm1
    Antriebsholm1
    rotate <0.0, 0.0, -90.0>
    translate  0.0*y
  }
  object { // Antriebsholm11->Antriebsholm1
    Antriebsholm1
    rotate <0.0, 0.0, -180.0>
    translate  0.0*x
  }
  object { // Antriebsholm12->Antriebsholm1
    Antriebsholm1
    rotate <0.0, 0.0, 90.0>
    translate  -0.0*y
  }
  torus { // Stuezring2
    1.9, 0.1  rotate -x*90
    material {
      HueleMGelb
    }
    scale <2.3, 2.3, 4.0>
    translate  2.3*z
  }
  cylinder { // Halterung2
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    scale 1.661127
    rotate -90.0*y
    translate  -4.0*x
  }
  object { Propeller2 }
  object { Antriebsteil13 }
  object { // Antriebsteil14->Antriebsteil
    Antriebsteil
    rotate -90.0*z
    translate  <-0.0, -0.163787, 0.0>
  }
  cylinder { // Halterungsring2
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMRot
    }
    scale <2.0, 2.0, 1.2>
    rotate -90.0*y
    translate  -3.8*x
  }
  object { Antriebsrippen2 }
  rotate -90.0*x
}
#declare Rumpftorpedo3 = union {
  object { Rumpftorpedokoeper1 }
  sphere { // Rumpftorpedoholm5
    <0,0,0>,1
    material {
      HueleMRot
    }
    scale <0.5, 20.0, 0.5>
    translate  <0.0, 16.0, 4.0>
  }
  object { // Rumpftorpedoholm6->Rumpftorpedoholm1
    Rumpftorpedoholm1
    rotate -90.0*y
  }
  object { // Rumpftorpedoholm7->Rumpftorpedoholm1
    Rumpftorpedoholm1
    rotate <-180.0, 0.0, -180.0>
  }
  object { // Rumpftorpedoholm8->Rumpftorpedoholm1
    Rumpftorpedoholm1
    rotate 90.0*y
  }
  object { Antriebsmodul8 }
  translate  <11.0, -30.0, 1.8>
}
#declare Propeller3 = union {
  disc { // Propellerblatt10
    <0,0,0>, <0,0,1>, 1.0
    material {
      ShinyMMetal
    }
    scale <1.784998, 1.251146, 0.940337>
    rotate 20.0*x
    translate  <1.5, 0.0, -2.5>
  }
  object { // Propellerblatt11->Propellerblatt4
    Propellerblatt4
    rotate <0.0, 0.0, -120.0>
    translate  -0.0*y
  }
  object { // Propellerblatt12->Propellerblatt4
    Propellerblatt4
    rotate <0.0, 0.0, 120.0>
    translate  -0.0*y
  }
  rotate -10.0*z
}
#declare Antriebsteil18 = union {
  box { // Antriebsteil15
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMGelb
    }
    scale <1.0, 1.0, 0.6>
    translate  0.5*z
  }
  cylinder { // Antriebsteil16
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    translate  -1.0*x
  }
  cylinder { // Antriebsteil17
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    translate  1.0*x
  }
  scale <1.0, 1.528896, 1.045991>
  rotate <-45.0, -90.0, -90.0>
  translate  <2.510361, 2.501721, 0.0>
}
#declare Antriebsrippe48 = union {
  box { // Cube3
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.249959, 2.4>
    rotate 1.56985*x
    translate  <-0.019393, 4.23659, -0.157199>
  }
  scale <1.0, 1.0, 1.2>
  rotate -1.883613*x
  translate  <0.0, 0.044275, -0.265648>
}
#declare Antriebsrippen3 = union {
  object { // Antriebsrippe37->Antriebsrippe24
    Antriebsrippe24
    rotate 30.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Antriebsrippe38->Antriebsrippe24
    Antriebsrippe24
    rotate 60.0*z
    translate  0.0*y
  }
  object { // Antriebsrippe39->Antriebsrippe24
    Antriebsrippe24
    rotate 90.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Antriebsrippe40->Antriebsrippe24
    Antriebsrippe24
    rotate 120.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Antriebsrippe41->Antriebsrippe24
    Antriebsrippe24
    rotate 150.0*z
    translate  -0.0*x
  }
  object { // Antriebsrippe42->Antriebsrippe24
    Antriebsrippe24
    rotate -180.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Antriebsrippe43->Antriebsrippe24
    Antriebsrippe24
    rotate -150.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Antriebsrippe44->Antriebsrippe24
    Antriebsrippe24
    rotate -120.0*z
    translate  -0.0*y
  }
  object { // Antriebsrippe45->Antriebsrippe24
    Antriebsrippe24
    rotate -90.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Antriebsrippe46->Antriebsrippe24
    Antriebsrippe24
    rotate -60.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Antriebsrippe47->Antriebsrippe24
    Antriebsrippe24
    rotate -30.0*z
  }
  object { Antriebsrippe48 }
}
#declare Antriebsmodul9 = union {
  torus { // Antriebshuele3
    1.0, 0.1  rotate -x*90
    sturm
    scale <4.0, 4.0, 40.0>
    material {
      HueleMGelb
      // Transform to world space
      translate  <-18.0, 20.0, -1.8>
      scale <1.0/0.5, 1.0/0.5, 1.0/0.25>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Antriebsachse3
    <0,0,0>,1
    material {
      HueleMRot
    }
    scale <1.5, 1.5, 5.0>
  }
  cylinder { // Antriebsholm13
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMRot
    }
    scale <1.0, 0.2, 4.0>
    rotate -90.0*y
    translate  <0.021805, 0.0, 2.2>
  }
  object { // Antriebsholm14->Antriebsholm5
    Antriebsholm5
    rotate <0.0, 0.0, -90.0>
    translate  0.0*y
  }
  object { // Antriebsholm15->Antriebsholm5
    Antriebsholm5
    rotate <0.0, 0.0, -180.0>
    translate  0.0*x
  }
  object { // Antriebsholm16->Antriebsholm5
    Antriebsholm5
    rotate <0.0, 0.0, 90.0>
    translate  -0.0*y
  }
  torus { // Stuezring3
    1.9, 0.1  rotate -x*90
    material {
      HueleMGelb
    }
    scale <2.3, 2.3, 4.0>
    translate  2.3*z
  }
  cylinder { // Halterung3
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    scale 1.661127
    rotate -90.0*y
    translate  -4.0*x
  }
  object { Propeller3 }
  object { Antriebsteil18 }
  object { // Antriebsteil19->Antriebsteil8
    Antriebsteil8
    rotate -90.0*z
    translate  <-0.0, -0.163787, 0.0>
  }
  cylinder { // Halterungsring3
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMRot
    }
    scale <2.0, 2.0, 1.2>
    rotate -90.0*y
    translate  -3.8*x
  }
  object { Antriebsrippen3 }
  scale <0.5, 0.5, 0.25>
  translate  <18.0, -20.0, 1.8>
}
#declare Ausstieg1 = union {
  sphere { // Deckel1
    <0,0,0>,1
    scale <2.8, 2.8, 0.5>
    translate  <0.0, -4.75, 7.0>
    material {
      HueleMGelb
      // Transform to world space
      translate  <0.0, -0.063698, 0.38219>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  torus { // Dichtung1
    1.95, 0.05  rotate -x*90
    material {
      HueleMRot
    }
    scale 1.5
    translate  <0.0, -4.75, 7.0>
  }
  cone { // Turm1
    <0,0,0>, 0.8, <0,0,1>, 2.5
    scale <4.0, 6.0, 6.0>
    rotate <180.0, 0.0, 180.0>
    translate  <0.0, -4.813698, 6.681508>
    material {
      HueleMGelb
      // Transform to world space
      translate  <0.0, -0.063698, 0.38219>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  translate  <0.0, 0.063698, -0.38219>
}
#declare Fussydraulik7 = union {
  cylinder { // Fusstempel12
    <0,0,1>, <0,0,0>, 1 
    scale <0.5, 0.5, 4.0>
    translate  <0.0, 0.619444, 2.841747>
    material {
      HueleMGelb
      // Transform to world space
      translate  <0.0, -1.15, -0.257489>
      rotate -25.1003*y
      scale <1.0/1.0, 1.0/1.0, 1.0/0.9>
      translate  <10.63007, -2.298394, 9.245877>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  cylinder { // Fusstempel13
    <0,0,1>, <0,0,0>, 1 
    scale <0.3, 0.3, 5.0>
    translate  <0.0, 0.602326, 0.216837>
    material {
      ShinyMMetal
      // Transform to world space
      translate  <0.0, -1.15, -0.257489>
      rotate -25.1003*y
      scale <1.0/1.0, 1.0/1.0, 1.0/0.9>
      translate  <10.63007, -2.298394, 9.245877>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  scale <1.0, 1.0, 0.9>
  rotate 25.1003*y
  translate  <0.0, 1.15, 0.257489>
}
#declare Fussydraulik8 = union {
  cylinder { // Fusstempel14
    <0,0,1>, <0,0,0>, 1 
    scale <0.5, 0.5, 4.0>
    translate  <0.0, 0.619444, 2.841747>
    material {
      HueleMGelb
      // Transform to world space
      translate  -2.3*y
      rotate 0.120795*z rotate 8.00677*y rotate 9.491892*x
      scale <1.0/0.998432, 1.0/0.996304, 1.0/1.022128>
      translate  <10.63007, -2.298394, 9.245877>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  cylinder { // Fusstempel15
    <0,0,1>, <0,0,0>, 1 
    scale <0.3, 0.3, 5.0>
    translate  <0.0, 0.602326, 0.216837>
    material {
      ShinyMMetal
      // Transform to world space
      translate  -2.3*y
      rotate 0.120795*z rotate 8.00677*y rotate 9.491892*x
      scale <1.0/0.998432, 1.0/0.996304, 1.0/1.022128>
      translate  <10.63007, -2.298394, 9.245877>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  scale <0.998432, 0.996304, 1.022128>
  rotate <-9.491892, -8.00677, -0.120795>
  translate  2.3*y
}
#declare Fussydraulik9 = union {
  cylinder { // Fusstempel16
    <0,0,1>, <0,0,0>, 1 
    scale <0.5, 0.5, 4.0>
    translate  <0.0, 0.619444, 2.841747>
    material {
      HueleMGelb
      // Transform to world space
      rotate 0.0*z rotate 8.0*y rotate -8.0*x
      translate  <10.63007, -2.298394, 9.245877>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  cylinder { // Fusstempel17
    <0,0,1>, <0,0,0>, 1 
    scale <0.3, 0.3, 5.0>
    translate  <0.0, 0.602326, 0.216837>
    material {
      ShinyMMetal
      // Transform to world space
      rotate 0.0*z rotate 8.0*y rotate -8.0*x
      translate  <10.63007, -2.298394, 9.245877>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  material {
    ShinyMMetal
  }
  rotate <8.0, -8.0, 0.0>
}
#declare Fuss = union {
  sphere { // Fusspitze4
    <0,0,0>,1
    scale <1.0, 0.5, 2.0>
    rotate -90.0*x
  }
  cylinder { // Fussitte4
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 0.5, 5.0>
    rotate -90.0*x
  }
  sphere { // Fussnde4
    <0,0,0>,1
    scale <1.0, 0.5, 1.0>
    rotate -90.0*x
    translate  5.0*y
  }
  scale <0.976676, 0.486291, 1.467969>
  translate  <-0.023322, 0.722792, 0.44491>
  material {
    HueleMRot
    // Transform to world space
    translate  <10.63007, -2.298394, 9.245877>
    translate  <-12.007325, 4135.513867, -456.668203>
    rotate -30.0*x
  }
}
#declare Fuss = union {
  sphere { // Fusspitze5
    <0,0,0>,1
    scale <1.0, 0.5, 2.0>
    rotate -90.0*x
  }
  cylinder { // Fussitte5
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 0.5, 5.0>
    rotate -90.0*x
  }
  sphere { // Fussnde5
    <0,0,0>,1
    scale <1.0, 0.5, 1.0>
    rotate -90.0*x
    translate  5.0*y
  }
  scale <2.101956, 1.359822, 0.814844>
  translate  -1.146933*y
  material {
    HueleMRot
    // Transform to world space
    translate  <10.63007, -2.298394, 9.245877>
    translate  <-12.007325, 4135.513867, -456.668203>
    rotate -30.0*x
  }
}
#declare Fusslinks2 = union {
  cone { // Anschluss
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.787111, 1.787111, 1.089955>
    translate  <-0.91366, 3.996393, 6.276893>
    material {
      HueleMRot
      // Transform to world space
      translate  <10.63007, -2.298394, 9.245877>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  cone { // Anschluss
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.787111, 1.787111, 1.089955>
    translate  <-0.86216, -0.369053, 6.276893>
    material {
      HueleMRot
      // Transform to world space
      translate  <10.63007, -2.298394, 9.245877>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  cone { // Anschluss
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.787111, 1.787111, 1.089955>
    translate  <2.29613, 1.875808, 4.749907>
    material {
      HueleMRot
      // Transform to world space
      translate  <10.63007, -2.298394, 9.245877>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // FussornMhinten2
    <0,0,0>,1
    material {
      HueleMGelb
    }
    scale <0.505244, 1.149409, 0.487281>
    rotate -9.79125*x
    translate  <0.0, -2.878578, 0.151679>
  }
  sphere { // FussornMvorne2
    <0,0,0>,1
    material {
      HueleMRot
    }
    scale <0.505244, 1.623186, 0.418456>
    rotate 8.858339*x
    translate  <0.0, 5.839265, 0.099906>
  }
  object { Fussydraulik7 }
  object { Fussydraulik8 }
  object { Fussydraulik9 }
  object { Fuss }
  object { Fuss }
  translate  <-10.63007, 2.298394, -9.245877>
}
#declare Fussydraulik10 = union {
  cylinder { // Fusstempel18
    <0,0,1>, <0,0,0>, 1 
    scale <0.5, 0.5, 4.0>
    translate  <0.0, 0.619444, 2.841747>
    material {
      HueleMGelb
      // Transform to world space
      translate  <0.0, -1.15, -0.257489>
      rotate 25.1003*y
      scale <1.0/1.0, 1.0/1.0, 1.0/0.9>
      translate  <-10.630074, -2.298394, 9.245877>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  cylinder { // Fusstempel19
    <0,0,1>, <0,0,0>, 1 
    scale <0.3, 0.3, 5.0>
    translate  <0.0, 0.602326, 0.216837>
    material {
      ShinyMMetal
      // Transform to world space
      translate  <0.0, -1.15, -0.257489>
      rotate 25.1003*y
      scale <1.0/1.0, 1.0/1.0, 1.0/0.9>
      translate  <-10.630074, -2.298394, 9.245877>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  scale <1.0, 1.0, 0.9>
  rotate -25.1003*y
  translate  <0.0, 1.15, 0.257489>
}
#declare Fussydraulik11 = union {
  cylinder { // Fusstempel20
    <0,0,1>, <0,0,0>, 1 
    scale <0.5, 0.5, 4.0>
    translate  <0.0, 0.619444, 2.841747>
    material {
      HueleMGelb
      // Transform to world space
      translate  -2.3*y
      rotate 0.120795*z rotate -8.006774*y rotate 9.491892*x
      scale <1.0/0.998432, 1.0/0.996304, 1.0/1.022128>
      translate  <-10.630074, -2.298394, 9.245877>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  cylinder { // Fusstempel21
    <0,0,1>, <0,0,0>, 1 
    scale <0.3, 0.3, 5.0>
    translate  <0.0, 0.602326, 0.216837>
    material {
      ShinyMMetal
      // Transform to world space
      translate  -2.3*y
      rotate 0.120795*z rotate -8.006774*y rotate 9.491892*x
      scale <1.0/0.998432, 1.0/0.996304, 1.0/1.022128>
      translate  <-10.630074, -2.298394, 9.245877>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  scale <0.998432, 0.996304, 1.022128>
  rotate <-9.491892, 8.006774, -0.120795>
  translate  2.3*y
}
#declare Fussydraulik12 = union {
  cylinder { // Fusstempel22
    <0,0,1>, <0,0,0>, 1 
    scale <0.5, 0.5, 4.0>
    translate  <0.0, 0.619444, 2.841747>
    material {
      HueleMGelb
      // Transform to world space
      rotate 0.0*z rotate -8.0*y rotate -8.0*x
      translate  <-10.630074, -2.298394, 9.245877>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  cylinder { // Fusstempel23
    <0,0,1>, <0,0,0>, 1 
    scale <0.3, 0.3, 5.0>
    translate  <0.0, 0.602326, 0.216837>
    material {
      ShinyMMetal
      // Transform to world space
      rotate 0.0*z rotate -8.0*y rotate -8.0*x
      translate  <-10.630074, -2.298394, 9.245877>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  material {
    ShinyMMetal
  }
  rotate <8.0, 8.0, 0.0>
}
#declare Fuss = union {
  sphere { // Fusspitze6
    <0,0,0>,1
    scale <1.0, 0.5, 2.0>
    rotate -90.0*x
  }
  cylinder { // Fussitte6
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 0.5, 5.0>
    rotate -90.0*x
  }
  sphere { // Fussnde6
    <0,0,0>,1
    scale <1.0, 0.5, 1.0>
    rotate -90.0*x
    translate  5.0*y
  }
  scale <0.976676, 0.486291, 1.467969>
  translate  <-0.023322, 0.722792, 0.44491>
  material {
    HueleMRot
    // Transform to world space
    translate  <-10.630074, -2.298394, 9.245877>
    translate  <-12.007325, 4135.513867, -456.668203>
    rotate -30.0*x
  }
}
#declare Fuss = union {
  sphere { // Fusspitze7
    <0,0,0>,1
    scale <1.0, 0.5, 2.0>
    rotate -90.0*x
  }
  cylinder { // Fussitte7
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 0.5, 5.0>
    rotate -90.0*x
  }
  sphere { // Fussnde7
    <0,0,0>,1
    scale <1.0, 0.5, 1.0>
    rotate -90.0*x
    translate  5.0*y
  }
  scale <2.101956, 1.359822, 0.814844>
  translate  -1.146933*y
  material {
    HueleMRot
    // Transform to world space
    translate  <-10.630074, -2.298394, 9.245877>
    translate  <-12.007325, 4135.513867, -456.668203>
    rotate -30.0*x
  }
}
#declare Fussrechts2 = union {
  cone { // Anschluss0
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.787111, 1.787111, 1.089955>
    translate  <0.913658, 3.996393, 6.276893>
    material {
      HueleMRot
      // Transform to world space
      translate  <-10.630074, -2.298394, 9.245877>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  cone { // Anschluss1
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.787111, 1.787111, 1.089955>
    translate  <0.86216, -0.369053, 6.276893>
    material {
      HueleMRot
      // Transform to world space
      translate  <-10.630074, -2.298394, 9.245877>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  cone { // Anschluss2
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.787111, 1.787111, 1.089955>
    translate  <-2.296133, 1.875808, 4.749907>
    material {
      HueleMRot
      // Transform to world space
      translate  <-10.630074, -2.298394, 9.245877>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // FussornMhinten3
    <0,0,0>,1
    material {
      HueleMGelb
    }
    scale <0.505244, 1.149409, 0.487281>
    rotate -9.79125*x
    translate  <0.0, -2.878578, 0.151679>
  }
  sphere { // FussornMvorne3
    <0,0,0>,1
    material {
      HueleMRot
    }
    scale <0.505244, 1.623186, 0.418456>
    rotate 8.858339*x
    translate  <0.0, 5.839265, 0.099906>
  }
  object { Fussydraulik10 }
  object { Fussydraulik11 }
  object { Fussydraulik12 }
  object { Fuss }
  object { Fuss }
  translate  <10.630074, 2.298394, -9.245877>
}
#declare Lampe2 = union {
  disc { // Lampenreflector2
    <0,0,0>, <0,0,1>, 1.0
    material {
      DullMWhite
    }
    scale <1.6, 1.6, 1.0>
    translate  0.8*z
  }
  object { // Lampenholm36->Lampenholm
    Lampenholm
    rotate 20.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Lampenholm37->Lampenholm
    Lampenholm
    rotate 40.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm38->Lampenholm
    Lampenholm
    rotate 60.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm39->Lampenholm
    Lampenholm
    rotate 80.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm40->Lampenholm
    Lampenholm
    rotate 100.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm41->Lampenholm
    Lampenholm
    rotate 120.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm42->Lampenholm
    Lampenholm
    rotate 140.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Lampenholm43->Lampenholm
    Lampenholm
    rotate 160.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Lampenholm44->Lampenholm
    Lampenholm
    rotate -180.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Lampenholm45->Lampenholm
    Lampenholm
    rotate -160.0*z
    translate  0.0*y
  }
  object { // Lampenholm46->Lampenholm
    Lampenholm
    rotate -140.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Lampenholm47->Lampenholm
    Lampenholm
    rotate -120.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Lampenholm48->Lampenholm
    Lampenholm
    rotate -100.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Lampenholm49->Lampenholm
    Lampenholm
    rotate -80.0*z
    translate  -0.0*x
  }
  object { // Lampenholm50->Lampenholm
    Lampenholm
    rotate -60.0*z
    translate  -0.0*x
  }
  object { // Lampenholm51->Lampenholm
    Lampenholm
    rotate -40.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Lampenholm52->Lampenholm
    Lampenholm
    rotate -20.0*z
    translate  0.0*y
  }
  box { // Lampenholm53
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <-0.14, -0.14, -1.707455>
    rotate -180.0*z
    translate  2.0*y
  }
  cone { // Lampenabschluss
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.95, 1.95, 2.0>
    translate  -3.5*z
    material {
      HueleMRot
      // Transform to world space
      translate  <-9.0, -18.281376, -1.8>
      rotate -10.0*z rotate 0.0*y rotate 90.0*x
      scale <1.0/0.6, 1.0/0.6, 1.0/1.0>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Lampenlinse2
    <0,0,0>,1
    material {
      Glass
    }
    scale <1.9, 1.9, 0.325984>
    translate  <0.0, -0.022562, 1.677438>
  }
  torus { // Lampenkoeper2
    1.95, 0.05  rotate -x*90
    scale <1.0, 1.0, 40.0>
    material {
      HueleMRot
      // Transform to world space
      translate  <-9.0, -18.281376, -1.8>
      rotate -10.0*z rotate 0.0*y rotate 90.0*x
      scale <1.0/0.6, 1.0/0.6, 1.0/1.0>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  cylinder { // Lampenhalter2
    <0,0,1>, <0,0,0>, 1 
    scale <0.503633, 0.503633, 1.5>
    rotate -90.0*y
    translate  -1.624473*x
    material {
      HueleMRot
      // Transform to world space
      translate  <-9.0, -18.281376, -1.8>
      rotate -10.0*z rotate 0.0*y rotate 90.0*x
      scale <1.0/0.6, 1.0/0.6, 1.0/1.0>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Lampenverbinder2
    <0,0,0>,1
    scale 0.729254
    translate  -3.3*x
    material {
      HueleMGelb
      // Transform to world space
      translate  <-9.0, -18.281376, -1.8>
      rotate -10.0*z rotate 0.0*y rotate 90.0*x
      scale <1.0/0.6, 1.0/0.6, 1.0/1.0>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  scale <0.6, 0.6, 1.0>
  rotate <-90.0, 0.0, 10.0>
  translate  <9.0, 18.281376, 1.8>
}
#declare Finger4 = union {
  box { // Fingerteilvorne1
    <-1, -1, -1>, <1, 1, 1>
    material {
      ShinyMMetal
    }
    scale <4.132078, 0.525443, 1.0>
    rotate 24.362358*z
    translate  <0.389601, -0.637909, 0.0>
  }
  box { // Fingerteilhinten1
    <-1, -1, -1>, <1, 1, 1>
    material {
      ShinyMMetal
    }
    scale <4.132078, 0.525443, 1.0>
    rotate -6.503077*z
    translate  <7.899331, 0.565202, 0.0>
  }
  cone { // Fingergelenk1
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <3.779766, 1.0, 1.513652>
    rotate <90.0, -0.0, 6.044101>
    translate  <4.468656, 1.968102, 0.0>
  }
  cylinder { // Fingerbasis1
    <0,0,1>, <0,0,0>, 1 
    material {
      HueleMGelb
    }
    scale <1.0, 1.0, 4.0>
    rotate <10.0, -90.0, 0.0>
    translate  <14.159806, 0.885557, 0.0>
  }
  material {
    ShinyMMetal
  }
  scale <0.44427, 0.767263, 1.0>
  rotate <-90.0, 64.034958, -90.0>
  translate  <-0.120859, 3.436179, 7.895391>
}
#declare Hand2 = union {
  cylinder { // Handgelenk1
    <0,0,1>, <0,0,0>, 1 
    material {
      ShinyMMetal
    }
    scale <1.5, 1.5, 2.0>
    translate  0.822036*z
  }
  object { Finger4 }
  object { // Finger5->Finger1
    Finger1
    rotate <-0.0, -0.0, -120.0>
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Finger6->Finger1
    Finger1
    rotate <-0.0, -0.0, 120.0>
    translate  <0.0, 0.0, 0.0>
  }
  scale 0.6
  rotate <-90.0, 0.0, 72.7658>
  translate  <2.481189, 19.313335, 0.04763>
}
#declare Armteil3 = union {
  box { // Armstrebe19
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate 60.0*z
    translate  <-0.866025, 0.5, 0.0>
  }
  box { // Armstrebe20
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate 120.0*z
    translate  <-0.866025, -0.5, 0.0>
  }
  box { // Armstrebe21
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate 180.0*z
    translate  <-0.0, -1.0, 0.0>
  }
  box { // Armstrebe22
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate -120.0*z
    translate  <0.866025, -0.5, 0.0>
  }
  box { // Armstrebe23
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate -60.0*z
    translate  <0.866025, 0.5, 0.0>
  }
  box { // Armstrebe24
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    translate  1.0*y
  }
  cylinder { // ArmteilBasis3
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 1.0, 20.0>
    translate  -10.0*z
    material {
      HueleMGelb
      // Transform to world space
      translate  <2.423245, 1.309608, 0.0>
      rotate 60.709373*z rotate 45.0*y rotate 90.0*x
      scale <1.0/1.2, 1.0/1.2, 1.0/0.2>
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  scale <1.2, 1.2, 0.2>
  rotate <-90.0, -45.0, -60.709373>
  translate  <-2.423245, -1.309608, 0.0>
}
#declare Gelenk4 = union {
  cylinder { // GelenkKoeper4
    <0,0,1>, <0,0,0>, 1 
    scale <2.0, 2.0, 3.0>
    material {
      HueleMRot
      // Transform to world space
      translate  <-2.584552, -19.306459, 0.857111>
      scale 1.0/0.6
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  cone { // Gelenkkappe9
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.8, 1.8, 0.8>
    translate  -0.8*z
    material {
      ShinyMMetal
      // Transform to world space
      translate  <-2.584552, -19.306459, 0.857111>
      scale 1.0/0.6
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  cone { // Gelenkkappe10
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.8, 1.8, 0.8>
    rotate 180.0*x
    translate  3.8*z
    material {
      ShinyMMetal
      // Transform to world space
      translate  <-2.584552, -19.306459, 0.857111>
      scale 1.0/0.6
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  scale 0.6
  translate  <2.584552, 19.306459, -0.857111>
}
#declare Gelenk5 = union {
  cylinder { // GelenkKoeper5
    <0,0,1>, <0,0,0>, 1 
    scale <2.0, 2.0, 3.0>
    material {
      HueleMRot
      // Transform to world space
      translate  <-4.147305, -18.03176, 1.166593>
      scale 1.0/0.8
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  cone { // Gelenkkappe11
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.8, 1.8, 0.8>
    translate  -0.8*z
    material {
      ShinyMMetal
      // Transform to world space
      translate  <-4.147305, -18.03176, 1.166593>
      scale 1.0/0.8
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  cone { // Gelenkkappe12
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.8, 1.8, 0.8>
    rotate 180.0*x
    translate  3.8*z
    material {
      ShinyMMetal
      // Transform to world space
      translate  <-4.147305, -18.03176, 1.166593>
      scale 1.0/0.8
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  scale 0.8
  translate  <4.147305, 18.03176, -1.166593>
}
#declare Armteil4 = union {
  box { // Armstrebe25
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate 60.0*z
    translate  <-0.866025, 0.5, 0.0>
  }
  box { // Armstrebe26
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate 120.0*z
    translate  <-0.866025, -0.5, 0.0>
  }
  box { // Armstrebe27
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate 180.0*z
    translate  <-0.0, -1.0, 0.0>
  }
  box { // Armstrebe28
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate -120.0*z
    translate  <0.866025, -0.5, 0.0>
  }
  box { // Armstrebe29
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate -60.0*z
    translate  <0.866025, 0.5, 0.0>
  }
  box { // Armstrebe30
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    translate  1.0*y
  }
  cylinder { // ArmteilBasis4
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 1.0, 20.0>
    translate  -10.0*z
    material {
      HueleMGelb
      // Transform to world space
      translate  <-6.671751, -13.764243, 0.0>
      rotate -30.0*z rotate 45.0*y rotate 90.0*x
      scale <1.0/0.8, 1.0/0.8, 1.0/0.48>
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  scale <0.8, 0.8, 0.48>
  rotate <-90.0, -45.0, 30.0>
  translate  <6.671751, 13.764243, 0.0>
}
#declare Gelenk6 = union {
  cylinder { // GelenkKoeper6
    <0,0,1>, <0,0,0>, 1 
    scale <2.0, 2.0, 3.0>
    material {
      HueleMRot
      // Transform to world space
      translate  <-9.256303, -9.256303, 1.5>
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  cone { // Gelenkkappe13
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.8, 1.8, 0.8>
    translate  -0.8*z
    material {
      ShinyMMetal
      // Transform to world space
      translate  <-9.256303, -9.256303, 1.5>
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  cone { // Gelenkkappe14
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.8, 1.8, 0.8>
    rotate 180.0*x
    translate  3.8*z
    material {
      ShinyMMetal
      // Transform to world space
      translate  <-9.256303, -9.256303, 1.5>
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  translate  <9.256303, 9.256303, -1.5>
}
#declare Gelenk7 = union {
  cylinder { // GelenkKoeper7
    <0,0,1>, <0,0,0>, 1 
    scale <2.0, 2.0, 3.0>
    material {
      HueleMRot
      // Transform to world space
      translate  1.5*z
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  cone { // Gelenkkappe15
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.8, 1.8, 0.8>
    translate  -0.8*z
    material {
      ShinyMMetal
      // Transform to world space
      translate  1.5*z
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  cone { // Gelenkkappe16
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.8, 1.8, 0.8>
    rotate 180.0*x
    translate  3.8*z
    material {
      ShinyMMetal
      // Transform to world space
      translate  1.5*z
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  translate  -1.5*z
}
#declare Armteil5 = union {
  box { // Armstrebe31
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate 60.0*z
    translate  <-0.866025, 0.5, 0.0>
  }
  box { // Armstrebe32
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate 120.0*z
    translate  <-0.866025, -0.5, 0.0>
  }
  box { // Armstrebe33
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate 180.0*z
    translate  <-0.0, -1.0, 0.0>
  }
  box { // Armstrebe34
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate -120.0*z
    translate  <0.866025, -0.5, 0.0>
  }
  box { // Armstrebe35
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    rotate -60.0*z
    translate  <0.866025, 0.5, 0.0>
  }
  box { // Armstrebe36
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <0.2, 0.2, 10.0>
    translate  1.0*y
  }
  cylinder { // ArmteilBasis5
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 1.0, 20.0>
    translate  -10.0*z
    material {
      HueleMGelb
      // Transform to world space
      translate  <-4.447834, -4.327622, 0.0>
      rotate 45.0*z rotate 45.0*y rotate 90.0*x
      scale <1.0/1.0, 1.0/1.0, 1.0/0.6>
      translate  <-6.259076, -15.126375, 3.124446>
      rotate -30.0*y
      scale 1.0/0.5
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  scale <1.0, 1.0, 0.6>
  rotate <-90.0, -45.0, -45.0>
  translate  <4.447834, 4.327622, 0.0>
}
#declare Arm3 = union {
  object { Hand2 }
  object { Armteil3 }
  object { Gelenk4 }
  object { Gelenk5 }
  object { Armteil4 }
  object { Gelenk6 }
  object { Gelenk7 }
  object { Armteil5 }
  scale 0.5
  rotate 30.0*y
  translate  <6.259076, 15.126375, -3.124446>
}
#declare Lampe3 = union {
  disc { // Lampenreflector3
    <0,0,0>, <0,0,1>, 1.0
    material {
      DullMWhite
    }
    scale <1.6, 1.6, 1.0>
    translate  0.8*z
  }
  object { // Lampenholm54->Lampenholm
    Lampenholm
    rotate 20.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Lampenholm55->Lampenholm
    Lampenholm
    rotate 40.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm56->Lampenholm
    Lampenholm
    rotate 60.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm57->Lampenholm
    Lampenholm
    rotate 80.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm58->Lampenholm
    Lampenholm
    rotate 100.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm59->Lampenholm
    Lampenholm
    rotate 120.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // Lampenholm60->Lampenholm
    Lampenholm
    rotate 140.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Lampenholm61->Lampenholm
    Lampenholm
    rotate 160.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Lampenholm62->Lampenholm
    Lampenholm
    rotate -180.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Lampenholm63->Lampenholm
    Lampenholm
    rotate -160.0*z
    translate  0.0*y
  }
  object { // Lampenholm64->Lampenholm
    Lampenholm
    rotate -140.0*z
    translate  <0.0, 0.0, 0.0>
  }
  object { // Lampenholm65->Lampenholm
    Lampenholm
    rotate -120.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Lampenholm66->Lampenholm
    Lampenholm
    rotate -100.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Lampenholm67->Lampenholm
    Lampenholm
    rotate -80.0*z
    translate  -0.0*x
  }
  object { // Lampenholm68->Lampenholm
    Lampenholm
    rotate -60.0*z
    translate  -0.0*x
  }
  object { // Lampenholm69->Lampenholm
    Lampenholm
    rotate -40.0*z
    translate  <-0.0, -0.0, 0.0>
  }
  object { // Lampenholm70->Lampenholm
    Lampenholm
    rotate -20.0*z
    translate  0.0*y
  }
  box { // Lampenholm71
    <-1, -1, -1>, <1, 1, 1>
    material {
      HueleMRot
    }
    scale <-0.14, -0.14, -1.707455>
    rotate -180.0*z
    translate  2.0*y
  }
  cone { // Lampenabschluss
    <0,0,0>, 0.5, <0,0,1>, 1.0
    scale <1.95, 1.95, 2.0>
    translate  -3.5*z
    material {
      HueleMRot
      // Transform to world space
      translate  <9.0, -18.281376, -1.8>
      rotate 10.0*z rotate 180.0*y rotate 90.0*x
      scale <1.0/0.6, 1.0/0.6, 1.0/1.0>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Lampenlinse3
    <0,0,0>,1
    material {
      Glass
    }
    scale <1.9, 1.9, 0.325984>
    translate  <0.0, -0.022562, 1.677438>
  }
  torus { // Lampenkoeper3
    1.95, 0.05  rotate -x*90
    scale <1.0, 1.0, 40.0>
    material {
      HueleMRot
      // Transform to world space
      translate  <9.0, -18.281376, -1.8>
      rotate 10.0*z rotate 180.0*y rotate 90.0*x
      scale <1.0/0.6, 1.0/0.6, 1.0/1.0>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  cylinder { // Lampenhalter3
    <0,0,1>, <0,0,0>, 1 
    scale <0.503633, 0.503633, 1.5>
    rotate -90.0*y
    translate  -1.624473*x
    material {
      HueleMRot
      // Transform to world space
      translate  <9.0, -18.281376, -1.8>
      rotate 10.0*z rotate 180.0*y rotate 90.0*x
      scale <1.0/0.6, 1.0/0.6, 1.0/1.0>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Lampenverbinder3
    <0,0,0>,1
    scale 0.729254
    translate  -3.3*x
    material {
      HueleMGelb
      // Transform to world space
      translate  <9.0, -18.281376, -1.8>
      rotate 10.0*z rotate 180.0*y rotate 90.0*x
      scale <1.0/0.6, 1.0/0.6, 1.0/1.0>
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  scale <0.6, 0.6, 1.0>
  rotate <-90.0, -180.0, -10.0>
  translate  <-9.0, 18.281376, 1.8>
}
#declare Pilotenkopf1 = union {
  sphere { // Pilotenhaare1
    <0,0,0>,1
    material {
      DullMBlack
    }
    scale <2.447901, 1.779639, 2.447901>
    rotate -41.503437*x
    translate  <0.0, -2.385043, 35.149011>
  }
  cone { // Pilotennase1
    <0,0,0>, 0.2, <0,0,1>, 1.0
    scale <0.436414, 0.65278, 0.894952>
    rotate -173.531998*x
    translate  <0.0, 0.399934, 34.039804>
    material {
      Haut
      // Transform to world space
      translate  <-0.0, 1.589653, 0.794827>
      rotate 2.692987*x
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Pilotengesicht1
    <0,0,0>,1
    scale <2.221424, 2.144957, 2.805427>
    rotate 8.423429*x
    translate  <0.0, -1.661083, 33.802397>
    material {
      Haut
      // Transform to world space
      translate  <-0.0, 1.589653, 0.794827>
      rotate 2.692987*x
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  cylinder { // Pilotenhals1
    <0,0,1>, <0,0,0>, 1 
    scale <1.0, 1.061073, 2.810566>
    rotate -6.346067*x
    translate  <0.0, -2.214777, 29.345796>
    material {
      Haut
      // Transform to world space
      translate  <-0.0, 1.589653, 0.794827>
      rotate 2.692987*x
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  rotate -2.692987*x
  translate  <0.0, -1.589653, -0.794827>
}
#declare Pilotenarm2 = union {
  sphere { // Po4
    <0,0,0>,1
    scale 2.522659
    translate  <0.0, -2.353201, 18.410334>
    material {
      Overallstoff
      // Transform to world space
      translate  <-4.597311, 0.529884, -14.963283>
      rotate 5.0*y
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Oberschenkel4
    <0,0,0>,1
    scale <2.0, -5.198025, 1.861576>
    rotate <-69.253372, -0.0, -0.0>
    translate  <0.0, -1.277447, 14.702566>
    material {
      Overallstoff
      // Transform to world space
      translate  <-4.597311, 0.529884, -14.963283>
      rotate 5.0*y
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Knie5
    <0,0,0>,1
    scale 1.830541
    translate  <0.0, 0.327479, 10.653091>
    material {
      Overallstoff
      // Transform to world space
      translate  <-4.597311, 0.529884, -14.963283>
      rotate 5.0*y
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Unterschenkel4
    <0,0,0>,1
    scale <1.692118, 1.968965, 5.567977>
    rotate <66.27655, 0.0, -0.0>
    translate  <0.0, 4.238531, 8.380567>
    material {
      Overallstoff
      // Transform to world space
      translate  <-4.597311, 0.529884, -14.963283>
      rotate 5.0*y
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Fusselenk4
    <0,0,0>,1
    scale 1.3
    translate  <0.0, 9.158887, 6.526872>
    material {
      DullMBlack
      // Transform to world space
      translate  <-4.597311, 0.529884, -14.963283>
      rotate 5.0*y
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Schuh5
    <0,0,0>,1
    scale <1.0, 2.5, 1.5>
    rotate -6.528854*x
    translate  <0.0, 11.349143, 6.074819>
    material {
      DullMBlack
      // Transform to world space
      translate  <-4.597311, 0.529884, -14.963283>
      rotate 5.0*y
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  scale 0.7
  rotate -5.0*y
  translate  <4.597311, -0.529884, 14.963283>
}
#declare Pilotenarm3 = union {
  sphere { // Po5
    <0,0,0>,1
    scale 2.522659
    translate  <0.0, -2.353201, 18.410334>
    material {
      Overallstoff
      // Transform to world space
      translate  <4.852294, -2.119538, -15.669795>
      rotate -0.943732*z rotate -4.193295*y rotate -12.695584*x
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Oberschenkel5
    <0,0,0>,1
    scale <2.0, -5.198025, 1.861576>
    rotate <-69.253372, -0.0, -0.0>
    translate  <0.0, -1.277447, 14.702566>
    material {
      Overallstoff
      // Transform to world space
      translate  <4.852294, -2.119538, -15.669795>
      rotate -0.943732*z rotate -4.193295*y rotate -12.695584*x
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Knie6
    <0,0,0>,1
    scale 1.830541
    translate  <0.0, 0.327479, 10.653091>
    material {
      Overallstoff
      // Transform to world space
      translate  <4.852294, -2.119538, -15.669795>
      rotate -0.943732*z rotate -4.193295*y rotate -12.695584*x
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Unterschenkel5
    <0,0,0>,1
    scale <1.692118, 1.968965, 5.567977>
    rotate <66.27655, 0.0, -0.0>
    translate  <0.0, 4.238531, 8.380567>
    material {
      Overallstoff
      // Transform to world space
      translate  <4.852294, -2.119538, -15.669795>
      rotate -0.943732*z rotate -4.193295*y rotate -12.695584*x
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Fusselenk5
    <0,0,0>,1
    scale 1.3
    translate  <0.0, 9.158887, 6.526872>
    material {
      DullMBlack
      // Transform to world space
      translate  <4.852294, -2.119538, -15.669795>
      rotate -0.943732*z rotate -4.193295*y rotate -12.695584*x
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Schuh6
    <0,0,0>,1
    scale <1.0, 2.5, 1.5>
    rotate -6.528854*x
    translate  <0.0, 11.349143, 6.074819>
    material {
      DullMBlack
      // Transform to world space
      translate  <4.852294, -2.119538, -15.669795>
      rotate -0.943732*z rotate -4.193295*y rotate -12.695584*x
      scale 1.0/0.7
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  scale 0.7
  rotate <12.695584, 4.193295, 0.943732>
  translate  <-4.852294, 2.119538, 15.669795>
}
#declare Pilotenoberkoeper1 = union {
  sphere { // Pilotenkreuz1
    <0,0,0>,1
    material {
      Overallstoff
    }
    scale <4.102602, 2.334126, 2.110579>
    translate  <-0.138424, 0.0, 28.012463>
  }
  sphere { // Pilotenrumpf1
    <0,0,0>,1
    scale <3.518671, 2.384236, 5.291131>
    translate  <0.138424, 0.0, 24.224124>
    material {
      Overallstoff
      // Transform to world space
      translate  2.353201*y
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Becken1
    <0,0,0>,1
    scale <4.183742, 2.384236, 2.245812>
    translate  20.071417*z
    material {
      Overallstoff
      // Transform to world space
      translate  2.353201*y
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  translate  -2.353201*y
}
#declare Bein3 = union {
  sphere { // Po6
    <0,0,0>,1
    scale 2.522659
    translate  <0.0, -2.353201, 18.410334>
    material {
      Overallstoff
      // Transform to world space
      translate  <-2.214777, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Oberschenkel6
    <0,0,0>,1
    scale <2.0, -5.198025, 1.861576>
    translate  <0.0, 1.245812, 17.85664>
    material {
      Overallstoff
      // Transform to world space
      translate  <-2.214777, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Knie7
    <0,0,0>,1
    scale 1.830541
    translate  <0.0, 5.121672, 17.718216>
    material {
      Overallstoff
      // Transform to world space
      translate  <-2.214777, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Unterschenkel6
    <0,0,0>,1
    scale <1.692118, 1.968965, 5.567977>
    translate  <0.0, 5.121672, 13.427086>
    material {
      Overallstoff
      // Transform to world space
      translate  <-2.214777, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Fusselenk6
    <0,0,0>,1
    scale 1.2
    translate  <0.0, 5.121672, 8.16699>
    material {
      DullMBlack
      // Transform to world space
      translate  <-2.214777, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Schuh7
    <0,0,0>,1
    scale <1.1, 3.0, 0.9>
    rotate -6.528854*x
    translate  <0.0, 7.059602, 7.336449>
    material {
      DullMBlack
      // Transform to world space
      translate  <-2.214777, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  translate  <2.214777, 0.0, -0.138424>
}
#declare Bein4 = union {
  sphere { // Po7
    <0,0,0>,1
    scale 2.522659
    translate  <0.0, -2.353201, 18.410334>
    material {
      Overallstoff
      // Transform to world space
      translate  <1.93793, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Oberschenkel7
    <0,0,0>,1
    scale <2.0, -5.198025, 1.861576>
    translate  <0.0, 1.245812, 17.85664>
    material {
      Overallstoff
      // Transform to world space
      translate  <1.93793, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Knie8
    <0,0,0>,1
    scale 1.830541
    translate  <0.0, 5.121672, 17.718216>
    material {
      Overallstoff
      // Transform to world space
      translate  <1.93793, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Unterschenkel7
    <0,0,0>,1
    scale <1.692118, 1.968965, 5.567977>
    translate  <0.0, 5.121672, 13.427086>
    material {
      Overallstoff
      // Transform to world space
      translate  <1.93793, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Fusselenk7
    <0,0,0>,1
    scale 1.2
    translate  <0.0, 5.121672, 8.16699>
    material {
      DullMBlack
      // Transform to world space
      translate  <1.93793, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  sphere { // Schuh8
    <0,0,0>,1
    scale <1.1, 3.0, 0.9>
    rotate -6.528854*x
    translate  <0.0, 7.059602, 7.336449>
    material {
      DullMBlack
      // Transform to world space
      translate  <1.93793, 0.0, 0.138424>
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  translate  <-1.93793, 0.0, -0.138424>
}
#declare Pilotenbrille1 = union {
  cylinder { // Brillenglas3
    <0,0,1>, <0,0,0>, 1 
    scale <0.747674, 0.523372, 0.224302>
    rotate -90.0*x
    translate  <-0.927044, 0.0, 33.492985>
    material {
      ColoredMGlass
      // Transform to world space
      translate  <0.0, -3.016194, -0.116007>
      rotate -4.444673*x
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  cylinder { // Brillenglas4
    <0,0,1>, <0,0,0>, 1 
    scale <0.747674, 0.523372, 0.224302>
    rotate -90.0*x
    translate  <0.929075, 0.0, 33.531654>
    material {
      ColoredMGlass
      // Transform to world space
      translate  <0.0, -3.016194, -0.116007>
      rotate -4.444673*x
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  rotate 4.444673*x
  translate  <0.0, 3.016194, 0.116007>
}
#declare Pilot1 = union {
  object { Pilotenkopf1 }
  object { Pilotenarm2 }
  object { Pilotenarm3 }
  object { Pilotenoberkoeper1 }
  object { Bein3 }
  object { Bein4 }
  object { Pilotenbrille1 }
}
#declare Steuerpult1 = union {
  box { // SteuerpultB1
    <-1, -1, -1>, <1, 1, 1>
    scale <4.878931, 1.721662, 2.53353>
    translate  <0.0, 13.891985, 25.167946>
    material {
      DullMGrey
      // Transform to world space
      translate  0.541246*y
      translate  <0.0, -10.79857, 9.063635>
      rotate 6.680467*x
      scale 1.0/0.4
      translate  <-12.007325, 4135.513867, -456.668203>
      rotate -30.0*x
    }
  }
  box { // SteuerpultA1
    <-1, -1, -1>, <1, 1, 1>
    material {
      DullMGrey
    }
    scale <2.533531, 1.902077, 7.043915>
    rotate -12.825583*x
    translate  <0.0, 11.727, 18.312162>
  }
  translate  -0.541246*y
}
#declare Sessel1 = union {
  cylinder { // SitzTeilA1
    <0,0,1>, <0,0,0>, 1 
    material {
      Sesselbezug
    }
    scale <-4.5569, 1.553694, 10.412803>
    translate  <1.603854, 0.160385, -0.0>
  }
  cylinder { // SitzTeilB1
    <0,0,1>, <0,0,0>, 1 
    scale <1.579312, 6.539334, 8.613297>
    rotate -10.665012*z
    translate  <6.22906, 6.090637, 0.968965>
  }
  cylinder { // SitzTeilC1
    <0,0,1>, <0,0,0>, 1 
    scale <1.415271, 2.799506, 5.706401>
    translate  <7.198025, 13.703933, 2.630048>
  }
  sphere { // Sitzlehne3
    <0,0,0>,1
    scale <7.367484, 1.830541, 0.861576>
    rotate 5.458285*z
    translate  <0.0, 1.107389, 0.415271>
  }
  sphere { // Sitzlehne4
    <0,0,0>,1
    scale <7.367484, 1.830541, 0.861576>
    rotate 5.458285*z
    translate  <0.0, 1.107389, 10.10492>
  }
  scale <1.0, 1.0, 1.160385>
  rotate <90.0, 0.0, -90.0>
  translate  <6.069406, 1.488854, 16.147623>
  material {
    Sesselbezug
    // Transform to world space
    translate  <0.0, -10.79857, 9.063635>
    rotate 6.680467*x
    scale 1.0/0.4
    translate  <-12.007325, 4135.513867, -456.668203>
    rotate -30.0*x
  }
}
#declare Pilotengruppe1 = union {
  object { Pilot1 }
  object { Steuerpult1 }
  object { Sessel1 }
  scale 0.4
  rotate -6.680467*x
  translate  <0.0, 10.79857, -9.063635>
}
#declare Tauchboot1 = union {
  object { RumpfMCSG1 }
  object { FlueelMCSG1 }
  object { Kabine1 }
  object { // Antriebsmodul5->Antriebsmodul1
    Antriebsmodul1
    translate  20.0*y
  }
  object { // Antriebsmodul6->Antriebsmodul1
    Antriebsmodul1
    rotate -180.0*z
    translate  -20.0*y
  }
  object { // Antriebsmodul7->Antriebsmodul1
    Antriebsmodul1
    rotate -180.0*z
    translate  -40.0*y
  }
  object { // Rumpftorpedo2->Rumpftorpedo
    Rumpftorpedo
    rotate <180.0, 0.0, 180.0>
    translate  3.6*z
  }
  object { Rumpftorpedo3 }
  object { Antriebsmodul9 }
  object { Ausstieg1 }
  object { Fusslinks2 }
  object { // Fusslinks3->Fu-links
    Fusslinks
    translate  -14.0*y
  }
  object { Fussrechts2 }
  object { // Fussrechts3->Fu-rechts
    Fussrechts
    translate  -14.0*y
  }
  object { Lampe2 }
  object { Arm3 }
  object { // Arm4->Arm1
    Arm1
    rotate <-0.0, 120.0, 0.0>
    translate  <-0.149432, 0.0, 0.523011>
  }
  object { Lampe3 }
  object { Pilotengruppe1 }
  no_shadow
  rotate 30.0*x
  translate  <12.007325, -4135.513867, 456.668203>
}
union { // action
  object { Krake }
  object { Tauchboot }
  object { Tauchboot2 }
  object { Tauchboot1 }
}




#declare HausmodulMBasicM118 = difference {
  box { // Mauerblock239
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch239
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1195
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1196
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1197
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1198
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1199
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder70 = union {
  box { // GelaederM281
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM282
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM283
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM284
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM118 }
  translate  <189.766436, 10.122316, 0.0>
}
#declare HausmodulMBasicM119 = difference {
  box { // Mauerblock240
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch240
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1200
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1201
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1202
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1203
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1204
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel47 = union {
  object { HausmodulMBasicM119 }
  sphere { // Hauskuppel91
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <250.030903, 13.346351, 0.0>
}
#declare HausmodulMBasicM120 = difference {
  box { // Mauerblock241
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch241
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1205
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1206
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1207
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1208
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1209
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel48 = union {
  object { HausmodulMBasicM120 }
  sphere { // Hauskuppel92
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <209.924065, 6.439858, 0.0>
}
#declare HausmodulMBasic70 = difference {
  box { // Mauerblock242
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch242
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1210
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1211
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1212
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1213
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1214
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <270.156737, 9.986151, 0.0>
}
#declare HausmodulMBasic71 = difference {
  box { // Mauerblock243
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch243
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1215
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1216
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1217
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1218
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1219
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <230.135428, 10.288711, 0.0>
}
#declare HausML7 = union {
  object { HausmodulMGelaeder70 }
  object { HausmodulMKuppel47 }
  object { HausmodulMKuppel48 }
  object { HausmodulMBasic70 }
  object { HausmodulMBasic71 }
  rotate 176.388657*z
  translate  <219.289276, -413.327291, 15.0>
}
#declare HausmodulMBasic68 = difference {
  box { // Mauerblock235
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch235
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1175
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1176
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1177
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1178
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1179
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <20.0, 20.0, 0.0>
}
#declare HausmodulMBasic69 = difference {
  box { // Mauerblock236
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch236
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1180
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1181
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1182
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1183
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1184
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMBasicM116 = difference {
  box { // Mauerblock237
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch237
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1185
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1186
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1187
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1188
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1189
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel45 = union {
  object { HausmodulMBasicM116 }
  sphere { // Hauskuppel89
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <40.0, 10.0, 0.0>
}
#declare HausmodulMBasicM117 = difference {
  box { // Mauerblock238
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch238
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1190
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1191
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1192
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1193
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1194
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel46 = union {
  object { HausmodulMBasicM117 }
  sphere { // Hauskuppel90
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  20.0*x
}
#declare HausMT7 = union {
  object { HausmodulMBasic68 }
  object { HausmodulMBasic69 }
  object { HausmodulMKuppel45 }
  object { HausmodulMKuppel46 }
  rotate -90.92115*z
  translate  <-378.759879, -143.663162, 15.0>
}
#declare HausmodulMBasicM113 = difference {
  box { // Mauerblock230
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch230
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1150
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1151
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1152
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1153
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1154
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder69 = union {
  box { // GelaederM277
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM278
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM279
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM280
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM113 }
  translate  <189.766436, 10.122316, 0.0>
}
#declare HausmodulMBasicM114 = difference {
  box { // Mauerblock231
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch231
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1155
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1156
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1157
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1158
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1159
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel43 = union {
  object { HausmodulMBasicM114 }
  sphere { // Hauskuppel87
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <250.030903, 13.346351, 0.0>
}
#declare HausmodulMBasicM115 = difference {
  box { // Mauerblock232
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch232
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1160
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1161
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1162
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1163
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1164
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel44 = union {
  object { HausmodulMBasicM115 }
  sphere { // Hauskuppel88
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <209.924065, 6.439858, 0.0>
}
#declare HausmodulMBasic66 = difference {
  box { // Mauerblock233
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch233
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1165
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1166
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1167
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1168
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1169
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <270.156737, 9.986151, 0.0>
}
#declare HausmodulMBasic67 = difference {
  box { // Mauerblock234
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch234
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1170
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1171
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1172
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1173
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1174
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <230.135428, 10.288711, 0.0>
}
#declare HausML6 = union {
  object { HausmodulMGelaeder69 }
  object { HausmodulMKuppel43 }
  object { HausmodulMKuppel44 }
  object { HausmodulMBasic66 }
  object { HausmodulMBasic67 }
  rotate 176.388657*z
  translate  <222.943532, -128.295285, 15.0>
}
#declare HausmodulMhoch9 = difference {
  box { // Mauerblock226
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch226
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1130
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1131
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1132
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1133
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1134
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <20.0, -20.0, 0.0>
}
#declare HausmodulMBasicM111 = difference {
  box { // Mauerblock227
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch227
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1135
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1136
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1137
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1138
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1139
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder67 = union {
  box { // GelaederM269
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM270
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM271
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM272
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM111 }
  translate  20.0*x
}
#declare HausmodulMBasicM112 = difference {
  box { // Mauerblock228
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch228
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1140
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1141
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1142
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1143
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1144
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder68 = union {
  box { // GelaederM273
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM274
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM275
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM276
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM112 }
}
#declare HausmodulMhochM44 = difference {
  box { // Mauerblock229
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch229
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1145
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1146
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1147
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1148
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1149
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel43 = union {
  object { HausmodulMhochM44 }
  sphere { // Hauskuppel86
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <-6.89943, 4.0, 0.0>
}
#declare HausMH6 = union {
  object { HausmodulMhoch9 }
  object { HausmodulMGelaeder67 }
  object { HausmodulMGelaeder68 }
  object { HausmodulMhochMKuppel43 }
  scale <1.0, 1.0, 1.5>
  translate  <98.247132, -72.94739, 20.0>
}
#declare HausmodulMhoch8 = difference {
  box { // Mauerblock222
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch222
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1110
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1111
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1112
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1113
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1114
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <20.0, -20.0, 0.0>
}
#declare HausmodulMBasicM109 = difference {
  box { // Mauerblock223
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch223
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1115
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1116
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1117
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1118
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1119
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder65 = union {
  box { // GelaederM261
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM262
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM263
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM264
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM109 }
  translate  20.0*x
}
#declare HausmodulMBasicM110 = difference {
  box { // Mauerblock224
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch224
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1120
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1121
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1122
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1123
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1124
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder66 = union {
  box { // GelaederM265
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM266
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM267
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM268
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM110 }
}
#declare HausmodulMhochM43 = difference {
  box { // Mauerblock225
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch225
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1125
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1126
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1127
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1128
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1129
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel42 = union {
  object { HausmodulMhochM43 }
  sphere { // Hauskuppel85
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <-6.89943, 4.0, 0.0>
}
#declare HausMH5 = union {
  object { HausmodulMhoch8 }
  object { HausmodulMGelaeder65 }
  object { HausmodulMGelaeder66 }
  object { HausmodulMhochMKuppel42 }
  scale <1.0, 1.0, 1.5>
  translate  <-124.662514, -76.601647, 20.0>
}
#declare HausmodulMhoch7 = difference {
  box { // Mauerblock218
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch218
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1090
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1091
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1092
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1093
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1094
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <20.0, -20.0, 0.0>
}
#declare HausmodulMBasicM107 = difference {
  box { // Mauerblock219
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch219
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1095
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1096
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1097
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1098
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1099
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder63 = union {
  box { // GelaederM253
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM254
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM255
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM256
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM107 }
  translate  20.0*x
}
#declare HausmodulMBasicM108 = difference {
  box { // Mauerblock220
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch220
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1100
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1101
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1102
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1103
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1104
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder64 = union {
  box { // GelaederM257
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM258
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM259
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM260
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM108 }
}
#declare HausmodulMhochM42 = difference {
  box { // Mauerblock221
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch221
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1105
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1106
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1107
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1108
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1109
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel41 = union {
  object { HausmodulMhochM42 }
  sphere { // Hauskuppel84
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <-6.89943, 4.0, 0.0>
}
#declare HausMH4 = union {
  object { HausmodulMhoch7 }
  object { HausmodulMGelaeder63 }
  object { HausmodulMGelaeder64 }
  object { HausmodulMhochMKuppel41 }
  scale <1.0, 1.0, 1.5>
  translate  <-117.354001, 94.9678, 20.0>
}
#declare HausmodulMBasic64 = difference {
  box { // Mauerblock214
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch214
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1070
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1071
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1072
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1073
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1074
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <20.0, 20.0, 0.0>
}
#declare HausmodulMBasic65 = difference {
  box { // Mauerblock215
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch215
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1075
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1076
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1077
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1078
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1079
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMBasicM105 = difference {
  box { // Mauerblock216
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch216
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1080
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1081
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1082
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1083
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1084
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel41 = union {
  object { HausmodulMBasicM105 }
  sphere { // Hauskuppel82
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <40.0, 10.0, 0.0>
}
#declare HausmodulMBasicM106 = difference {
  box { // Mauerblock217
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch217
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1085
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1086
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1087
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1088
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1089
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel42 = union {
  object { HausmodulMBasicM106 }
  sphere { // Hauskuppel83
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  20.0*x
}
#declare HausMT6 = union {
  object { HausmodulMBasic64 }
  object { HausmodulMBasic65 }
  object { HausmodulMKuppel41 }
  object { HausmodulMKuppel42 }
  rotate -0.568006*z
  translate  <78.022182, 82.900741, 15.0>
}
#declare HausmodulMBasic62 = difference {
  box { // Mauerblock210
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch210
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1050
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1051
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1052
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1053
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1054
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <20.0, 20.0, 0.0>
}
#declare HausmodulMBasic63 = difference {
  box { // Mauerblock211
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch211
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1055
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1056
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1057
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1058
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1059
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMBasicM103 = difference {
  box { // Mauerblock212
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch212
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1060
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1061
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1062
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1063
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1064
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel39 = union {
  object { HausmodulMBasicM103 }
  sphere { // Hauskuppel80
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <40.0, 10.0, 0.0>
}
#declare HausmodulMBasicM104 = difference {
  box { // Mauerblock213
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch213
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1065
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1066
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1067
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1068
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1069
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel40 = union {
  object { HausmodulMBasicM104 }
  sphere { // Hauskuppel81
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  20.0*x
}
#declare HausMT5 = union {
  object { HausmodulMBasic62 }
  object { HausmodulMBasic63 }
  object { HausmodulMKuppel39 }
  object { HausmodulMKuppel40 }
  rotate -0.568006*z
  translate  <-24.296999, 397.166799, 15.0>
}
#declare HausmodulMBasicM086 = difference {
  box { // Mauerblock175
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch175
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch875
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch876
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch877
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch878
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch879
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder51 = union {
  box { // GelaederM205
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM206
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM207
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM208
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM086 }
  translate  <167.068822, 379.834989, 0.0>
}
#declare HausmodulMBasicM087 = difference {
  box { // Mauerblock176
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch176
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch880
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch881
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch882
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch883
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch884
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder52 = union {
  box { // GelaederM209
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM210
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM211
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM212
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM087 }
  translate  <229.191183, 343.292424, 0.0>
}
#declare HausmodulMBasicM088 = difference {
  box { // Mauerblock177
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch177
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch885
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch886
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch887
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch888
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch889
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder53 = union {
  box { // GelaederM213
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM214
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM215
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM216
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM088 }
  translate  <189.766436, 10.122316, 0.0>
}
#declare HausmodulMBasicM089 = difference {
  box { // Mauerblock178
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch178
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch890
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch891
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch892
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch893
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch894
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel34 = union {
  object { HausmodulMBasicM089 }
  sphere { // Hauskuppel67
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <250.030903, 13.346351, 0.0>
}
#declare HausmodulMBasicM090 = difference {
  box { // Mauerblock179
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch179
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch895
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch896
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch897
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch898
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch899
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel35 = union {
  object { HausmodulMBasicM090 }
  sphere { // Hauskuppel68
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <209.924065, 6.439858, 0.0>
}
#declare HausmodulMBasic52 = difference {
  box { // Mauerblock180
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch180
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch900
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch901
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch902
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch903
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch904
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <270.156737, 9.986151, 0.0>
}
#declare HausmodulMBasic53 = difference {
  box { // Mauerblock181
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch181
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch905
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch906
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch907
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch908
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch909
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <230.135428, 10.288711, 0.0>
}
#declare HausML5 = union {
  object { HausmodulMGelaeder53 }
  object { HausmodulMKuppel34 }
  object { HausmodulMKuppel35 }
  object { HausmodulMBasic52 }
  object { HausmodulMBasic53 }
  rotate -90.0*z
  translate  <306.991432, 471.00278, 0.0>
}
#declare HausmodulMBasicM091 = difference {
  box { // Mauerblock182
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch182
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch910
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch911
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch912
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch913
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch914
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder54 = union {
  box { // GelaederM217
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM218
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM219
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM220
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM091 }
  translate  <30.337625, -50.27902, 0.0>
}
#declare HausmodulMBasicM092 = difference {
  box { // Mauerblock183
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch183
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch915
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch916
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch917
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch918
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch919
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel36 = union {
  object { HausmodulMBasicM092 }
  sphere { // Hauskuppel69
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <-10.099178, -50.331298, 0.0>
}
#declare HausmodulMBasic54 = difference {
  box { // Mauerblock184
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch184
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch920
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch921
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch922
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch923
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch924
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <9.795729, -50.349189, 0.0>
}
#declare HausmodulMBasic55 = difference {
  box { // Mauerblock185
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch185
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch925
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch926
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch927
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch928
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch929
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <30.330692, -30.132406, 0.0>
}
#declare HausmodulMBasicM093 = difference {
  box { // Mauerblock186
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch186
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch930
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch931
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch932
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch933
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch934
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder55 = union {
  box { // GelaederM221
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM222
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM223
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM224
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM093 }
  translate  <-10.09594, -30.323137, 0.0>
}
#declare HausmodulMBasicM094 = difference {
  box { // Mauerblock187
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch187
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch935
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch936
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch937
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch938
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch939
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder56 = union {
  box { // GelaederM225
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM226
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM227
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM228
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM094 }
  translate  <10.084258, -9.975904, 0.0>
}
#declare HausmodulMhochM34 = difference {
  box { // Mauerblock188
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch188
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch940
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch941
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch942
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch943
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch944
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel33 = union {
  object { HausmodulMhochM34 }
  sphere { // Hauskuppel70
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <23.482835, 14.206478, 0.0>
}
#declare HausmodulMhochM35 = difference {
  box { // Mauerblock189
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch189
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch945
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch946
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch947
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch948
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch949
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel34 = union {
  object { HausmodulMhochM35 }
  sphere { // Hauskuppel71
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <-17.081181, 14.206478, 0.0>
}
#declare HausMK5 = union {
  object { HausmodulMGelaeder54 }
  object { HausmodulMKuppel36 }
  object { HausmodulMBasic54 }
  object { HausmodulMBasic55 }
  object { HausmodulMGelaeder55 }
  object { HausmodulMGelaeder56 }
  object { HausmodulMhochMKuppel33 }
  object { HausmodulMhochMKuppel34 }
  translate  <235.743805, 315.868164, 0.0>
}
#declare HausmodulMBasicM095 = difference {
  box { // Mauerblock190
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch190
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch950
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch951
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch952
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch953
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch954
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel37 = union {
  object { HausmodulMBasicM095 }
  sphere { // Hauskuppel72
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <169.803632, -10.154106, 0.0>
}
#declare HausmodulMBasic56 = difference {
  box { // Mauerblock191
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch191
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch955
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch956
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch957
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch958
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch959
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <129.57664, -49.960727, 0.0>
}
#declare HausmodulMBasic57 = difference {
  box { // Mauerblock192
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch192
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch960
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch961
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch962
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch963
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch964
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <190.228871, -50.17376, 0.0>
}
#declare HausmodulMBasic58 = difference {
  box { // Mauerblock193
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch193
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch965
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch966
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch967
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch968
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch969
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <149.380268, -29.912118, 0.0>
}
#declare HausmodulMBasicM096 = difference {
  box { // Mauerblock194
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch194
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch970
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch971
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch972
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch973
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch974
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder57 = union {
  box { // GelaederM229
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM230
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM231
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM232
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM096 }
  translate  <149.744947, -50.180692, 0.0>
}
#declare HausmodulMBasicM097 = difference {
  box { // Mauerblock195
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch195
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch975
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch976
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch977
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch978
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch979
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder58 = union {
  box { // GelaederM233
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM234
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM235
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM236
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM097 }
  translate  <169.690596, -30.063288, 0.0>
}
#declare HausmodulMBasicM098 = difference {
  box { // Mauerblock196
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch196
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch980
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch981
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch982
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch983
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch984
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder59 = union {
  box { // GelaederM237
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM238
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM239
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM240
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM098 }
  translate  <189.965997, -30.104565, 0.0>
}
#declare HausmodulMhochM36 = difference {
  box { // Mauerblock197
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch197
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch985
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch986
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch987
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch988
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch989
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel35 = union {
  object { HausmodulMhochM36 }
  sphere { // Hauskuppel73
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <203.415528, -5.838244, 0.0>
}
#declare HausmodulMhochM37 = difference {
  box { // Mauerblock198
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch198
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch990
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch991
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch992
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch993
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch994
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel36 = union {
  object { HausmodulMhochM37 }
  sphere { // Hauskuppel74
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <162.97923, -26.283184, 0.0>
}
#declare HausmodulMhochM38 = difference {
  box { // Mauerblock199
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch199
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch995
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch996
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch997
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch998
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch999
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel37 = union {
  object { HausmodulMhochM38 }
  sphere { // Hauskuppel75
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <122.712472, -5.767233, 0.0>
}
#declare HausMB6 = union {
  object { HausmodulMKuppel37 }
  object { HausmodulMBasic56 }
  object { HausmodulMBasic57 }
  object { HausmodulMBasic58 }
  object { HausmodulMGelaeder57 }
  object { HausmodulMGelaeder58 }
  object { HausmodulMGelaeder59 }
  object { HausmodulMhochMKuppel35 }
  object { HausmodulMhochMKuppel36 }
  object { HausmodulMhochMKuppel37 }
  scale 1.09633
  rotate -10.720857*z
  translate  <0.0, -0.0, 0.0>
  scale 0.912134
  rotate 99.136261*z
  translate  <132.532758, 133.300584, -0.0>
}
#declare HausmodulMBasicM099 = difference {
  box { // Mauerblock200
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch200
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1000
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1001
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1002
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1003
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1004
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMKuppel38 = union {
  object { HausmodulMBasicM099 }
  sphere { // Hauskuppel76
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  5.0*z
  }
  translate  <169.803632, -10.154106, 0.0>
}
#declare HausmodulMBasic59 = difference {
  box { // Mauerblock201
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch201
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1005
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1006
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1007
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1008
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1009
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <129.57664, -49.960727, 0.0>
}
#declare HausmodulMBasic60 = difference {
  box { // Mauerblock202
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch202
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1010
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1011
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1012
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1013
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1014
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <190.228871, -50.17376, 0.0>
}
#declare HausmodulMBasic61 = difference {
  box { // Mauerblock203
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch203
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1015
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1016
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1017
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1018
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1019
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <149.380268, -29.912118, 0.0>
}
#declare HausmodulMBasicM100 = difference {
  box { // Mauerblock204
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch204
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1020
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1021
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1022
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1023
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1024
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder60 = union {
  box { // GelaederM241
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM242
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM243
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM244
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM100 }
  translate  <149.744947, -50.180692, 0.0>
}
#declare HausmodulMBasicM101 = difference {
  box { // Mauerblock205
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch205
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1025
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1026
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1027
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1028
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1029
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder61 = union {
  box { // GelaederM245
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM246
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM247
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM248
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM101 }
  translate  <169.690596, -30.063288, 0.0>
}
#declare HausmodulMBasicM102 = difference {
  box { // Mauerblock206
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 8.0>
    translate  <0.096249, 0.0, -1.924982>
  }
  box { // Tuerloch206
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1030
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1031
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1032
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1033
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1034
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
}
#declare HausmodulMGelaeder62 = union {
  box { // GelaederM249
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <9.5, 0.0, 8.0>
  }
  box { // GelaederM250
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    rotate -90.0*z
    translate  <-9.5, 0.0, 8.0>
  }
  box { // GelaederM251
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, -9.5, 8.0>
  }
  box { // GelaederM252
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 0.5, 2.0>
    translate  <0.0, 9.5, 8.0>
  }
  object { HausmodulMBasicM102 }
  translate  <189.965997, -30.104565, 0.0>
}
#declare HausmodulMhochM39 = difference {
  box { // Mauerblock207
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch207
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1035
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1036
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1037
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1038
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1039
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel38 = union {
  object { HausmodulMhochM39 }
  sphere { // Hauskuppel77
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <203.415528, -5.838244, 0.0>
}
#declare HausmodulMhochM40 = difference {
  box { // Mauerblock208
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch208
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1040
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1041
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1042
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1043
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1044
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel39 = union {
  object { HausmodulMhochM40 }
  sphere { // Hauskuppel78
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <162.97923, -26.283184, 0.0>
}
#declare HausmodulMhochM41 = difference {
  box { // Mauerblock209
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <10.0, 10.0, 12.0>
    translate  2.0*z
  }
  box { // Tuerloch209
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.891253, 2.072413, 5.641189>
    rotate <180.0, 0.0, 180.0>
    translate  <-4.580357, 8.116807, -4.33121>
  }
  box { // Fensterloch1045
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <5.503248, 8.634901, -1.828733>
  }
  box { // Fensterloch1046
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <-3.995144, -8.548552, -1.828733>
  }
  box { // Fensterloch1047
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    translate  <4.553409, -8.548552, -1.828733>
  }
  box { // Fensterloch1048
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <-8.398943, 0.086349, -1.828733>
  }
  box { // Fensterloch1049
    <-1, -1, -1>, <1, 1, 1>
    material {
      Dunkelgrau
    }
    scale <2.443737, 1.518094, 3.117481>
    rotate -90.0*z
    translate  <8.78451, 0.0, -1.828733>
  }
  translate  <6.901089, -24.153811, 0.0>
}
#declare HausmodulMhochMKuppel40 = union {
  object { HausmodulMhochM41 }
  sphere { // Hauskuppel79
    <0,0,0>,1
    material {
      WeisseMWand
    }
    scale <9.0, 9.0, 5.0>
    translate  <6.901089, -24.153811, 12.0>
  }
  translate  <122.712472, -5.767233, 0.0>
}
#declare HausMB7 = union {
  object { HausmodulMKuppel38 }
  object { HausmodulMBasic59 }
  object { HausmodulMBasic60 }
  object { HausmodulMBasic61 }
  object { HausmodulMGelaeder60 }
  object { HausmodulMGelaeder61 }
  object { HausmodulMGelaeder62 }
  object { HausmodulMhochMKuppel38 }
  object { HausmodulMhochMKuppel39 }
  object { HausmodulMhochMKuppel40 }
  scale 1.09633
  rotate -10.720857*z
  translate  <0.0, -0.0, 0.0>
  scale 0.912134
  rotate -168.320663*z
  translate  <399.293481, 177.151662, -0.0>
}
#declare HaeserblockMeckig1 = union {
  object { HausmodulMGelaeder51 }
  object { HausmodulMGelaeder52 }
  object { HausML5 }
  object { HausMK5 }
  object { HausMB6 }
  object { HausMB7 }
  rotate 90.364334*z
  translate  <10.962769, 14.617026, 15.0>
}
#declare Stadt = union {
  object { HausML7 }
  object { HausMT7 }
  object { // HaeserblockMeckig3->Huserblock-eckig
    HaeserblockMeckig
    rotate 179.240601*z
    translate  <-3.654256, 14.617026, 0.0>
  }
  object { // HaeserblockMeckig2->Huserblock-eckig
    HaeserblockMeckig
    rotate -88.844322*z
    translate  <-3.654256, -7.308513, 0.0>
  }
  object { HausML6 }
  object { HausMH6 }
  object { HausMH5 }
  object { HausMH4 }
  object { HausMT6 }
  object { HausMT5 }
  object { HaeserblockMeckig1 }
  object { HaeserblockMeckig }
  object { // Haeserblock3->Huserblock
    Haeserblock
    rotate <-0.0, 0.0, 90.0>
    translate  <-18.271282, 18.271282, 0.0>
  }
  object { // Haeserblock2->Huserblock
    Haeserblock
    rotate <-0.0, 0.0, -90.0>
    translate  <18.271282, 0.0, 0.0>
  }
  object { // Haeserblock1->Huserblock
    Haeserblock
    rotate 180.0*z
  }
  object { Haeserblock }
  cylinder { // Tempelflaehe
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisserMBoden
    }
    scale <43.566509, 43.566509, 4.166667>
    translate  <-85.13302, 0.0, 4.166667>
  }
  scale <1.0, 1.0, 1.2>
}
#declare Stadtmauer = difference {
  cylinder { // Cylndr001
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <390.001678, 390.0, 10.0>
    rotate -180.0*x
  }
  cylinder { // Cylndr002
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <380.001678, 380.0, 20.0>
    rotate -180.0*x
    translate  5.0*z
  }
  scale <1.2, 1.2, 2.0>
  translate  25.0*z
  material {
    WeisseMWand
    // Transform to world space
    translate  <0.0, 1159.1413, 318.936012>
    rotate 70.0*z
    scale 1.0/2.3
  }
}
#declare Stadtbewehrung = union {
  object { // CSG017->Turm3
    Turm3
    rotate 30.0*z
    translate  -0.0*y
  }
  object { // CSG016->Turm3
    Turm3
    rotate 60.0*z
    translate  <0.0, -0.0, 0.0>
  }
  object { // CSG015->Turm3
    Turm3
    rotate 90.0*z
    translate  0.0*x
  }
  object { // CSG014->Turm3
    Turm3
    rotate 120.0*z
    translate  0.0*x
  }
  object { // CSG013->Turm3
    Turm3
    rotate 150.0*z
    translate  0.0*y
  }
  object { // CSG012->Turm3
    Turm3
    rotate -180.0*z
    translate  0.0*y
  }
  object { // CSG011->Turm3
    Turm3
    rotate -150.0*z
    translate  0.0*y
  }
  object { // CSG010->Turm3
    Turm3
    rotate -120.0*z
    translate  0.0*y
  }
  object { // CSG009->Turm3
    Turm3
    rotate -90.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // CSG008->Turm3
    Turm3
    rotate -60.0*z
    translate  -0.0*x
  }
  object { // CSG007->Turm3
    Turm3
    rotate -30.0*z
  }
  object { Stadtmauer }
  object { Turm3 }
}
#declare CSG003 = union {
  box { // Cube014
    <-1, -1, -1>, <1, 1, 1>
    scale <-1.0, -25.286421, -3.890099>
    rotate <-9.48353, -0.0, 180.0>
    translate  <0.0, -23.919253, 41.741441>
  }
  box { // Cube015
    <-1, -1, -1>, <1, 1, 1>
    scale <-1.0, -25.286421, -3.890099>
    rotate <9.483531, -0.0, 180.0>
    translate  <0.0, 24.388258, 41.741441>
  }
}
#declare CSG004 = difference {
  object { CSG003 }
  box { // Cube016
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 51.657166, 4.485121>
    rotate 180.0*x
    translate  <0.0, -0.548512, 35.104776>
  }
  material {
    WeisseMWand
  }
  translate  85.12028*x
}
#declare CSG001 = union {
  box { // Cube012
    <-1, -1, -1>, <1, 1, 1>
    scale <-1.0, -25.286421, -3.890099>
    rotate <-9.48353, -0.0, 180.0>
    translate  <0.0, -23.919253, 41.741441>
  }
  box { // Cube011
    <-1, -1, -1>, <1, 1, 1>
    scale <-1.0, -25.286421, -3.890099>
    rotate <9.483531, -0.0, 180.0>
    translate  <0.0, 24.388258, 41.741441>
  }
}
#declare CSG002 = difference {
  object { CSG001 }
  box { // Cube013
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 51.657166, 4.485121>
    rotate 180.0*x
    translate  <0.0, -0.548512, 35.104776>
  }
  material {
    WeisseMWand
  }
  translate  -85.019378*x
}
#declare Saelenreihe1 = union {
  cylinder { // Cylndr015
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <6.0, 6.0, 24.894161>
    translate  <80.759854, 44.204197, 14.336496>
  }
  cylinder { // Cylndr016
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <6.0, 6.0, 24.894161>
    translate  <62.759854, 44.204197, 14.336496>
  }
  cylinder { // Cylndr017
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <6.0, 6.0, 24.894161>
    translate  <44.759854, 44.204197, 14.336496>
  }
  cylinder { // Cylndr018
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <6.0, 6.0, 24.894161>
    translate  <26.759854, 44.204197, 14.336496>
  }
  cylinder { // Cylndr019
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <6.0, 6.0, 24.894161>
    translate  <8.759854, 44.204197, 14.336496>
  }
  cylinder { // Cylndr020
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <6.0, 6.0, 24.894161>
    translate  <-9.240146, 44.204197, 14.336496>
  }
  cylinder { // Cylndr021
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <6.0, 6.0, 24.894161>
    translate  <-27.240146, 44.204197, 14.336496>
  }
  cylinder { // Cylndr022
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <6.0, 6.0, 24.894161>
    translate  <-45.240146, 44.204197, 14.336496>
  }
  cylinder { // Cylndr023
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <6.0, 6.0, 24.894161>
    translate  <-63.240146, 44.204197, 14.336496>
  }
  cylinder { // Cylndr024
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <6.0, 6.0, 24.894161>
    translate  <-81.240146, 44.204197, 14.336496>
  }
  translate  <0.07938, -88.408394, 0.0>
}
#declare Saelenreihe = union {
  cylinder { // Cylndr014
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <6.0, 6.0, 24.894161>
    translate  <80.759854, 44.204197, 14.336496>
  }
  cylinder { // Cylndr013
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <6.0, 6.0, 24.894161>
    translate  <62.759854, 44.204197, 14.336496>
  }
  cylinder { // Cylndr012
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <6.0, 6.0, 24.894161>
    translate  <44.759854, 44.204197, 14.336496>
  }
  cylinder { // Cylndr011
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <6.0, 6.0, 24.894161>
    translate  <26.759854, 44.204197, 14.336496>
  }
  cylinder { // Cylndr010
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <6.0, 6.0, 24.894161>
    translate  <8.759854, 44.204197, 14.336496>
  }
  cylinder { // Cylndr009
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <6.0, 6.0, 24.894161>
    translate  <-9.240146, 44.204197, 14.336496>
  }
  cylinder { // Cylndr008
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <6.0, 6.0, 24.894161>
    translate  <-27.240146, 44.204197, 14.336496>
  }
  cylinder { // Cylndr007
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <6.0, 6.0, 24.894161>
    translate  <-45.240146, 44.204197, 14.336496>
  }
  cylinder { // Cylndr006
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <6.0, 6.0, 24.894161>
    translate  <-63.240146, 44.204197, 14.336496>
  }
  cylinder { // Cylndr005
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <6.0, 6.0, 24.894161>
    translate  <-81.240146, 44.204197, 14.336496>
  }
}
#declare Tempelzentrum = union {
  object { CSG004 }
  object { CSG002 }
  box { // Cube010
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <-90.0, -0.949713, -25.532974>
    rotate <-99.310753, 0.0, -180.0>
    translate  <0.0, -25.0, 45.400778>
  }
  box { // Cube009
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <-90.0, -0.949713, -25.532974>
    rotate <99.310753, 0.0, -180.0>
    translate  <0.0, 25.0, 45.398905>
  }
  cylinder { // Cylndr028
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <6.0, 6.0, 24.894161>
    translate  <-71.845255, -21.504744, 14.336496>
  }
  cylinder { // Cylndr027
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <6.0, 6.0, 24.894161>
    translate  <71.440329, 22.699453, 14.336496>
  }
  cylinder { // Cylndr026
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <6.0, 6.0, 24.894161>
    translate  <70.166241, -23.894161, 14.336496>
  }
  cylinder { // Cylndr025
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <6.0, 6.0, 24.894161>
    translate  <-73.278102, 22.699453, 14.336496>
  }
  object { Saelenreihe1 }
  object { Saelenreihe }
  box { // Cube004
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <-49.318577, -29.636076, -19.424051>
    translate  <0.0, -1.201415, 20.424051>
  }
  box { // Cube005
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <90.597839, 53.888527, 2.0>
    translate  40.0*z
  }
  scale <1.0, 1.0, 1.5>
  translate  -4.874424*z
}
#declare Tempelbasis = union {
  box { // Cube006
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <125.06044, 112.897652, 5.0>
    translate  5.0*z
  }
  box { // Cube007
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <115.330208, 103.167419, 5.0>
    translate  12.0*z
  }
  box { // Cube008
    <-1, -1, -1>, <1, 1, 1>
    scale <33.438198, 22.169003, 10.313663>
    rotate 156.346512*x
    translate  <0.0, 118.940061, -1.802122>
  }
  box { // Cube017
    <-1, -1, -1>, <1, 1, 1>
    scale <33.438198, 22.169003, 10.313663>
    rotate -156.346512*x
    translate  <0.0, -118.806836, -1.802122>
  }
  box { // Cube018
    <-1, -1, -1>, <1, 1, 1>
    scale <33.438198, 22.169003, 10.313663>
    rotate <-156.346512, 0.0, -90.0>
    translate  <-131.417883, 0.663967, -1.802122>
  }
  box { // Cube019
    <-1, -1, -1>, <1, 1, 1>
    scale <33.438198, 22.169003, 10.313663>
    rotate <156.346512, 0.0, -90.0>
    translate  <130.223175, 0.663967, -1.802122>
  }
  material {
    WeisseMWand
  }
}
#declare Tempel = union {
  object { Tempelzentrum }
  object { Tempelbasis }
  scale <0.5, 0.6, 0.7>
  translate  <28.377673, 0.0, 5.0>
}
#declare Scheinwerferkopf5 = union {
  sphere { // Sphere028
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  30.0*z
  }
  sphere { // Sphere029
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  <3.0, 0.0, 30.0>
  }
  sphere { // Sphere030
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  <1.5, 0.0, 30.0>
  }
  sphere { // Sphere031
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  <-1.5, 0.0, 30.0>
  }
  sphere { // Sphere032
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  <-3.0, 0.0, 30.0>
  }
  box { // Cube022
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <4.0, 0.818516, 3.2805>
    translate  <0.0, 0.951714, 29.844772>
  }
  rotate 13.135479*x
  translate  <0.0, 5.335465, 3.556977>
}
#declare Scheinwerferturm5 = union {
  object { Scheinwerferkopf5 }
  cylinder { // Cylndr037
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <1.0, 1.0, 30.0>
  }
  scale 8.0
  rotate <15.905354, 0.0, 60.0>
  translate  <-1178.084647, 680.167488, -273.026853>
}
#declare Scheinwerferkopf4 = union {
  sphere { // Sphere023
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  30.0*z
  }
  sphere { // Sphere024
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  <3.0, 0.0, 30.0>
  }
  sphere { // Sphere025
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  <1.5, 0.0, 30.0>
  }
  sphere { // Sphere026
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  <-1.5, 0.0, 30.0>
  }
  sphere { // Sphere027
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  <-3.0, 0.0, 30.0>
  }
  box { // Cube021
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <4.0, 0.818516, 3.2805>
    translate  <0.0, 0.951714, 29.844772>
  }
  rotate 13.135479*x
  translate  <0.0, 5.335465, 3.556977>
}
#declare Scheinwerferturm4 = union {
  object { Scheinwerferkopf4 }
  cylinder { // Cylndr036
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <1.0, 1.0, 30.0>
  }
  scale 8.0
  rotate <15.905354, 0.0, 120.0>
  translate  <-1178.084647, -680.167488, -273.026853>
}
#declare Scheinwerferkopf = union {
  sphere { // Sphere007
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  30.0*z
  }
  sphere { // Sphere006
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  <3.0, 0.0, 30.0>
  }
  sphere { // Sphere005
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  <1.5, 0.0, 30.0>
  }
  sphere { // Sphere004
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  <-1.5, 0.0, 30.0>
  }
  sphere { // Sphere003
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  <-3.0, 0.0, 30.0>
  }
  box { // Cube020
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <4.0, 0.818516, 3.2805>
    translate  <0.0, 0.951714, 29.844772>
  }
  rotate 13.135479*x
  translate  <0.0, 5.335465, 3.556977>
}
#declare Scheinwerferturm = union {
  object { Scheinwerferkopf }
  cylinder { // Cylndr032
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <1.0, 1.0, 30.0>
  }
  scale 8.0
  rotate 15.905354*x
  translate  <0.0, 1300.0, -273.026853>
}
#declare Scheinwerferkopf1 = union {
  sphere { // Sphere008
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  30.0*z
  }
  sphere { // Sphere009
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  <3.0, 0.0, 30.0>
  }
  sphere { // Sphere010
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  <1.5, 0.0, 30.0>
  }
  sphere { // Sphere011
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  <-1.5, 0.0, 30.0>
  }
  sphere { // Sphere012
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  <-3.0, 0.0, 30.0>
  }
  box { // Cube023
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <4.0, 0.818516, 3.2805>
    translate  <0.0, 0.951714, 29.844772>
  }
  rotate 13.135479*x
  translate  <0.0, 5.335465, 3.556977>
}
#declare Scheinwerferturm1 = union {
  object { Scheinwerferkopf1 }
  cylinder { // Cylndr033
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <1.0, 1.0, 30.0>
  }
  scale 8.0
  rotate <15.905354, 0.0, -60.0>
  translate  <1178.084647, 680.167488, -273.026853>
}
#declare Scheinwerferkopf2 = union {
  sphere { // Sphere013
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  30.0*z
  }
  sphere { // Sphere014
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  <3.0, 0.0, 30.0>
  }
  sphere { // Sphere015
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  <1.5, 0.0, 30.0>
  }
  sphere { // Sphere016
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  <-1.5, 0.0, 30.0>
  }
  sphere { // Sphere017
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  <-3.0, 0.0, 30.0>
  }
  box { // Cube024
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <4.0, 0.818516, 3.2805>
    translate  <0.0, 0.951714, 29.844772>
  }
  rotate 13.135479*x
  translate  <0.0, 5.335465, 3.556977>
}
#declare Scheinwerferturm2 = union {
  object { Scheinwerferkopf2 }
  cylinder { // Cylndr034
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <1.0, 1.0, 30.0>
  }
  scale 8.0
  rotate <15.905354, 0.0, -120.0>
  translate  <1178.084647, -680.167488, -273.026853>
}
#declare Scheinwerferkopf3 = union {
  sphere { // Sphere018
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  30.0*z
  }
  sphere { // Sphere019
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  <3.0, 0.0, 30.0>
  }
  sphere { // Sphere020
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  <1.5, 0.0, 30.0>
  }
  sphere { // Sphere021
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  <-1.5, 0.0, 30.0>
  }
  sphere { // Sphere022
    <0,0,0>,1
    material {
      RotesMLicht
    }
    scale <0.5, 0.5, 2.5>
    translate  <-3.0, 0.0, 30.0>
  }
  box { // Cube025
    <-1, -1, -1>, <1, 1, 1>
    material {
      WeisseMWand
    }
    scale <4.0, 0.818516, 3.2805>
    translate  <0.0, 0.951714, 29.844772>
  }
  rotate 13.135479*x
  translate  <0.0, 5.335465, 3.556977>
}
#declare Scheinwerferturm3 = union {
  object { Scheinwerferkopf3 }
  cylinder { // Cylndr035
    <0,0,1>, <0,0,0>, 1 
    material {
      WeisseMWand
    }
    scale <1.0, 1.0, 30.0>
  }
  scale 8.0
  rotate <15.905354, 0.0, 180.0>
  translate  <-0.0, -1360.334976, -273.026853>
}
#declare Beleuchtung = union {
  object { Scheinwerferturm5 }
  object { Scheinwerferturm4 }
  object { Scheinwerferturm }
  object { Scheinwerferturm1 }
  object { Scheinwerferturm2 }
  object { Scheinwerferturm3 }
  scale <0.333333, 0.333333, 0.2>
  translate  99.542012*z
}
union { // Atlantis
  object { Stadt }
  object { Stadtbewehrung }
  cylinder { // Stadtflaehe
    <0,0,1>, <0,0,0>, 1 
    scale <500.0, 500.0, 100.0>
    translate  -95.0*z
    material {
      WeisserMBoden
      // Transform to world space
      translate  <0.0, 1159.1413, 318.936012>
      rotate 70.0*z
      scale 1.0/2.3
    }
  }
  object { Tempel }
  sphere { // Schutzschirm
    <0,0,0>,1
    material {
      GreenMScreen
    }
    hollow
    scale <520.0, 520.0, 200.0>
    translate  30.0*z
  }
  object { Beleuchtung }
  scale 2.3
  rotate -70.0*z
  translate  <0.0, -1159.1413, -318.936012>
}


